End-User License Agreement (EULA)

Important! Read the following terms carefully before installing, copying and/or using the product. Installing, copying or using the product indicates your acceptance of these terms.
This ABBYY End-User License Agreement ("EULA") is a legal agreement between you, the end user of the license rights granted herein, and ABBYY governing the use of the software (SOFTWARE) accompanying this EULA, including any and all associated media, printed materials, and "online" or electronic documentation protected by copyright laws. By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree with the terms of this EULA, do not use the SOFTWARE. You may obtain a refund of the amount you originally paid if you:
(i) Do not use the SOFTWARE, and
(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where you bought the SOFTWARE, within the term provided by the law of the country and the return policy of the location in which you purchased the SOFTWARE.
"ABBYY" means ООО ABBYY Software registered at 23 Kryukovskaya Ulitsa, 111020, Moscow, when article 15.1 or 15.3 of this EULA is applied, and ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cyprus, in all other cases.
"ABBYY Group" means ABBYY with all its affiliates. "ABBYY affiliate" means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

1. Grant of License

1.1 Subject to your compliance with the terms of this EULA, ABBYY grants you, the end user, a non-exclusive license enabling you to use the SOFTWARE.

1.2 All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. License

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and is protected by copyright, including, without limitation, by United States Copyright Law, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to you under this EULA.

2.3 You may make a one-time permanent transfer of this EULA and SOFTWARE only directly to an end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades). Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from your computer or from your Local Area Network in the case of such SOFTWARE transfer.

3. Using the SOFTWARE

3.1 If your copy of the SOFTWARE is labeled "ABBYY FineReader 7.0 Professional Edition," you may install and use one copy of the SOFTWARE on your desktop (office) computer and your portable (home) computer only. You may not install the SOFTWARE on more than two computers and you may not use the SOFTWARE on more than one computer at a time. The SOFTWARE may not be used simultaneously on your portable (home) computer and on your desktop (office) computer.

3.2 If your copy of the SOFTWARE is labeled "ABBYY FineReader 7.0 Corporate Edition," you may use it within your Local Area Network. You may install the SOFTWARE on your network server, from which you may install the SOFTWARE on an unlimited number of computers, provided that you will use one copy of the SOFTWARE on one computer at a time, unless otherwise stipulated in a separate agreement with ABBYY.

4. Dual-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media you receive, you are only licensed to use one copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1 You may create your own databases for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE.

6. Redistribution of the SOFTWARE

6.1 Any re-distribution of the SOFTWARE is strictly prohibited. Redistribution includes, but is not limited to, granting access to third parties, selling (except as described in article 2.3), renting, leasing, or lending the SOFTWARE.

7. Limitations

7.1 Mandatory Activation. You acknowledge that the SOFTWARE is protected from unauthorized copying and unlimited use. You may not be able to exercise your rights to the SOFTWARE under this EULA unless you activate your copy of the SOFTWARE. When you activate your copy of the SOFWARE, no personal information will be transmitted to ABBYY. Activation may be completely anonymous. During activation, a unique parameter is created that represents the configuration of your computer at the time of activation. The parameter does not include any personal information, any information about software or data that may reside on your computer, or any information about the specific make or model of your computer. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of your copy of FineReader will be sent to ABBYY. This information will only be used to select the correct language and contents of a reply message that is sent to you to confirm the results of activation. None of this information will be used for any other purpose.

7.2 All usage terms and limitations governing the use of the SOFTWARE are stated in Section 3 of this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

7.3 You may not perform or make it possible for other persons to perform any activities included in the list below:
7.3.1 Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases, and other SOFTWARE components), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation.
7.3.2 Modify the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.
7.3.3 Transfer any rights granted to you hereby and other rights related to the SOFTWARE to any other person (except as described in article 2.3).
7.3.4 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as you to use the SOFTWARE.

8. Support Services

8.1 ABBYY may provide you with support services related to the SOFTWARE ("Support Services").

8.2 Support Services are performed in accordance with the terms of the User's Guide, "online" documentation, and other materials provided by ABBYY. Any supplementary software code provided to you as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3 To be eligible for Support Services, you are required to provide ABBYY with information about the characteristics of your scanner and computer, as well as standard personal details including your name, company name (if applicable), address, phone number and e-mail address.

8.4 ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies you.

9. Not for Resale Software

9.1 If the SOFTWARE is labeled "Not for Resale" or "NFR," then, notwithstanding other sections of this EULA, you may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1 If the SOFTWARE is labeled "Try&Buy," "Trial" or "Demo," then this section shall apply until such time that you purchase a license for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an “as is” basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the license hereunder shall be terminated, unless extended by ABBYY upon your purchase of a full retail license from ABBYY.

11. Upgrades

11.1 If the SOFTWARE is labeled as an upgrade, you must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2 The SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade.

11.3 Once you have installed the upgraded product, your previous EULA is considered null and void.

11.4 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with the product.

11.5 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12. Termination

12.1 Without prejudice to any other rights, ABBYY may terminate this EULA if you fail to comply with the terms and conditions of this EULA.

12.2 In such an event, you must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

13. Warranties and Indemnifications

13.1 ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for a period set by the legislation of the country in which you purchased the SOFTWARE starting from the date of purchase or distribution. If the SOFTWARE was purchased in the Russian Federation, this period will constitute 60 days starting from the date of purchase or distribution.

13.2 In all other respects, the SOFTWARE is supplied "as is." ABBYY does not guarantee that the SOFTWARE will carry no errors, nor will it take on any liability for damages, either direct or indirect, including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss resulting from the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE.

13.3 ABBYY does not warrant that the SOFTWARE will meet your requirements or that the SOFTWARE will function properly when used in conjunction with any other software or hardware.

13.4 Except as expressly provided herein, ABBYY makes no other warranties, either expressed or implied, regarding the SOFTWARE, its merchantability, or its fitness for any particular purpose, and the entire risk as to the quality and performance of the SOFTWARE lies with you.

13.5 In any event, ABBYY’s sole obligation or liability under this EULA, regardless of the nature of the events that resulted in such an obligation or liability, shall not exceed the purchase price originally paid for the SOFTWARE.

14. Export Rules

14.1 If purchased in the United States, the SOFTWARE shall not be exported or re-exported in violation of any export provisions of the United States or any other applicable legislation.

15. Governing Law

15.1 If the SOFTWARE was purchased in the United States, Canada, Mexico, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

15.2 If the SOFTWARE was purchased in Austria, Belgium, Denmark, Estonia, Finland, France, Germany, Greece, Ireland, Italy, Latvia, Lithuania, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 15.3 or 15.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Amsterdam, the Netherlands.

15.3 If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan, or any other country of the CIS, except for Ukraine and Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.4 If the SOFTWARE was purchased in Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Yugoslavia (Serbia and Montenegro), Ukraine or Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.5 In the cases described in articles 15.1-15.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

15.6 If the SOFTWARE was purchased in a country other than the countries specified in articles 15.1-15.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which you purchased the SOFTWARE.

16. Miscellaneous

16.1 If you acquired the SOFTWARE via the Internet (including "Not for Resale" and/or "Upgrade" versions):
16.1.1 ABBYY expressly disclaims any warranty or liability obligations to you of any kind, and the SOFTWARE, including any related documentation, is provided "as is" without warranty or condition of any kind, either express or implied, including, without limitation, the implied warranties and conditions of merchantability, fitness for any particular purpose, or non-infringement;
16.1.2 ABBYY shall not provide you with any printed materials, including the User's Guide;
16.1.3 You agree that you may not and certify that you will not sublicense, lease, loan, rent, or transfer the SOFTWARE.

16.2 Remuneration, according to this EULA, is defined as the purchase price of the SOFTWARE required by ABBYY or its distributors and must be paid on the conditions established by them.

16.3 This EULA comes into force when you accept all the conditions stated herein by choosing the "I accept the terms of the license agreement" declaration followed by the "Next" command on your computer screen, and is binding for the entire period of the SOFTWARE copyright.

16.4 If you do not agree with the terms and conditions of this EULA, choose the "I do not accept the terms of the license agreement" declaration and proceed by selecting the "Cancel" command.

16.5 ABBYY guarantees that all the personal information you provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

16.6 ABBYY guarantees that all the information you provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

17. Government Use

17.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (с)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

18. Adobe PDF Library®

18.1 "Adobe Software" means Adobe PDF Library® for Windows NT, 2000, XP, 98, Me and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof. ABBYY FineReader 7.0 uses the Adobe Software for converting PDF files into image files.

18.2 License Grant and Restrictions. ABBYY grants you a non-exclusive right to use the Adobe Software incorporated into the SOFTWARE under the terms of this EULA. You may make one backup copy of the Adobe Software incorporated into the SOFTWARE, provided the backup copy is not installed or used on any computer.

18.3 Intellectual Property Rights. The Adobe Software incorporated into the SOFTWARE is owned by Adobe and its suppliers, and its structure, organization and code are the valuable trade secrets of Adobe and it suppliers. The Adobe Software is also protected by United States Copyright Law and International Treaty provisions. You may not copy the Adobe Software incorporated into the SOFTWARE, except as provided in this EULA. Any copies that you are permitted to make pursuant to this EULA must contain the same copyright and other proprietary notices that appear on or in the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Adobe Software incorporated into the SOFTWARE. Except as stated above, this EULA does not grant you any intellectual property rights in the Adobe Software.

18.4 Font License.
If the SOFTWARE or Adobe Software incorporated into the SOFTWARE includes font software, you may embed the font software, or outlines of the font software, into your electronic documents to the extent that the font vendor copyright owner allows for such embedding. The fonts contained in this package may contain both Adobe and non-Adobe owned fonts. You may fully embed any font owned by Adobe.

18.5 Warranty.
ABBYY AND ITS SUPPLIERS DO NOT AND CANNOT WARRANT THE PERFORMANCE RESULTS YOU MAY OBTAIN BY USING THE ADOBE SOFTWARE INCORPORATED INTO THE SOFTWARE.
THE FOREGOING STATES THE SOLE AND EXCLUSIVE REMEDIES FOR ABBYY’S BREACH OF WARRANTY. EXCEPT FOR THE LIMITED WARRANTY INDICATED IN SECTION 13 OF THIS EULA, ADOBE AND ITS SUPPLIERS MAKE NO WARRANTY, EXPRESS OR IMPLIED, AS TO MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, OR NON-INFRINGEMENT. IN NO EVENT WILL ADOBE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF AN ADOBE REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY.
Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties, or limitations on how long an implied warranty may last, so the above limitations may not apply to you. To the extent permissible, any implied warranties are limited to thirty (30) days. This warranty gives you specific legal rights. You may have other rights, which vary from state to state or jurisdiction to jurisdiction.

18.6 Export Rules.
You agree that the Adobe Software incorporated into the SOFTWARE will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws"). In addition, if the Adobe Software incorporated into the SOFTWARE is identified as export controlled items under the Export Laws, you represent and warrant that you are not a citizen, or otherwise located within, an embargoed nation and that you are not otherwise prohibited under the Export Laws from receiving the Adobe Software incorporated into the SOFTWARE. All rights to use the Adobe Software incorporated into the SOFTWARE are granted on condition that such rights are forfeited if you fail to comply with the terms of this EULA.

18.7 Trademarks.
Adobe and Adobe PDF Library are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

19. General Provisions

If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of the EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.


ABBYY Activation Privacy Policy

Activation Privacy Policy

To enable FineReader to operate in full-function mode, you may need to activate the program. ABBYY asks that you activate your product to verify that your installation is done with a genuine ABBYY product. When you activate your product, no personal information will be sent to ABBYY. Activation may be completely anonymous.

During activation, the FineReader Activation Wizard creates a unique Installation ID that represents the configuration of your PC at the time of activation. The Installation ID does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The Installation ID identifies the PC solely for the purpose of activation. Together with the Installation ID, the Wizard will send to the ABBYY activation server the name, serial number, version number, and interface language of your copy of FineReader. This information will only be used for selecting the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

The FineReader Activation Wizard can detect and tolerate changes to your PC configuration. Minor upgrades will not require re-activation. If you completely overhaul your PC or reinstall your operating system, you may be required to activate your product again.

About ABBYY FineReader Activation


About ABBYY FineReader Activation

ABBYY is concerned about software piracy and takes measures to protect its intellectual property rights. Software piracy is detrimental both to software manufacturers and end users. When buying a legal software copy, users can be sure that they obtain a quality product without any changes or alterations introduced by a third party. Illegal products are never safe.

In ABBYY FineReader 7.0, a special protection technology is used to protect ABBYY products from illegal copying and distribution. This technology effectively excludes unauthorized use of ABBYY products by persons who have not signed a License Agreement with the software copyright owner.

If your License Agreement allows you to install your copy of the software only on one PC, any additional installations of the same copy on other PCs will constitute a breach of the License Agreement as well as of the copyright law of the Russian Federation and international copyright law. The activation technology controls the number of copies and prevents the installation of one licensed copy on an unlimited number of workstations. At the same time, the number of installations and activations on one and the same PC is not limited in any way whatsoever.

Depending on the product version and territory of distribution, the following limitations of functionality may apply:

  • Recognized Cyrillic texts cannot be saved or printed (ABBYY FineReader 7.0 Professional Edition);
  • Recognized texts in any language cannot be saved or printed (ABBYY FineReader 7.0 Professional Edition);
  • ABBYY FineReader 7.0 Corporate Edition will not function without activation.

How is activation carried out?

Activation takes very little time and is carried out with the help of an Activation Wizard that is built into the program. The Activation Wizard has a friendly interface and is used for sending the necessary activation information to ABBYY. The same wizard is used for entering the Activation Code (for the Professional Edition) or Activation File (for the Corporate Edition) you receive from ABBYY during activation.

Activation information is sent as a code (Installation ID) which is generated on the basis of information about the computer on which the program is being installed. No personal information about the user or computer is used for generating this code and this code cannot be used for identifying the user.

Activation methods:

  • Via the Internet
    Activation is carried out automatically and takes only a few seconds. An Internet connection is required for this type of activation.
  • By e-mail
    The user needs to send an e-mail message generated by the program and containing information required for activation. To ensure a quick reply from the mail robot, do not alter the information in the message body or Subject field.
  • By phone or fax (Professional Edition only)
    The user needs to phone the nearest ABBYY office or partner and communicate his Installation ID and serial number to the operator. In most countries, this operation can also be carried out by fax. The message containing the information required for activation will be generated automatically and all the user will need to do is print it out and send it by fax to the nearest ABBYY office or partner. In reply the user will receive an Activation Code that is used to activate the program.

In the case of activation via the Internet, the whole process is carried out automatically. In the case of activation by phone, fax, or e-mail, the user needs to enter the Activation Code or Activation File received from ABBYY in the corresponding fields of the Activation Wizard.

Once the activation is complete, the program can be used on the current computer without any restrictions.

ABBYY FineReader 7.0 can be reinstalled on one and the same computer an unlimited number of times without reactivation. However, if you make major upgrades, format your hard drive, or reinstall the operating system, an additional activation may be required.

Activation Privacy Policy


Quick Start: general

Quick Start

In this chapter you will learn how to input a document without having to know anything about how ABBYY FineReader works!

If you already have experience of working with FineReader, you may wish to skip this chapter altogether and go directly to the part entitled "New Features of ABBYY FineReader 7.0".

Chapter Contents:

  • How to input a document in less than a minute
  • The ABBYY FineReader main window
  • ABBYY FineReader toolbars


How to input a Document less than in a Minute

How to Input a Document in Less than a Minute

  1. Turn on your scanner before starting FineReader.

    (Many scanner models require to be turned on before you start your computer.)

    Turn on the computer and start FineReader (Start/Programs/ABBYY FineReader 7.0 Professional Edition or Corporate Edition). The FineReader main window will appear on your screen.
  2. Place the document on the scanner.
  3. Click the arrow to the right of the Scan&Read button. Select the Scan&Read Wizard item in the local menu.
    The Scan&Read Wizard has Scan&Read and Open&Read modes to guide you through each step of the scanning process. You can use a sample image file contained in the Demo folder of FineReader.

  4. Follow the Scan&Read Wizard instructions.

    The document input process contains four steps: scanning, reading, spell-checking and saving the recognized text. Once scanning is complete, a scanned document will appear in the Image window. The application then asks you to set up the recognition parameters. After completing the settings, FineReader will start recognizing the image and analyzing its layout. Blue highlights will be shown on the document when the text is recognized. Then, the recognized data will be displayed in the Text window, where they can be checked and edited. Once you have completed the checking and editing, the Scan&Read Wizard will prompt you to either send the final text to an application of your choice, save it to a file, or continue processing the next document.

More details on:
 | Scanning
 | Page layout analysis
 | Recognition
 | Checking the recognized text
 | Saving the recognized text
Supported image formats
Supported document saving formats
Installing FineReader


The FineReader Main Window

The ABBYY FineReader Main Window

FineReader performs all document processing in batch mode. A batch is a folder containing images, recognized text files and other FineReader information files. Each scanned image is converted into a separate batch page. If there are several images in a single image file (for example, if you are dealing with a multipage TIFF), each image file will be converted into a separate batch page.

By default, FineReader opens a new batch at startup. You can either continue working with this new batch or open another batch. See "General Information on Working with Batches" for more information.

You will see the FineReader main menu at the top of the FineReader Main window. The following four toolbars are displayed under the main menu: the Standard, Formatting, Image Tools, and WizardBar toolbars. You may show/hide any toolbar.

To show/hide a toolbar, click the Toolbar item in the View menu or the local menu. Right-click any toolbar to open the local menu. You will see the toolbar list, with the currently selected toolbars highlighted. Click the toolbar name you want shown/hidden.

To select the page view in the Batch window:

  • Click either [image] or [image] on the Standard toolbar, or
  • Right-click the Batch window and select the View>... item in the local menu.

At the bottom of the FineReader main window you will find the status bar, which displays information on application status and the operations currently being performed, as well as brief information on menu items and buttons selected.

The rest of the main window is occupied by the Batch, Image, Zoom, and Text windows.

The Image, Zoom and Text windows are interconnected: when you double-click a certain image area in the Image window, the respective area is displayed in the Zoom window, and the pointer in the Text window is moved to the position you clicked on (if text has already been recognized on the page). To alter the on-screen windows arrangement:

  • In the View menu, select one of the following items: Batch Window>...; Image and Text Windows>...; Zoom Window>... .
Some recommended windows arrangements: | Useful if/when:
Batch window on the left; Batch View: Thumbnails; Image, Text and Zoom windows | ...a batch contains only a small number of pages.
Batch window at the top: Batch View: Details; Image, Text and Zoom windows | ...there are a lot of pages in the batch.
Batch window at the top; Batch View: Details; Image and Zoom windows | ...you perform layout analysis and recognition.
Batch window at the top; Batch View: Details; Text and Zoom windows | ...you edit the recognized text.

To switch between windows:

  • Press CTRL+TAB.
  • Press ALT+1 to activate the Batch window.
  • Press ALT+2 to activate the Image window.
  • Press ALT+3 to activate the Text window.
FineReader toolbars


FineReader Toolbars

ABBYY FineReader Toolbars

There are four toolbars in FineReader: the Standard, Image Tools, Formatting and WizardBar toolbars. Using the toolbars is the most convenient way of accessing the application's functions. However, the same functions can also be accessed via menus or hot keys. To find out what function a particular toolbar button has, just move the mouse pointer to it. The button's tooltip will then be displayed, and the status bar will also display additional button details.

The WizardBar

The WizardBar buttons launch the main FineReader functions: Scanning, Reading, Checking and Saving the recognition results. The numbers on the buttons indicate the order in which the respective document input actions should be performed. You may perform each action separately or combine them into one by clicking the Scan&Read Wizard button. In the latter case, the Scan&Read Wizard will then perform the full document processing cycle automatically.

Each button features several function modes. Click the arrow to the right of the button and select the mode of your choice in the local menu. The button icon always displays the mode that was last selected. Click the button itself to run this mode again.
Scan&Read | Scan&Read Wizard - launches Scan&Read mode. FineReader guides you through the document processing steps and advises you on how best to obtain the desired result. Scan&Read - starts scanning and reading a document using the current options. Scan&Read Multiple Images - scans and reads several consecutive images. Open&Read - opens and reads the images selected in the Open dialog.
1-Scan | Open Image - adds image(s) to the batch. Each added image is copied to the batch folder. Scan Image - scans an image. Scan Multiple Images - scans images continuously. Select the Stop Scanning item in the File menu to bring scanning to a stop. Hot Folder (Corporate Edition only) - launches folder monitoring (all images that are added to a specified folder will be automatically opened in the FineReader window). To disable folder monitoring, select Disable Hot Folder in the File menu. Options - opens the Scan/Open Image tab (Options dialog) to allow you to set scanning options.
2-Read | Read - reads the open batch page. Read All - reads all unrecognized batch pages. Options - opens the Recognition tab (Options dialog) to allow you to set document recognition options.
3-Check Spelling | Check Spelling - searches the text for misspelt and uncertain words (i.e. ones containing uncertainly recognized characters). Options - opens the Check Spelling tab (Options dialog) to allow you to set spelling checker options.
4-Save | Save Wizard - opens the Save Wizard to allow you to select saving options and the destination application. Save Text to File - saves the recognized text to a file. Send Selected Pages To - should you only want to export only selected batch pages, select the required pages and specify the application to which they should be exported. FineReader will export the pages to the application of your choice without saving the text beforehand. Send All Pages To - exports all recognized pages to the application of your choice without saving the text beforehand. Options - opens the Formatting tab (Options dialogue) to allow you to set saving options.

The Standard toolbar

The Standard toolbar features file and image tools (undo/redo an action, scroll the batch pages, clean and rotate the image) and the list of Recognition Languages.

The Formatting toolbar

The Formatting toolbar features various text formatting tools. You can edit the text and text formatting in the Text window.

The Image toolbar

The Image toolbar features page layout analysis (e.g. block creation and editing) tools, as well as tools for increasing/decreasing the image scale and image editing (e.g. eraser).

Note: Block creation and editing buttons can be used both in the Zoom and in the Image windows.

Setting up the toolbar

Note: The appearance of the FineReader main window, or more precisely, the number of buttons displayed on FineReader's toolbars, depends on the resolution of your monitor. To display all available buttons you need to increase your monitor's resolution. However, note that FineReader's functionality is not reduced if some buttons remain invisible - the buttons represent only one way of accessing FineReader's functions, all of which are also accessible via menus.

FineReader allows you to customize the Standard, Image and Formatting toolbars: application command buttons can be added and removed at will.

Each menu item has its own icon. See the full list of commands and their respective buttons in the Customize (Tools>Customize menu) dialog in the Commands list.

To add a button to a toolbar:

  1. Select the category of your choice in the Categories field.
    Note: The list of commands is grouped according to menu item, and the choice of category will affect the list of commands displayed in the Commands list.
  2. Select the toolbar to which you wish to add a button in the Toolbars field.
  3. Select a command in the Commands list and click the (>>) button.

The selected command will be added to the list of toolbar commands and displayed on the chosen toolbar in the main window.

To remove a button from a toolbar:

  • Select the button you wish removed in the Toolbar buttons list and click the (<<) button.

Note:

  1. The order in which buttons are listed also determines their order on the toolbar. To change button order, select the command in the list of current toolbar commands and click the Up (Down) button to move the command up (down) the list.
  2. Commands may be distributed between a set of groups: select the Separator item in the Commands list and click the Add button. A separator will be added to the list of toolbar buttons. The separator may be moved at will.
  3. To restore the default set of buttons on a given toolbar, select the toolbar concerned in the Toolbars list and click the Reset button. To restore the default set of buttons on all toolbars, click the Reset All button.


General Features of ABBYY FineReader

FineReader provides you with all the tools you need for inputting documents into your computer. Just click on the Scan&Read button once and all the rest is done for you - so you don't have to spend hours studying the User's Guide beforehand. You can either send the recognized text to the word processor or a spreadsheet application of your choice; save it in RTF/DOC/Word XML, PDF or HTML format (and retain the full document layout); or export the recognized text to a database application.

Chapter Contents

  • What is an OCR system?
  • New features of ABBYY FineReader 7.0
  • Supported document saving formats
  • Supported image formats
  • Supported recognition languages
How you can input a document less than in a minute


What is an OCR System?

An Optical Character Recognition (OCR) system enables you to input printed documents into your computer automatically via a scanner.

FineReader is an omnifont optical text recognition system. As a result it can recognize texts set in practically any font without any prior training. FineReader features high recognition accuracy and low sensitivity to print defects due to its incorporation of a special recognition technology based on the principles of Integral Purposeful Adaptable (IPA) perception.

The document input process can be divided into two stages:

  1. Scanning. During the first stage the scanner acts as the computer's "eye". It looks at the image and transfers it into the computer. The acquired image is nothing more than a picture, a set of black, white and color dots impossible to edit in any word processor.
  2. Recognition. During the second stage FineReader carries out OCR image processing.

Let’s take a closer look at the second stage

FineReader OCR image processing involves analyzing the image file transmitted by the scanner (layout analysis) and recognizing each character. The layout analysis (selecting the recognition areas, tables, pictures, lines, and individual characters) and image reading processes are closely related. Page layout analysis is more accurate if the nature of the text is known to the application.

As mentioned previously, the image recognition process is based on the principles of IPA perception.

  • Integrity means the identification of recognition objects based on a set of basic elements and their interrelations.
  • Purposefulness means the generation and purposeful verification of recognition hypotheses.
  • Adaptability is the system's ability to learn and be trained.

These three principles determine the system's behavior. The system generates a hypothesis concerning a recognition object (a character, part of a character, or several glued characters) and then accepts or rejects this hypothesis according to whether the structural elements are present. These structural elements are computer equivalents of character parts crucial for human perception (arcs, circles, dots, etc.). The application then adapts itself to the text according to the degree of accuracy attained. Purposeful searching and context information enable the system to recognize even torn and distorted characters, rendering it almost insensitive to print defects.

The final result is the recognized text that you see in the FineReader Text window, a text you can edit and save in any convenient format.

How to input a document less than in a minute
New features of ABBYY FineReader 7.0


New Features of FineReader 7.0

New Features of ABBYY FineReader 7.0

Recognition Accuracy

  • Recognition accuracy has been improved by 25%. The program now analyzes and recognizes documents with complex layouts even better, in particular documents with text on a color or raster background and documents with complex tables (including tables with white grid lines and tables with color cells).
  • Specialized English and German dictionaries have been added that include the most frequently used legal and medical terminology, providing unmatched recognition accuracy of specialized legal and medical texts.

XML Support and Integration with Microsoft Office

  • FineReader now includes a new saving format, Microsoft Word XML. Users of Microsoft Office 2003 will be able to appreciate all the advantages provided by the XML format!
  • Integration with Microsoft Word 2003 brings together the power of the two applications for processing recognized texts. You will be able to check and edit recognition results using familiar Microsoft Word tools and at the same time compare the exported results with the original image: FineReader's Zoom window now opens in Microsoft Word.
  • Your work will become more comfortable thanks to a number of new features introduced in FineReader 7.0. When creating a document in Microsoft Word, you can launch FineReader, recognize a piece of text and insert it in the current Microsoft Word document right under the pointer. This means that you will be able to collect information from several paper or PDF documents in one electronic document. Recognition results can now be sent by e-mail as an attachment in any of the supported saving formats.

Improved Recognition of PDF Documents

  • The quality of recognition of PDF documents has been drastically improved. Most PDFs have background text. FineReader 7.0 can extract this text and use it for checking recognition results and improving recognition quality.
  • You can now edit recognized PDF documents in the FineReader editor: the changes you make will be saved in any of the supported PDF saving formats.
  • PDF documents created by FineReader are optimized for publishing on the World Wide Web: your readers will be able to see the first pages before the entire document has been downloaded.

New Saving Options

  • A new saving format, Microsoft PowerPoint, will allow you to quickly create new presentations or edit the existing ones.
  • When saving results in Microsoft Word, the *.doc file will become smaller compared to the previous versions. The retention of formatting of documents with various separators has been improved and new saving options for images have been added.
  • The retention of complex formatting elements has been improved in HTML (e.g. text flowing around non-rectangular images). The resulting HTML files are now smaller in size, which is important for documents published on the Internet.

Ease of Use

  • The program interface has been updated and has become even more straightforward and user-friendly. The professional settings have been made more accessible. Editing toolbars have been moved to the window in which recognition results are displayed. New customization tools allow you to fine-tune FineReader windows, for example, you can make individual Zoom settings for each window.
  • Thanks to the updated Tutorial, the beginner will be able to start using the program right away, while the savvy user will find useful tips for tuning the program for maximum quality and productivity.

Professional Features

FineReader Professional Edition now includes those capabilities that were previously available only to the users of FineReader Corporate Edition:

  • Improved recognition of barcodes, recognition support for PDF-417 2D barcodes.
  • The image splitting tool will allow you to split the image into several areas and save each area as a separate page. This mode is particularly handy for recognizing business cards scanned on one page, books, and PowerPoint printouts.
  • Search with morphology support. Any batch created in ABBYY FineReader can be used as a small database with full-text search capabilities. You can search for words in all their grammatical forms. (This feature is available for the 34 languages that have dictionary support.)
  • Intel Hyper-Threading Technology support. This technology can greatly increase productivity when recognizing large numbers of documents.

Additional Professional Features

  • Duplex scanning. If you scan a two-sided document using a duplex scanner, you will get separate images for each side of the document. This option can be turned off if you do not need duplex scanning.
  • JPEG 2000 image files can be opened and saved.

Network Capabilities of FineReader Corporate Edition

  • All main installation methods from the server to workstations are supported. FineReader Corporate Edition supports all the main LAN installation methods: using Active Directory, using Microsoft Systems Management Server, and using the command line.
  • Support for multi-functional devices, including network MFPs. MFPs that combine the functionality of the scanner, printer, copier and fax are becoming more and more popular. FineReader can work with such devices, both connected to a workstation and in a network. Special program settings allow users to open scanned images automatically from anywhere in the network or from an FTP server and recognize them.
  • Several corporate licensing models. In addition to the concurrent licensing program, other licensing schemes have been implemented. You will always be able to choose the licensing scheme that best suits your needs.
  • License Manager is a new utility for managing licenses in a network environment. The License Manager will allow you to monitor the use of FineReader Corporate Edition on workstations, assign licenses to particular workstations, and add new licenses.

For more information about installing ABBYY FineReader on workstations, working with the License Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server on which FineReader was installed.


Document Saving Formats Supported by FineReader.

Supported Document Saving Formats

ABBYY FineReader saves recognition results in the following formats:

  • Microsoft Word Document (*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML Document (*.XML) (Microsoft Word 2003 only)
  • Adobe Acrobat Format (*.PDF)
  • HTML
  • Microsoft PowerPoint Format (*. PPT)
  • Comma Separated Values (*.CSV)
  • Plain Text (*.TXT). FineReader supports various code pages (Windows, DOS, Mac, ISO) and Unicode encoding
  • Microsoft Excel Spreadsheet (*.XLS)
  • DBF
Setting saving options for various formats


Supported Image Formats

ABBYY FineReader opens image files in the following formats:

PDF:
Files in PDF format (Version 1.5 or earlier)

BMP:
2-bit - black and white
4- and 8-bit - Palette
16-bit - Mask
24-bit - Palette and TrueColor
32-bit - Mask

PCX, DCX:
2-bit - black and white
4- and 8-bit - Palette
24-bit - TrueColor

JPEG:
gray, сolor

JPEG 2000:
gray, сolor

TIFF:
black and white - uncompressed, CCITT3, CCITT3FAX, CCITT4, Packbits, ZIP
gray - uncompressed, Packbits, JPEG, ZIP
TrueColor - uncompressed, JPEG, ZIP
Palette - uncompressed, Packbits, ZIP
multi-image TIFF

PNG:
black and white, gray, color

ABBYY FineReader saves image files in the following formats:

BMP:
black and white, gray, color

PCX:
black and white, gray

JPEG:
 gray, color

JPEG 2000:
gray, сolor

TIFF:
black and white - uncompressed, CCITT3, CCITT4, Packbits, ZIP
gray - uncompressed, Packbits, JPEG, ZIP
color - uncompressed, JPEG, ZIP
multi-image TIFF

PNG:
black and white, gray, color


Supported Language

Languages Supported by FineReader

ABBYY FineReader 7.0 supports 177 recognition languages.
Important! You need to activate the product to be able to work with Cyrillic languages.

Click a language name to display the language information. The data on the number of native speakers are as of the year 2002.

To find out more about fonts for languages that may be displayed in the Text editor window incorrectly, see Fonts for Recognition Languages that May be Displayed in Text Editor Incorrectly.

Main languages

Additional languages

Artificial languages

Formal languages

Languages with specialized dictionaries

Main languages

The distinctive feature of the main languages is that FineReader provides dictionary support for them. You may use FineReader spelling checker for checking texts written in these languages.

    • Armenian (Eastern, Western, Grabar)

      An Indo-European language forming its own group. Official language of Armenia, spoken also in Georgia, Azerbaijan, and Russia. The old literary Armenian - Grabar – is now used exclusively as the language of the clergy. The modern literary language has two main varieties – Eastern (Yerevan), spoken in Armenia, and Western, spoken in the Near East and in Western Europe. A mother tongue for some 7 million people.

    • Bulgarian

      A south Slavic language. Official language of Bulgaria. A mother tongue for some 9 million people.

    • Catalan

      A Romance language (Ibero-Romance subgroup). A mother tongue for some 8 million people in Spain (Catalonia, Valencia, Balearic Islands), France (Roussillon, East Pyrenees), Andorra and Sardinia. One of the official languages of the above-stated Spanish provinces and Andorra.

    • Croatian

      A south Slavic language. Considered to be the same language as Serbian (forming the single Serbo-Croatian language, the only difference being in the spelling system used - Cyrillic for Serbian and Latin for Croatian) until the emergence of an independent Croatia. Official language of Croatia. A mother tongue for some 5 million people.

    • Czech

      A west Slavic language. The official language of the Czech Republic, spoken also in Slovakia. A mother tongue for some 12 million people.

    • Danish

      A Germanic (Scandinavian) language. The official language of Denmark, spoken also in Greenland and Faroe Islands. A mother tongue for some 5.5 million people.

    • Dutch (Netherlands and Belgium)

      A Germanic language. The official language of the Netherlands and Belgium. A mother tongue for some 20 million people.

    • English

      A Germanic language. The major international language. A UN language. The official language of the USA, Canada, Great Britain, Ireland (together with Irish), Australia, New Zealand, India (with temporary status) and 15 African states including the Republic of South Africa, Nigeria, Ghana, Uganda and others. A mother tongue for more than 508 million people.

    • Estonian

      A Finno-Ugric (Baltic-Finnic) language. The official language of Estonia. A mother tongue for some 1.1 million people.

    • Finnish

      A Finno-Ugric (Baltic-Finnic) language. The official language of Finland, spoken also in Russia (Karelia, St.Petersburg region) and Sweden. A mother tongue for some 6 million people.

    • French

      A Romance language. A UN language. The official language of France, Belgium, Switzerland, Luxemburg, Monaco, Andorra, Canada, Haiti, and a number of African states: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Tchad, Burundi, Rwanda, Central African Republic, Madagascar, Cameroon, Seychelles, Comoros, Jibuti, Vanuatu (Oceania). A mother tongue for more than 128 million people.

    • German (new and old spelling)

      A Germanic language. The official language of Germany, Austria, Switzerland, Luxemburg, and Belgium. A mother tongue for some 128 million people.

    • Greek

      An Indo-European language forming its own group. The official language of Greece and Cyprus. A mother tongue for some 12 million people.

    • Hungarian

      An Ugric (Uralic) language. The official language of Hungary, spoken also in nearby counties such as Yugoslavia, Austria, Slovakia, Romania, and Ukraine. A mother tongue for some 14.5 million people.

    • Italian

      A Romance language. The official language of Italy. A mother tongue for some 70 million people.

    • Latvian

      A Baltic language. The official language of Lativa. A mother tongue for some 2 million people.

    • Lithuanian

      A Baltic language. The official language of Lithuania. A mother tongue for some 4 million people.

    • Norwegian (Nynorsk and Bokmal)

      A Germanic (Scandinavian) language. The official language of Norway. The literary language exists in two forms: Nynorsk and Bokmal (the latter is more like Danish). A mother tongue for some 5 million people.

    • Polish

      A west Slavic language. The official language of Poland. A mother tongue for some 44 million people.

    • Portuguese (Portugal and Brazil)

      A Romance language. The official language of Portugal, Brazil, Angola, Mozambique, Guinea-Bissau, Cape Verde, and Sao Tome and Principe. A mother tongue for some 191 million people.

    • Romanian

      A Romance language. The official language of Romania. A mother tongue for some 26 million people.

    • Russian

      An East Slavic language. The official language of the Russian Federation, spoken also in all CIS and Baltic states. A mother tongue for some 277 million people.

    • Slovak

      A West Slavic language. The official language of Slovakia, spoken also in nearby regions of Hungary, Romania and Ukraine. A mother tongue for some 5.6 million people.

    • Spanish

      A Romance language. The official language of Spain, all Latin American countries (save Brazil) and Equatorial Guinea. A UN language. A mother tongue for some 417 million people.

    • Swedish

      A Germanic (Scandinavian) language. The official language of Sweden and Finland. A mother tongue for some 10 million people.

    • Tatar

      A Turkic language. Spoken in Russia (Tatarstan, Bashkir, Chuvashiya, Mari El etc.). A mother tongue for some 7 million people.

    • Turkish

      A turkic language. Official language of Turkey and Cyprus, spoken also in Greece, Bulgaria, Romania, Iran and Iraq. A mother tongue for some 61 million people.

    • Ukrainian

      An east Slavic language. Official language of Ukraine, spoken also in Russia and Byelorussia. A mother tongue for some 47 million people.

Additional languages

    • Abkhaz

      An abkhazo-adyghe (caucasian) language. Spoken in Georgia (Abkhazia). A mother tongue for some 105 thousand people.

    • Adyghe

      An abkhazo-adyghe (caucasian) language. Spoken in Russia (Adyghea, Krasnodar region). A mother tongue for some 120 thousand people.

    • Afrikaans

      A germanic language. One of the official languages of Republic of South Africa. A mother tongue for some 6.5 million South African afrikaners (boers) – descendants of Netherlands colonists.

    • Agul

      A lezgian (dagestanian) language. Spoken in Russia (Dagestan, Stavropol region) and Azerbaidzhan. A mother tongue for some 15 thousand people.

    • Albanian

      An Indo-European language forming its own group. Official language of Albania. A mother tongue for some 5 million people in Albania, Jugoslavia (Kosovo), Italy, Greece.

    • Altai

      A turkic language. Spoken in Russia (Altai). A mother tongue for some 55 thousand people.

    • Avar

      An avar-andi-dido (dagestanian) language. Spoken in Russia (Dagestan) and Azerbaidzhan. A mother tongue for some 600 thousand people.

    • Aymara

      A quechumaran language (one of the languages of South America indians). One of the three official languages of Bolivia. A mother tongue for some 2.2 million aymara indians living in Peru and Bolivia. Most Aymara speakers speak also Quechua and Spanish. Some scientists prefer to treat Aymara not as a single language with some 10 dialects but as of Aymara language group.

    • Azeri (cyrillic), Azeri (latin)

      A turkic language. Official language of Azerbaijan. A mother tongue for some 14-20 million people in Iran, Azerbaijan, Armenia, Georgia.

    • Bashkir

      A turkic language. Spoken in Russia (Bashkiriya and nearby regions). A mother tongue for some 1 million people.

    • Basque

      An isolate language. A mother tongue for some 600 thousand people in Spain and France.

    • Belarusian

      An east Slavic language. Official language of Byelorussia. A mother tongue for some 10.2 million people.

    • Bemba

      A bantu language. A mother tongue for some 5 million people in Zambia, Zaire, Congo and Tanzania.

    • Blackfoot

      A west algonkian language. A mother tongue for less than 10 thousand indians in USA and Canada.

    • Breton

      A brythonic (celtic) language. A mother tongue for some 1 million bretons in France.

    • Bugotu

      An oceanic language (member of malayo-polynesian branch of austronesian languages) spoken in south east Solomon islands.

    • Buryat

      A mongolian language. Spoken in Russia (Buryatia). A mother tongue for some 422 thousand people.

    • Cebuano

      A philippinean (austronesian) language. Spoken in central Philippines. Usually considered to be a group of closely related languages (bisayan). A mother tongue for some 24 million people.

    • Chamorro

      An austronesian language spoken in western Micronesia, particularly on Guam island. A mother tongue for some 78 thousand people.

    • Chechen

      A nakh (caucasian) language. A mother tongue for some 1 million people in Russia (Chechnya, Ingushetia and Dagestan).

    • Chukchee

      A luorawetlan language spoken in Russia (Chukchee and Koryak regions). A mother tongue for some 10 thousand people.

    • Chuvash

      A turkic language spoken in Russia (Chuvashiya). A mother tongue for some 2 million people.

    • Corsican

      Usually considered to be a dialect of Italian, spoken on Corsica island. A mother tongue for some 341 thousand people.

    • Crimean Tatar

      A turkic language spoken in Ukraine (Crimea). A mother tongue for some 700 thousand people.

    • Crow

      A siouan language spoken in Montana, USA. A mother tongue for less than 10 thousand people.

    • Dakota

      A siouan language spoken in north USA (South Dakota, Montana). A mother tongue for some 20 thousand people.

    • Dargwa

      A dagestanian language. Spoken in Russia (Dagestan). A mother tongue for some 360 thousand people.

    • Dungan

      A sino-tibetan language spoken in Kyrgyzstan, Kazakhstan and Uzbekistan. A mother tongue for some 50 thousand people.

    • Eskimo (cyrillic), Eskimo (latin)

      An eskimo-aleut language. Spoken in south-east Chukchee peninsula (Russia), Alaska and nearby regions (USA), arctic regions of Canada, Greenland. A mother tongue for some 100 thousand people.

    • Even

      A manchu-tungus language spoken in Russia (Okhotsk, Yakutia, Magadan region). A mother tongue for some 5 thousand people.

    • Evenki

      A manchu-tungus language spoken in China, Russia (from Yenisey to Sakhalin), Mongolia. A mother tongue for some 30 thousand people (in Russia – some 10 thousand).

    • Faroese

      A germanic (scandinavian) language. Official language of Faroe islands (autonomous Danish possession), spoken also in some other regions of Denmark. A mother tongue for some 47 thousand people.

    • Fijian

      An austronesian language spoken on Fiji islands. A mother tongue for some 350 thousand people.

    • Frisian

      A germanic language spoken in Noord-Holland and Friesland (Netherlands), North Frisian islands, Helgoland island, Saterland (Germany). A mother tongue for some 730 thousand people.

    • Friulian

      A romance language. Usually considered to be a rhaeto-romanic language. Spoken in Friuli-Venezia Giulia (Italy). A mother tongue for some 700 thousand people.

    • Gagauz

      A turkic language spoken in Southern Moldavia. A mother tongue for some 180 thousand people.

    • Galician

      A romance language frequently referred to as a dialect of Spanish or Portuguese, spoken in Spain (Galicia). A mother tongue for some 4 million people.

    • Ganda

      A bantu language spoken in Uganda. A mother tongue for some 4 million people.

    • German (Luxemburg)

      One of the official languages of Luxemburg (also called Luxembourgian). Usually considered to be a Moselle-Franconian dialect of German.

    • Guarani

      A tupian language spoken in Paraguay and nearby regions in Brazil, Argentina and Bolivia. A mother tongue for some 5 million guarani indians.

    • Hani

      A sino-tibetan (lolo-burmish) language spoken in China, north Myanmar, Thailand, Laos and Vietnam. Also called Akha. A mother tongue for some 1 million people.

    • Hausa

      A afro-asiatic language. Spoken in Nigeria, Niger, Cameroon, Ghana, Benin, Togo. A mother tongue for some 40 million people.

    • Hawaiian

      An austronesian (polynesian) language spoken on Hawaii islands. A mother tongue for some 20 thousand people.

    • Icelandic

      A germanic (scandinavian) language. Official language of Iceland. A mother tongue for some 250 thousand people.

    • Indonesian

      An austronesian language called Malay (some scientists consider it to be a dialect of Malay) before 1945. Official language of Indonesia under the name Bahasa Indonesia, used also for international communication. A mother tongue for some 160 million people.

    • Ingush

      A nakh language spoken in Ingushetia. A mother tongue for some 200 thousand people.

    • Irish

      A celtic language. First official language of Ireland. A mother tongue for less than 260 thousand people.

    • Jingpo

      A tibeto-burman language spoken in south China and Myanmar. A mother tongue for some 600 thousand people.

    • Kabardian

      An abkhazo-adyghian (caucasian) language spoken in Kabardino-Balkaria, Karachay-Cherkessia, North Ossetia (Mozdok), Adyghea and nearby regions of Krasnodar and Stavropol regions. A mother tongue for some 300 thousand people.

    • Kalmyk

      A mongolian language spoken in Russia (Kalmykia). A mother tongue for some 140 thousand people.

    • Karachay-balkar

      A turkic language (some prefer to consider this language to be made up of two separate, but closely related Karachay and Balkar languages) spoken in Russia (Kabardino-Balkaria, Karachay-Cherkessia). A mother tongue for some 200 thousand people.

    • Karakalpak

      A turkic language spoken in Karakalpakiya (Uzbekistan). A mother tongue for some 410 thousand people.

    • Kasub

      Usually considered a dialect of Polish, spoken in Poland.

    • Kawa

      A kadai language (considered to be related both to thai and austronesian languages) spoken in China. A mother tongue for less than 50 thousand people.

    • Kazakh

      A turkic language. Official language of Kazakhstan. A mother tongue for some 8 million people.

    • Khakass

      A turkic language spoken in Russia (Khakasiya). A mother tongue for some 60 thousand people.

    • Khanty

      An ugric language spoken in Russia (Tyumen and Tomsk regions). A mother tongue for some 15 thousand people.

    • Kikuyu

      A bantu language spoken in central Kenya. A mother tongue for some 6 million people.

    • Kirghiz

      A turkic language. Official language of Kyrgyzstan, spoken also in China. A mother tongue for some 2.6 million people.

    • Kongo

      A bantu language spoken in Congo, Zaire, Angola. A mother tongue for some 10 million people.

    • Koryak

      A luorawetlan language spoken in Russia (Koryak region). A mother tongue for some 5 thousand people.

    • Kpelle

      A mande (Niger-Congo) language spoken in Guinea and Liberia. A mother tongue for less than 1 million people.

    • Kumyk

      A turkic language spoken in Russia (Dagestan). A mother tongue for some 282 thousand people.

    • Kurdish

      A west iranian language. The second official language of Iraq. Spoken in Turkey, Iran, Iraq, Syria, CIS states (kurdish diaspora). A mother tongue for some 20 million people.

    • Lak

      A dagestanian language spoken in Russia (Dagestan). A mother tongue for some 100 thousand people.

    • Latin

      An italic language. Official language of Vatican and of classical Roman literature.

    • Lezgi

      A dagestanian language spoken in Russia (Dagestan) and Azerbaidzhan. A mother tongue for some 450 thousand people.

    • Luba

      A bantu language spoken in Zaire. A mother tongue for some 6 million people.

    • Macedonian

      A south Slavic language. Official language of Macedonia. A mother tongue for some 2 million people.

    • Malagasy

      An austronesian language. Official language of Madagascar. A mother tongue for some 10 million people.

    • Malay

      An austronesian language. Official language of Malaysia. A mother tongue for some 20 million people.

    • Malinke

      A mande (Niger-Congo) language. Spoken in Senegal, Guinea, Mali, Liberia, Sierra Leone. A mother tongue for some 4 million people.

    • Maltese

      A semitic language. Official language of Malta. A mother tongue for some 400 thousand people.

    • Mansy

      An ugric language spoken in Russia (West Siberia). A mother tongue for some 4 thousand people.

    • Maori

      A polynesian language spoken in New Zealand. A mother tongue for some 300 thousand people.

    • Mari

      A common name for two closely related languages – Plain Mari and Mountain Mari. Spoken in Russia (Mari El, Tatariya). A finno-ugric (uralic) language. A mother tongue for some 600 thousand people.

    • Maya

      A maya language spoken in Mexico, Guatemala and Honduras. A mother tongue for some 1 million indians.

    • Miao

      A myao-yao language spoken in China, Vietnam, partly in Laos and Thailand. A mother tongue for some 8 million people.

    • Minangkabau

      An austronesian language spoken on Sumatra island (central and western regions). A mother tongue for some 6.5 million people.

    • Mohawk

      An iroquoian language spoken in north-east USA and nearby Canada regions (Ontario and Erie lakes). A mother tongue for some 10 thousand people.

    • Moldavian

      A romance language. Official language of Moldavia. Usually considered to be a variety of Romanian. A mother tongue for some 3 million people.

    • Mongol

      A mongolian language. Official language of Mongolia, spoken also in China (Inner Mongolia). A mother tongue for some 5 million people.

    • Mordvin

      A common name for two closely related languages: Moksha-Mordvin and Erzya-Mordvin. A volga-finnic (uralic) language. Spoken in Russia (Mordvinia). A mother tongue for some 1 million people.

    • Nahuatl

      An aztec-tanoan language. Spoken in Mexico. A mother tongue for some 1 million people.

    • Nenets

      A samoyedic (uralic) language spoken in Russia (Yamalo-Nenets and Dolgano-Nenets regions). A mother tongue for some 25 thousand people.

    • Nivkh

      An isolated language spoken in Russia (Sakhalin, Amur region). A mother tongue for some 1 thousand people.

    • Nogay

      A turkic language spoken in Russia (Karachay-Cherkessia, Krasnodar region). A mother tongue for some 55 thousand people.

    • Nyanja

      A bantu language. Official language of Malawi, spoken also in Zambia, Mozambique and Zimbabwe. A mother tongue for some 7 million people.

    • Ojibway

      An algonkian language spoken in USA and Canada. A mother tongue for some few thousand indians.

    • Ossetian

      An east iranian language. Spoken in Russia (North Ossetia) and Georgia (South Ossetia). A mother tongue for some 600 thousand people.

    • Papiamento

      A spanish-based creole language. Spoken on Aruba, Bonaire and Curacao islands. A mother tongue for less than 1 million people.

    • Provencal

      A romance language spoken in south France and Italian Alps. A mother tongue for some 2-10 million people.

    • Quechua

      A quechumaran language. One of the official languages of Peru and Bolivia, spoken also in Equador and north Colombia, Chile and Argentina. A mother tongue for some 7-13 million indians.

    • Rhaeto-romanic

      A romance language. One of the official languages of Switzerland. A mother tongue for some 40 thousand people (Graubünden canton).

    • Romany

      An indian language spoken in gypsy diaspora throughout the whole world. A mother tongue for some 1-5 million people.

    • Rundi

      A bantu language. One of the official languages of Burundi, spoken also in Tanzania and Zaire. A mother tongue for some 7 million people.

    • Russian (old spelling)

      The regular Russian in old (pre-revolution) spelling.

    • Rwanda

      A bantu language. One of the official languages of Rwanda, spoken also in Burundi, Zaire, Uganda and Tanzania. A mother tongue for some 12 million people.

    • Sami (Lappish)

      A finno-ugric language spoken in north Norway, Sweden, Finland, Russia (Kola peninsula). A mother tongue for some 50 thousand people.

    • Samoan

      A polynesian language. One of the official languages of Western Samoa. A mother tongue for some 430 thousand people.

    • Scottish Gaelic

      A celtic language spoken in Scotland, Hebrides and in Nova Scotia (Canada). A mother tongue for less than 100 thousand people.

    • Selkup

      A samoyedic (uralic) language spoken in Russia (Krasnoyarsk and Tomsk regions). A mother tongue for some 2 thousand people.

    • Serbian (cyrillic), Serbian (latin)

      A south Slavic language (see also Croatian). Official language of Jugoslavia. A mother tongue for some 20 million people.

    • Shona

      A bantu language spoken in Zimbabwe, Mozambique, Botswana and Republic of South Africa. A mother tongue for some 8 million people.

    • Slovenian

      A south Slavic language. Official language of Slovenia, spoken also in nearby regions of Austria and Italy. A mother tongue for some 2 million people.

    • Somali

      An afro-asiatic (cushitic) language. Official language of Somali, spoken also in Jibuti, Ethiopia, Kenya. A mother tongue for some 9 million people.

    • Sorbian

      A west Slavic language. Usually considered to be made up of two languages - Upper Sorbian and Lower Sorbian. Spoken in Germany (Saxony). A mother tongue for some 100 thousand people.

    • Sotho

      A bantu language. One of the official languages of Lesotho, spoken also in Republic of South Africa. A mother tongue for some 8 million people.

    • Sunda

      An austronesian language spoken in Indonesia (western Java island). A mother tongue for some 27 million people.

    • Swahili

      A bantu language. The main language of international communication (the commercial lingua franca) in central and east Africa (particularly in Tanzania and Kenya). Official language of Uganda. A mother tongue for some 10-50 million people.

    • Swazi

      A bantu language. Official language of Swaziland, spoken also in north-east Republic of South Africa. A mother tongue for some 2 million people.

    • Tabasaran

      A dagestanian spoken in Russia (Dagestan). A mother tongue for some 75 thousand people.

    • Tajik

      An iranian language. Official language of Tadjikistan, spoken also in Uzbekistan. A mother tongue for some 4.5 million people.

    • Tagalog

      A philippinean (austronesian) language. Official language of Philippines. A mother tongue for some 57 million people.

    • Tahitian

      A polynesian (austronesian) language. Official language of French Polynesia, spoken also in New Caledonia and Vanuatu. A mother tongue for some 117 thousand people.

    • Tok Pisin

      An english-based creole language. Official language of Papua New Guinea. A mother tongue for some 3 million people.

    • Tongan

      A polynesian (austronesian) language. Official language of Tonga, spoken also in New Zealand, Fiji, Western Samoa. A mother tongue for some 120 thousand people.

    • Tswana

      A bantu language. Spoken in Botswana and Republic of South Africa. One of the official languages of Botswana. A mother tongue for some 4 million people.

    • Tun

      A thai language spoken in south China. A mother tongue for some 700 thousand people.

    • Turkmen

      A turkic language. Official language of Turkmenistan. A mother tongue for some 6.5 million people.

    • Tuvinian

      A turkic language spoken in Russia (Tuva). A mother tongue for some 240 thousand people.

    • Udmurt

      A permian language spoken in Russia (Udmurtia, Kirovsk region). A mother tongue for some 550 thousand people.

    • Uzbek (cyrillic), Uzbek (latin)

      A turkic language. Official language of Uzbekistan, spoken also in China and Afghanistan. A mother tongue for some 31 million people.

    • Welsh

      A celtic language spoken in Wales (Great Britain). A mother tongue for some 580 thousand people.

    • Wolof

      A Niger-Congo language (west atlantic branch). Official language of Senegal, spoken also in Gambia and Mauritania. A mother tongue for some 7 million people.

    • Xhosa

      A bantu language spoken in Republic of South Africa. A mother tongue for some 8 million people.

    • Yakut

      A turkic language spoken in Russia (Yakutia). A mother tongue for some 400 thousand people.

    • Zapotec

      An indian language spoken in south Mexico. A mother tongue for some 430 thousand people.

    • Zulu

      A bantu language spoken in Republic of South Africa and Zimbabwe. A mother tongue for some 9.2 million people.

Artificial languages

    • Esperanto

      The most popular artificial language introduced by L.L.Zamenhoff in 1887. Spoken in 83 countries worldwide by some 100000 people, some 30000 books had been published in Esperanto.

    • Interlingua

      Introduced in 1903 by a famous mathematician Giuseppe Peano, reworked in mid XX century by a linguist A.Gode. Some scientific journals publish abstracts in Interlingua.

    • Ido

      Introduced in 1907 by L. de Beaufront. A reworked version of Esperanto. Never acquired any considerable popularity.

    • Occidental

      Introduced in 1921-1922 by A.Wale. Never acquired any considerable popularity.

Formal languages

    • Basic

      BASIC (for Beginners All-purpose Symbolic Instruction Code), a programming language developed in the mid-1960s by John G. Kemeney and Thomas E. Kurz, professors at Dartmouth college, New Hampshire, USA.

    • C/C++

      A programming language developed in 1972 by Dennis M. Ritchie, a system programmer at @ "AT&T Bell laboratories". The С++ language was introduced by Bjarne Stroustrup of the same "AT&T Bell laboratories" in the early 1980s. The name denotes the evolution from С.

    • COBOL

      COBOL (for Common Business-Oriented Language), a programming language developed by computer manufacturers and U.S. Department of Defense in 1959.

    • Fortran

      FORTRAN (for FORmula TRANslator), a programming language developed by IBM in mid-1950s.

    • JAVA

      Java is an evolution of Oak programming language, introduced in 1995 by Sun Microsystems. Jave syntax is much like C++. Java is used for writing Internet applications.

    • Pascal

      A programming language named in the honour of the French mathematician and philosopher Blaise Pascal, developed by Niklaus Wirth of the Federal Institute of Technology, Zürich, Switzerland, in the late 1960s.

    • Simple chemical formulas

      Chemical formulas made up of chemical element names and subscript numbers, e.g. H2O, C2H5OH.

Languages with specialized dictionaries

  • English with Legal Dictionary

    A modern English dictionary that also includes specialized legal terminology.

  • English with Medical Dictionary

    A modern English dictionary that also includes specialized medical terminology.

  • German with Legal Dictionary

    A modern German dictionary that also includes specialized legal terminology

  • German with Medical Dictionary

    A modern German dictionary that also includes specialized medical terminology.


Installing and Starting FineReader

Installing and Starting ABBYY FineReader

This chapter deals with ABBYY FineReader installation procedures and related subjects, such as system requirements and workstation and network installations.

A special installation program carries out the setup of FineReader. Always use the CD-ROM supplied as part of your software package.

Chapter Contents:

  • Software and hardware requirements
  • Installing ABBYY FineReader
  • Network server/workstation installation
  • Starting ABBYY FineReader


Software and Hardware Requirements

You will need the following to run FineReader:

  1. PC with Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ or compatible processor. Processor must be 200MHz or higher
  2. Microsoft® Windows® XP, Microsoft® Windows® 2000, Windows® NT® 4.0 with Service Pack 6 or greater, Windows® ME/98 (for working with localized interfaces, corresponding language support is required)
  3. 64 MB (Windows XP/2000/NT 4.0), 32 МB (Windows Me/98), plus 16 MB of RAM for each additional processor (in the case of a multiprocessor system)
  4. 150 MB of free hard-disk space for typical program installation
  5. 70 MB of free hard-disk space for program operation
  6. 100% TWAIN-compatible scanner, digital camera or fax-modem
  7. Video card and monitor (min. resolution 800×600)
  8. Keyboard, mouse or other pointing device

Note. Microsoft Internet Explorer 4.0 or later is required for carrying out searches in recognized pages and reading news on the ABBYY Community news channel (only for ABBYY FineReader 7.0 Professional Edition).

Installing ABBYY FineReader
Starting ABBYY FineReader
Connecting a scanner


Installing FineReader

Installing ABBYY FineReader

The installation program will guide you through ABBYY FineReader installation. Please close all other applications before installing ABBYY FineReader.

To install ABBYY FineReader:

  1. Insert the CD-ROM into the CD-ROM drive. The installation program will be launched automatically
  2. Follow the installation program instructions.
If the installation program is not launched automatically:
  1. Click the Start button on the Taskbar and select the Settings/Control Panel item.
  2. Double-click the Add/Remove Programs icon.
  3. Select the Install/Uninstall tab and click the Install button.
  4. Follow the installation program instructions.

Installation options
During the installation, you will be asked to select one of the two installation options:

  • Typical (recommended) - all the components are installed including all recognition languages (a single interface language is selected during installation).

  • Custom installation - any number of program components may be installed (including all available recognition languages).

If you come across an error message, please see the Readme.htm file for assistance (located on the ABBYY FineReader CD-ROM).

Note: If you wish to use user dictionaries and patterns from a previously installed version of FineReader, do not uninstall it prior to installing the new version. All existing user patterns and dictionaries will then be available for use in the latest version.

Network installation
Hardware and software requirements
Starting FineReader
How to input a document less than in a minute


Starting FineReader

Starting ABBYY FineReader

To start ABBYY FineReader:

  • Select the ABBYY FineReader 7.0 Professional Edition (Corporate Edition) item in the Start/Programs menu.

Note: Make sure your scanner is connected to your computer, plugged-in, and turned on before you start FineReader. If your scanner has yet to be installed, please consult the user guide supplied with the scanner for instructions on how to install it.

If you do not have a scanner, you can still recognize image files using FineReader (see the sample files located in the ABBYY FineReader/Demo folder).

Supported image formats


Net Installation

Installation on a Network Server and on a Network Workstation

(System administrators only)

Installation of ABBYY FineReader 7.0 Corporate Edition on a network server can only be carried out by the system administrator. The installation consists of two stages. First, the program is installed on the server. From the server the program can be installed on workstations using one of the four methods:
  • using Active Directory
  • using Microsoft Systems Management Server (SMS)
  • form the command line
  • manually in interactive mode

To install ABBYY FineReader 7.0 Corporate Edition on the server:

  1. Insert the CD-ROM into the CD-ROM drive.
  2. Run setup.exe from the FineReader CD-ROM with the /a command-line option.

For more information about installing ABBYY FineReader on workstations, working with the License Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server on which FineReader was installed.


Acquiring the Image

Recognition quality depends greatly on the quality of the source image. In this chapter you will learn how to scan documents correctly, how to open and read saved images (see the list of supported image formats in Supported Image Formats), and how to process images and improve recognition quality (by eliminating scanning "dust").

Chapter Contents

  • Scanning
  • Setting scanning parameters
  • Tips on brightness tuning
  • Scanning multipage documents
  • Solving scanning problems: your scanner does not support TWAIN
  • Opening images
  • Acquiring images from the Hot Folder
  • Scanning dual pages
  • Adding business cards images to a batch
  • Working with an image
  • Page numbering
  • Batch image options


Scanning

FineReader "talks" with scanners via the TWAIN interface. This is a universal standard adopted in 1992 to unify the interaction of computer image inputting devices (such as scanners) and external applications. There are two ways in which FineReader can "talk" with a scanner via a TWAIN driver:

  • using its own interface: in this case use the FineReader Scanner Settings dialog to set scanning options; select Use FineReader interface;
  • using the scanner's TWAIN interface: in this case use the scanner's TWAIN dialog to set scanning options; select Use TWAIN-Source interface.

Both modes have their advantages and disadvantages

When you select the Use TWAIN-Source interface option, the preview image option normally becomes available. The option allows you to set the scanning area and tune brightness precisely, and to see how changes affect the previewed image. Note, however, that different scanners have different TWAIN driver dialogs. For instructions on how to use your scanner's TWAIN dialog, consult your scanner's documentation.
If you select the Use FineReader interface option, you have access to the following additional features: a) you can scan multiple images using scanners without ADFs; b) you can save scanning options in the batch template file (*.fbt) and use them for other batches.

Switching from one mode to the other is easy:

  • Select the Scan/Open Image tab in the Options dialog (menu Tools>Options) and click the button of your choice - either Use TWAIN-Source interface or Use FineReader interface.

Note:

  1. The Use FineReader interface option may be unavailable (or disabled) in the case of certain scanner models.
  2. If you wish to see the Scanner Settings dialog in Use FineReader interface mode, select the Display options dialog before scanning item on the Scan/Open Image tab (Tools>Options).

Important: Consult the documentation supplied with the scanner to ensure it is set up correctly. After connecting the scanner to the computer, don't forget to install a TWAIN driver and/or the scanner software.

To start scanning:

Click the 1-Scan button or select the Scan item in the File menu. The Image window containing a "photograph" of the scanned page will appear in FineReader's main window.

If you wish to scan several pages, click the arrow to the right of the 1-Scan button and select the Scan Multiple Images item.

If scanning does not start right away, one of following two dialogs will open:

  • The scanner's TWAIN-Source dialog. Check the scanning options and click the ОК button to start scanning.
  • The Scanner Settings dialog. Check the scanning options and click the ОК button to start scanning.

Tip:

To start recognition immediately after the source images are scanned, use the Scan&Read or Scan&Read Multiple Images option:

Click the arrow at the right of the Scan&Read button and select either Scan&Read or Scan&Read Multiple Images item in the local menu.

FineReader will scan and read the images. The Image window displaying a "photograph" of the scanned page and the Text window displaying the recognition results will appear in FineReader's main window. The recognized text may be exported to various external applications and saved in various formats.

Setting scanning parameters
Scanning multiple images
Working with image
Reading the image
Saving the page image
Solving scanning problems: your scanner does not support TWAIN


Setting Scanning Parameters

Recognition quality depends greatly on the quality of the scanned image. The image quality may be improved by altering the main scanning parameters: resolution, scan mode, and brightness.

The main scanning parameters are:

  • Resolution - use 300 dpi resolution for regular texts (font size 10pts or greater) and 400-600 dpi resolution for texts set in smaller font sizes (9pts or less).
  • Scan mode - gray.
    Scanning in grayscale mode is best for recognition purposes. If you scan your images in grayscale, brightness is adjusted automatically.
  • Scan mode - black and white.
    Scanning in black and white enables the system to scan at a higher speed, but at the same time some character information is lost. This may have an adverse effect on recognition quality in the case of documents of medium-to-low print quality.
  • Scan mode - color.
    If you scan color documents that contain pictures, colored text, or colored backgrounds, you may wish to retain the original colors in your electronic document. Use the color scan mode in this case. Otherwise use gray scan mode.
  • Brightness - - a medium brightness value of around 50% should suffice for most cases.
    Some documents scanned in black and white mode may require additional brightness tuning.

Note: Scanning at 400-600 dpi resolution (instead of the default 300 dpi) or scanning in grayscale or color (instead of black & white) mode is more time consuming. In the case of certain scanner models, 600 dpi resolution scanning can take up to four times longer than 300 dpi resolution scanning.

To set scanning parameters:

  • If you wish to scan your images using the FineReader TWAIN interface, select the Scanner settings item in the Tools menu. The Scanner settings dialog will then open. Select the scanning options of your choice in the dialog.
  • If you wish to scan your images using the TWAIN-Source interface, your scanner's TWAIN dialog will open automatically when you click the 1-Scan button. Set the scanning parameters in the dialogue. Scanning options may have different names depending on the scanner model used. For example, for brightness the word "threshold", a "sun" symbol or a black-and-white circle may be used. The options available will be described in full in your scanner documentation.


Tips on Brightness Tuning

The scanned image has to be legible. To check its legibility, view the image in the Zoom window.

- an example of a good image (from an OCR point of view)

If you see that the scanned image is far from perfect (characters are glued or torn), consult the table below to find out how you can improve image quality.

Your image looks like this: Possible remedy:

characters are "torn" or very light

  • Try lowering the brightness (this will make the image darker).

  • Try scanning it in gray mode (brightness autotuning then will be used).

characters are distorted, glued, or filled

  • Try increasing the brightness (this will make the image brighter).

  • Try scaning it in gray mode (brightness autotuning then will be used).


Scanning Multi-Page Documents

FineReader features a special scanning mode for convenient multi-page document scanning: Scan Multiple Images. You may scan as many pages as you wish in this mode. However, note the following:

  • If you scan your images using the FineReader TWAIN interface, scanning will be continuous. Once the application has completed scanning one page, it will automatically start scanning the next.
  • If you scan your images using the TWAIN-Source interface, the TWAIN dialog of the scanner will not close once a page has been scanned, and the next page can be placed onto the scanner immediately.

If you have a large number of pages to scan, there are two ways in which you can do this: using a scanner with an Automatic Document Feeder (ADF) or one without.

ADF Scanning:

  1. If you are using the FineReader interface, select the Use ADF option in the Scanner Settings dialog (menu Tools>Scanner Settings) and then select File>Scan Multiple Images to start scanning multiple images.

  2. If you are using the TWAIN-Source interface, select the Use ADF option in the TWAIN dialog of your scanner (keep in mind that this option may be named differently depending on the scanner model used; consult your scanner documentation for the exact procedure) and then select File>Scan Multiple Images to start scanning.

Non-ADF Scanning

If you are using the FineReader interface

  • Select the Scan Multiple Images item in the File menu

If you are using a flatbed scanner without an ADF, to increase productivity try using one of the following two methods:

  • Set a pause value i.e. the time that is to elapse between the scanning of one page and the next. Select the Pause between pages option and then set the pause value (in seconds) in the Scanner Settings dialog (Tools>Scanner Settings menu). As a result, the scanner won't begin scanning the next page until the specified number of seconds has elapsed, thus allowing you sufficient time to place the next page onto the scanner. After the pause, scanning continues automatically.
  • Select the Stop between pages option in the Scanner Settings dialog (Tools>Scanner Settings menu). As a result each time scanning of a page is complete, a dialog asking you if you wish to continue scanning will appear. Click the Yes button to continue scanning or No to finish scanning.

When you have finished scanning your pages, select the Stop scanning item in the File menu.

If you are using the TWAIN-Source interface

  • Select the Scan Multiple Images item in the File menu. The TWAIN dialog of your scanner will open. Click the Scan (Final, or other) button to start scanning.
Scan your page, insert another page into your scanner and click the Scan button in the TWAIN dialog of your scanner to continue scanning.
When you have finished scanning your pages, click the Close or other scanner-specific button in the TWAIN dialog of your scanner.

Tip: To have greater control over the quality of your scanned images, select the Open image during scanning option on the Scanning tab (Tools>Options). As a result, each scanned page will be opened in the Image window immediately after it has been scanned. If you believe the image has been scanned incorrectly, halt the scanning process (click on Stop Scanning in the File menu) and re-scan the image.

Page numbering
Setting scanning parameters
Recognition


Solving Scanning Problems: Your Scanner does not Support TWAIN

Even if your scanner is not TWAIN-compatible, you may still continue using FineReader! Just do the following:

  1. Create a new batch and open it. If a batch is already open, skip this step.
  2. Set the correct recognition parameters (recognition language, document type, print type).
  3. Select Start Background Recognition item in the Process menu.
  4. Scan the document you want to read using any image acquiring program your scanner works with. Do not close FineReader. Save the scanned image in the folder you've saved the open FineReader batch to; the file name should be 0001.TIF. FineReader will pick up the image automatically and read it.

    Note: If there are some pages in your batch already, the first scanned image file name should not be 0001.TIF, but XXXX.TIF, where XXXX is the number of batch pages plus one. For example, if there are 10 pages in your batch, the first scanned image file name should be 0011.tif. If you scan one more file, it should be named 0012.TIF, and so on (you get the idea).

  5. Scan the second document and save it as 0002.TIF, etc.
  6. Press F5 to update the page list.
  7. Select Stop Background Recognition item in the Process menu to stop recognition.

So FineReader will read step by step all the pages you want it to read.


Opening Images

Even if you don't have a scanner, you can still recognize image files (see the list of supported image formats under "Supported Image Formats").

To open an image:

  • Click on the arrow to the right of the 1-Scan button and select the Open Image item in the local menu. The appearance of the 1-Scan button icon will change - the Scan caption will be replaced with the Open caption.
  • Select the Open image item in the File menu.
  • In Windows Explorer: right-click the image file you wish to open and select the Open with FineReader item in the local menu. If FineReader is already running, the image will be added to the current batch. Otherwise, before the image is added, FineReader will be launched and the most recently used batch opened.
  • In Microsoft Outlook or Windows Explorer: click on the image file you wish to open and drag it onto the minimized FineReader window. The image will be added to the current batch and opened in the Image window.

    Select one or several images in the Open dialog. The selected images will be displayed in the Batch window, and the last selected image displayed in the Image and Zoom windows. All selected images are copied into the batch folder. See General Information on Working with Batches for more information on batch organization and the way in which pages are displayed within batches.

    Tip: If you want the opened images to be recognized right away, select the Open&Read mode:

    1. Select the Open&Read item in the Process menu or just press CTRL+SHIFT+D. The Open dialog will open.

    2. Select the images for recognition in the Open dialog.

Opening PDF files

The author of a PDF file can limit access to his PDF file. For example, the author may protect his file by a password or restrict certain features such as extracting text and graphics. It would be a violation of the author's copyright to access these restricted features, therefore ABBYY FineReader will ask you for a password to open such files.

Working with image
Saving image
Reading image


Working with Hot Folder

Acquiring Images from the Hot Folder

(Corporate Edition only)

If your company uses network multi-functional devices combining the functionality of the scanner, printer and copier, you can set up FineReader to automatically acquire images from such MFDs.

One of the methods that can be used for this purpose is folder monitoring. FineReader can monitor a specified folder on a local disk, in a network, or on an FTP server. In this mode, the program will automatically open all the scanned images, faxes and PDF documents added to the "hot" folder. Once the image has been added to the FineReader batch, it is deleted from the monitored folder.

To enable the Hot Folder:

  • Select the Hot Folder... item in the File menu, or
  • Select the Hot Folder item from the local menu of the Scan&Read toolbar.

When the Hot Folder mode is enabled, the icon on the Scan button will change its appearance, the Hot Folder dialog is opened and the [image] icon is displayed in the status bar. In the case of an error, the icon will change its appearance to [image]. Double-click this icon to view the error message.

To disable the Hot Folder mode:

  • Select the Disable Hot Folder item in the File menu, or
  • Click the Disable Hot Folder button on the Scan&Read toolbar.


Scanning Dual Pages

When scanning a book, although it is easier to scan both the left and right pages (i.e. a so-called 'dual page') at the same time, recognition quality is higher if, after scanning, the page is split into two, with each page corresponding to a single book page. Recognition and layout analysis are then performed separately for each page, along with de-skewing if required.

To split a dual page:

  • Select the Split Dual Pages option on the Scan/Open Image tab (Tools>Options menu) before scanning.

Consequently, each dual page will be split into two batch pages. See General Information on Working with Batches for more information on batches.

Note: If a dual page has been split incorrectly, clear the Split dual pages checkbox, scan the dual page again, or re-add the respective image to the batch and try to split the image manually using the Split image dialog (Image>Split image).


Adding bussiness cards images to the batch

Adding bussiness cards images to a batch

When inputting business cards, it makes sense to input as many as you can fit onto your scanner. Recognition quality will be better (particularly if de-skewing is carried out) if each business card is recognized as a separate page. For this purpose, the application features both automatic and manual business card image splitting tools. Note that the business cards must be arranged in a particular order.

To split the image:

  1. Select the image of your choice in the Batch window.
  2. Select the Split Image item in the Image menu. The Split Image dialog will open.
  3. Click the Split business cards button.

Note:

  1. The split page itself will be removed from the batch, and its place taken by the split part images. For more information, see General Information on Working with Batches.
  2. If the image has been split incorrectly, try to split the image manually using the Add vertical separator/Add horizontal separator button.
  3. In order to delete all separators, click the Remove all separators button.
  4. To move a separator, switch to Select separator mode (click the [image] button) and move the separator.
  5. To delete a separator, switch to Select separator mode (click the [image] button) and move the separator outside the image.


Working with Image

Working with an Image

  • Despeckle image
  • Invert image
  • Rotate or flip image
  • Clear block
  • Increase/Decrease image scale
  • Get image information
  • Print image
  • Undo the last action

  1. Despeckle image

    The recognized image may have a large amount of "dust" present on it, i.e. a large number of excess dots. The dots arise in the case of documents of medium-to-low print quality, and dots located close to character outlines may have an adverse effect on recognition quality. To decrease the number of dots:

    • Select the Despeckle image item in the Image menu.

    To despeckle a particular block:

    • Select the Despeckle block item in the Image menu.

    Note: If the original document is very faint or set in a very light font, despeckling the image may cause periods, commas, and very thin character parts to disappear, decreasing recognition quality.

    If you scan or open "dusty" images, select the Despeckle image item in the Image Preprocessing group on the Scan/Open Image tab (Tools>Options menu) to have images despeckled before the application adds them to the batch.

  2. Invert image

    Some scanners invert images (turning black into white and vice versa) during scanning.

    You may wish to apply the Invert Image option to ensure that documents have a uniform or standard appearance, e.g. a black font against a white background. To do this:

    • Select the Invert Image item in the Image menu.

    Note: If you scan or open inverted images, select the Invert image item in the Image Preprocessing group on the Scan/Open Image tab (Tools>Options menu) before adding these images to the batch.

  3. Rotate or Flip image

    Recognition quality depends greatly on an image having a standard orientation (the text should be read from top to bottom and all lines should be horizontal). By default FineReader automatically detects page orientation during the recognition stage. If FineReader detects page orientation incorrectly, clear the Detect image orientation (during recognition) item on the Scan/Open Image tab and rotate the image manually so that it has a standard orientation:

    • Click the [image] button or select the Rotate Clockwise item in the Image menu to rotate the image 90° clockwise.

    • Click the [image] button or select the Rotate Counter-Clockwise item in the Image menu to rotate the image 90° counter-clockwise.
    • Select the Rotate Upside Down item in the Image menu to rotate the image 180°.

    To flip the image:

    • horizontally (around the vertical axis) - select the Flip Horizontal item in the Image menu,
    • vertically (around the horizontal axis) - select the Flip Vertical item in the Image menu.

  4. Clear block

    If you do not wish a certain image area to be recognized or if you have large areas of dust present on the image, you can simply erase them. To do this:

    • Select the [image] tool and then select the image area you wish to erase by holding down the left mouse button. Release the button to erase the selected image area.

  5. Increase/Decrease image scale

    • Select the [image] / [image] tool on the Image bar (in the Image window) and click on the image. The image scale will double/halve.
    • Right-click the image and select the Scale item followed by the desired scale percentage in the local menu.

  6. Get image information

    The following image information can be obtained: image width and height in pixels; vertical and horizontal resolution per inch (dpi); image type.

    • Right-click the image and select the Properties item in the local menu. A dialog will open. Select the Image tab in the dialog.
  7. Print image
    To print the image open in the Image window, the images of pages selected in the Batch window, or all batch page images:
    • Select the Print image item in the File menu. The Print dialog will open. Set the required printing parameters (the printer to be used, number of pages to be printed, the number of copies etc.) in the dialog.
  8. Undo the last action
    • To undo the last action click the Undo button on the Standard bar [image].

    Tip: To undo the Undo action click the Redo button on the Standard bar [image].


Page Numbering

Each scanned page is given a number. The number given by default is the number of the last batch page plus one.

You can also set page numbers manually. You might wish to do this, if, for example, you wish to retain the original page numbers or scan pages according to page number:

  • Select the Ask for page number before adding page to the batch item on the Scan/Open Image tab (Tools>Options menu).

If you are scanning a large number of double-sided pages according to page number:

  1. Select the Ask for page number before adding page to the batch item on the Scan/Open Image tab (Tools>Options).
  2. Specify the number of the first scanned page in the Page number dialog, then select the Odd and even separately option in the Page numbering field. Select the page numbering order: ascending or descending depending on the way in which the double-sided pages have been entered into the automatic document feeder, i.e. on whether the last page or the first page has been placed on top.
Scanning


Batch Image Options

Convert color and gray images to black and white (Scan/Open Image tab, Tools>Options menu)

Select the Convert color and gray images to black and white item if you wish to scan your images in grayscale using the TWAIN-Source interface and the scanned images contain no color pictures, colored fonts or backgrounds, or you do not wish any colors to be retained on the scanned images. The scanned images will occupy less disk space if you select this option.


Page Layout Analysis

FineReader must know which image areas it needs to recognize before starting the recognition process. Page layout analysis provides it with this information by identifying text blocks, picture blocks, table blocks, and barcode blocks.

In this chapter you will learn more about the following: when manual page analysis may be needed, what block types are available, how blocks drawn using the automatic layout analysis procedure can be edited, and also how the layout analysis process can be made easier by using block templates.

Chapter Contents

  • General information on page layout analysis
  • Block types
  • Automatic page layout analysis options
  • Drawing and editing blocks manually
  • Manual table layout analysis
  • Using block templates


General Information on Page Layout Analysis

Page layout analysis can be carried out both automatically and manually. In most cases, FineReader manages the complex task of page layout analysis by itself. Start automatic analysis by clicking on the 2-Read button. Recognition and layout analysis are performed simultaneously.

    Click this button to start the process of reading an open image. To change the button mode, click the arrow right to it and select the necessary item in the local menu.

Note: A stand-alone page layout analysis procedure is also available (Process>Analyze Layout menu). You may run this stand-alone procedure if needed, but note that here page layout analysis quality may be inferior, as the coupled layout analysis/recognition procedure uses additional information acquired during recognition to aid layout analysis.

You may wish to draw blocks manually if:

  1. Only part of a page is to be recognized;

  2. Automatic layout analysis drew blocks incorrectly.

Tip:

  • In some cases automatic layout analysis quality may be improved by altering the page layout analysis options. To view the current layout analysis options: Recognition tab, Tools>Options menu.
  • If the application has drawn some blocks incorrectly, it is often faster to edit the incorrect blocks using the block editing tools than to delete the blocks and draw them manually again.
Automatic page layout analysis options
Drawing and editing blocks manually
Manual table layout analysis


Block Types

Blocks are image areas enclosed in frames. They tell the system which image areas are to be recognized and in what order. The blocks also influence the way in which the original page layout is retained. Different types of blocks have differently colored frames. Block frame colors can be changed on the View tab of the Options dialog (Tools>Options menu) in the Appearance group. Select the required block type in the Item field and the color you want in the Color field.

The following block types are available:

Recognition Area - this block type is used for automatic recognition and analysis. After you click the 2-Read button, all blocks of this type will be automatically analyzed and recognized.

Text - this block type is used for text image areas and should only contain text formatted in one column. If there are pictures inside the text, draw separate blocks around them.

Table - this block type is used for table image areas or for areas of text structured in a table. When the application reads blocks of this type, it draws vertical and horizontal separators inside the block to form a table. This block is represented as a table in the output text. You can draw and edit tables manually.

Picture - this block type is used for image areas containing pictures. A block of this type may enclose an actual picture or any other object (e.g. a section of text) you wish displayed as a picture in the recognized text.

Barcode - this block type is used for barcode image areas. If your document contains a barcode, and you do not want it to be displayed as a picture but as a series of letters and numbers in the recognized text instead, draw a separate block for the barcode and set the block type to barcode.
Note: It is possible to have barcode analysis and recognition carried out automatically, but this option is not set by default. To enable this option, select the Look for barcodes item on the Recognition tab (Tools>Options menu).

Barcode types

Barcode types

Code 3 of 9
Check Code 3 of 9
Code 3 of 9 without asterisque
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 of 5
Inerleaved 2 of 5
Check Inerleaved 2 of 5
Matrix 2 of 5
Postnet
Industrial 2 of 5
UCC-128
UPC-A
UPC-E
PDF417

Drawing and editing blocks manually


Automatic Page Layout Analysis Options

As part of the automatic page layout analysis procedure the following types of blocks are drawn: text blocks, table blocks, picture blocks, and barcode blocks.

To start automatic layout analysis (and text recognition) click the 2-Read button. Before clicking this button, however, select the main layout analysis options: document type and table analysis options.

    Click this button to start the recognition of an open image. To change the button mode click the arrow right to it and select the necessary item in the local menu.

Document type

In most cases text layout is determined automatically. Automatic detection is performed if the Autodetect layout value on the Recognition tab in the Document Type group (Tools>Options menu) is set. Note that the value is set by default.

To select the document type manually:

  • Select the desired type in the Document type group on the Recognition tab in the Options dialog (Tools>Options menu).

Document types available:

Autodetect layout | - (set by default) Text layout is determined automatically. Recognition of all text types, including multi-column texts, and texts containing tables and pictures, is performed automatically.
Single column | - The text is formatted into one column. Use this option if automatic page layout analysis incorrectly determines the text type as multi-column.
Plain text formatted with spaces | - The text is formatted into one column and set in a monospaced font that is uniform in size throughout. In the recognized text left indents are represented by spaces, each line is made into a separate paragraph, and original paragraphs are separated by means of empty lines. Useful, for example, when recognizing C++ code printouts or old computer printouts.

Table analysis options

In most cases the application divides tables into rows and columns automatically. If additional tuning of table options is required, open the Recognition tab (Tools>Options) and in the Tables group select the nessesary item. Change these options if:

  • automatic page layout analysis procedure drew the table rows and columns incorrectly;
  • the document contains a large number of simple tables of the same type (i.e. there are no merged cells or there is always only one line of text per cell).

  1. Use the One line of text per cell option if your table has no (or only a few) black separators and there is only one line of text per cell. For example:

    Kilometers | Miles
    1 | 0.62
    5 | 3.2

    - this table has only one line of text per cell

    Physical phenomenon | t, degrees centigrade
    Water boiling point | 100
    Water freezing point | 0

    - this table has more than one line of text per cell

  2. Use the No merged cells in table option if your table has no merged cells in it. For example:

    3. Temperature
Degrees centigrade | Degrees Kelvin
-273 | 0
100 | 373

    - the Temperature cell is a merged cell

Note: Do not select One line of text per cell and/or No merged cells in table options if there are tables with differing structures in your text. Selecting these options may result in errors being made during layout analysis and have an adverse effect on recognition quality.

Drawing and editing blocks manually
Saving a block image to a file


Drawing and Editing Blocks Manually

How to:

  • Create a new block
  • Modify blocks
  • Edit a table

To create a new block:

  1. Select one of the following tools:

    - to draw a recognition area;

    - to draw a text block;

    - to draw a picture block;

    - to draw a table block.

  2. Position the mouse at the point where you want a corner of your block to be. Hold down the left mouse button and drag the mouse pointer to the point where you want the opposite block corner to be.
  3. Release the mouse button.

A frame will enclose the image area selected.

You may then change the block type. The drawn block type may be one of the following: Recognition Area, Text, Table, Picture, or Barcode. To change block type:

  • Right-click the block and select the Block Type item followed by the corresponding block type in the local menu.

Modifying blocks

To move the block borders:

  1. Click the block border and hold down the left mouse button. The mouse pointer will become a two-headed arrow.
  2. Drag the pointer in the direction you need.
  3. Release the mouse button.

Note: If you click a block corner, you can move both horizontal and vertical borders of the block at the same time.

To add a rectangular block part:

  1. Select the [image] tool.
  2. Click the block you wish to add a part to. Press and hold down the left mouse button then drag the mouse pointer diagonally. Select the image area you wish added to the block and release the button. The rectangle drawn will be added to the block.
  3. If necessary, move the block border.

To cut a rectangular block part:

  1. Select the [image] tool.
  2. Click the block you wish to cut a part from. Press and hold down the left mouse button then drag the mouse pointer diagonally. Select the image area you want to cut and release the button. The selected rectangle will be cut from the block.
  3. If necessary, move the block border.

Note:

  1. You can alter block borders by adding new nodes (splitting points) to them. Use the mouse to move split border segments in any direction you desire.
    To add a new node, press Shift then move the mouse pointer to the point where you wish a new node to be created (the pointer will become a cross) and click on the border. A new node will be created.
  2. FineReader imposes certain requirements on block form. These requirements exist as text lines within blocks must be unbroken if recognition is to be successful. To ensure that these requirements are met, FineReader automatically corrects block borders when parts are added or cut. For example, if you cut a part off the top or bottom of a block, a whole block corner will automatically be cut. Similarly, if you try to cut off a part between the two upper or lower corners, the application will cut the right block corner (upper or lower) regardless. It will also forbid certain operations if they involve moving the segments forming the block borders.

To select a block or a group of blocks:

  • Select the [image] tool and click on the desired block or press the left mouse button and draw a rectangle around all the blocks you wish to select.

Note: You can select one or more blocks using the usual block drawing tools. To select several blocks at once hold down SHIFT or CTRL with one of the tools activated: , [image], [image] or [image] and drag the arrow over the blocks you wish to select. To invert the selection (i.e. to select an unselected block or vice versa), hold down the CTRL key with one of the tools activated: , [image], [image] or [image] and drag the arrow over the desired blocks.

To move blocks:

  • Hold down ALT with one of the tools activated: , [image], [image], [image] or [image] and move the blocks.

To renumber blocks:

  1. Select the [image] tool.
  2. Click the blocks in the order of your choice. The contents of blocks will be displayed in the output text in the same order.

Note: If you renumber blocks on a previously recognized image, the recognized text in the draft mode of Text window will be re-arranged to reflect the new numbering.

To delete a block:

  • Select the [image] tool and click the block you wish to delete, or
  • Select the blocks you wish to delete and press DEL.

Note: If you delete a previously recognized block, its text in the Text window will be deleted too.

To delete all image blocks:

  • Select the Delete blocks and text item in the Batch menu.

Note: If you delete blocks on an image that has already been recognized, the recognized text in the Text window will also be deleted.

Editing a table

To edit a table select one of the following tools on the Image toolbar:

- to add a vertical separator;

- to add a horizontal separator;

- to remove a separator.

To merge several cells:

  • Select the Merge table cells item in the Edit menu.

To split previously merged cells:

  • Select the Split table cells item in the Edit menu.

To merge table rows (the division into columns is retained)

  • Select the Merge table rows item in the Edit menu.
Manual table layout analysis
Block types
Using block templates


Manual Table Layout Analysis

Tip: If automatic table layout analysis has resulted in table rows and columns being drawn incorrectly, try editing the automatic analysis results instead of deleting all the blocks and drawing them manually again. Almost invariably this proves less time consuming

Editing a table manually:

Use the following Image toolbar tools to edit a table:

- Add a vertical separator
- Add a horizontal separator

- Remove a separator
If the table cell only contains a picture, select the Treat cell as picture item in the Block Properties dialog (menu View>Properties). If the table cell contains both text and pictures, draw a separate picture block (or blocks) inside the cell.

To merge table cells or rows:

  • Select the Merge Table Cells or Merge Table Rows item in the Edit menu.

    Note: You can split previously merged cells using the Split Table Cells command (Edit menu). The Merge Table Rows option does not affect the division of the table into columns.

Note: To avoid drawing horizontal and vertical separators manually, draw a separate table block, then right-click it and select the Analyze Table Structure item in the local menu. The system will then draw all the separators it considers necessary. Should the system draw any separators incorrectly, you can edit the table manually.


Using Block Templates

If you are processing a large number of documents with an identical layout (e.g. forms or questionnaires), analyzing each page's layout separately will prove extremely time consuming. To save time you can create a block template, i.e. a standard set of blocks of a particular type that corresponds to the layout of your pages, and then apply the template to all pages you wish recognized that have the same layout.

Note: Documents should always be scanned using their respective template(s) and using the same resolution as that used to create the template(s).

To create a block template:

  1. Open an image and draw the blocks automatically or manually.
  2. Select the Save Blocks item in the Image menu. The Save Blocks as dialog will open. Type a file name for the block template in the dialog.

To load a block template:

  1. Click the Batch Window and select the pages you wish to apply the block template to.
  2. Select the Load Blocks item in the Image menu. The Open Blocks dialog will open.
  3. Select the relevant block template file in the dialog.
  4. Click the appropriate Apply to item in the group. The All pages item applies the block template to all batch pages, the Selected pages item applies the block template to selected pages only
  5. Click the Open button.


Recognition

The aim of OCR is to read text from a source image and retain the source page layout. Before this can be done, however, the main recognition parameters - recognition language, source text print type, and document type - need to be set. This chapter deals with these parameters and other important recognition issues, including the use of different recognition settings etc.

Chapter Contents

  • General information on recognition
  • Recognition languages
  • Source text print type
  • Other recognition options
  • Background recognition mode
  • Recognition with training
    • How to train a user pattern
    • How to edit a user pattern
  • Creating a new language or new language group
    • How to create a user language
    • How to create a new language group


General Information on Recognition

Note: Always ensure that the following options have been correctly set before you start recognition: recognition language, source text print type, and document type.

You may:

  1. Recognize a block or several blocks drawn on an image.
  2. Recognize an open page or all pages selected in the Batch window.
  3. Recognize all unrecognized batch pages.
  4. Recognize all pages in background mode. Background mode allows you to edit and recognize pages at the same time.
  5. Recognize pages in training mode. Training mode is used for recognizing texts set in decorative fonts or for processing large volumes (more than a hundred pages) of documents of inferior print quality.
  6. Recognize the same batch on several workstations.

To start recognition:

  • Either click the 2-Read button on the WizardBar toolbar, or

  • Select the item of your choice in the Process menu:

    Read - to recognize the open page or all the pages selected in the Batch window;

    Read All Pages - to recognize all unrecognized batch pages;

    Read Block - to recognize a block or several blocks drawn on the image;

    Start Background Recognition - to start recognition in background mode.

By default, the 2-Read button recognizes the open image. To change button mode, click the arrow to the right of the button and select the mode of your choice in the local menu.

Note: When you perform OCR on a page that has already been recognized, recognition will only be carried out on new or modified blocks.

Recognition with training
Background recognition mode
Checking the recognized text


Recognition Language

Recognition Languages

FineReader recognizes both mono- and multilingual (e.g. English and French) documents. When recognizing document in English or in German, you can also use the corresponding languages with specialized dictionaries. In addition to the specialized medical and legal dictionaries, these languages also include general-purpose FineReader dictionaries.

To set the text recognition language, select it in the drop-down list on the Standard toolbar.

To recognize a multi-lingual document:

  1. Select the Select multiple languages item in the language list on the Standard toolbar. The Recognition language dialog will open.

  2. Select the language of your choice in the Recognition language dialog.

Note:

  1. If you find that you often use a certain language combination, you can create a new language group that includes the languages you most often use.
  2. Increasing the number of the recognition languages used simultaneously may have an adverse effect on recognition quality. A reasonable number of languages to use simultaneously is 2-3.
  3. Before recognizing a document, ensure that the fonts selected on the Formatting tab support all the characters contained in the recognition language(s) chosen, otherwise the recognized text will be displayed incorrectly ("?" or "□" symbols will appear instead of letters). See under "Fonts for Recognition Languages that may be Displayed in Text Editor Incorrectly" for more information.

You may find that your chosen recognition language is not listed. This can be because of one of the following reasons :

  1. The language is not supported by FineReader. See the complete list of recognition languages under "Supported Languages".
  2. The language hasn't been included in the recognition language list displayed on the Recognition toolbar. To add a language select the Choose more languages item in the language list on the Standard toolbar. The Recognition language dialog will open. Select the language of your choice in the dialog.
  3. The language was disabled during custom installation.

    Note: Always ensure that you use the same folder as the one that contains FineReader.

To show/hide a language in the drop-down list on the toolbar:

  • Select the language of your choice in the Language Editor dialog (Tools>Language Editor) and then check or uncheck the Show this language in the drop-down list on the toolbar item.

Tip: It is even possible to set a recognition language for an individual block. To do this, right-click the block concerned and select the Properties item in the local menu. The Properties dialog will open. Select the Block tab in the dialog and then select the block recognition language in the Languages field on the tab.


Source Text Print Type

As a rule source text print type is determined automatically. To ensure that this is the case, select Autodetect in the Print Type group (Tools>Options menu, Recognition tab).

When recognizing draft mode dot matrix printouts or typewritten texts, recognition quality can sometimes be increased by selecting another print type:

  • Select the Typewriter item if you wish to recognize typewritten texts
  • Select the Dot Matrix Printer item if you wish to recognize dot matrix printouts.
An example of draft mode dot matrix text. Character lines are made up of individual dots.
An example of typewritten text. All letters are of equal width (compare, for example, "w" and "a").

To change print type:

  • Select the print type of your choice on the Recognition tab in the Options dialog (Tools>Options menu).

    Note: Once you have completed recognition of typewritten texts or dot matrix printouts, remember to re-enable the Autodetect item to recognize normal texts once again.


Other Recognition Options

Show image during recognition

When processing large numbers of pages, recognition is invariably faster if the processed image is not displayed on-screen. To run recognition without displaying the image:

  • Clear the Show image during recognition item on the General tab (Tools>Options menu).

Text direction

If the application recognizes blocks containing the vertical text incorrectly (a text block or a table cell):

  • right-click the block with vertical text and select the Properties item in the local menu. The Block properties dialog will open. Select the relevant item in the Text direction list in the dialog and re-recognize the image.

Inverted or flipped block

If the application recognizes blocks containing inverted or flipped text incorrectly (a text block, a table cell, or a whole table):

  • Right-click the block concerned and select the Properties item in the local menu. The Block properties dialog will open. Select the Inverted or Flipped item in the dialog and re-recognize the image.


Background Recognition

If you wish to edit previously recognized pages and run recognition at the same time, you may find background recognition mode useful. To start background recognition:

  • Select the Start Background Recognition item in the Process menu.
    The sign [image] will appear in the status line at the bottom of FineReader's main window. If Details view mode is active in the Batch window (to activate Details view mode, right-click on the Batch window and select View>Details in the local menu), the page currently being recognized will have the [image] icon displayed in the Opened by column.

When background recognition mode is activated, recognition will resume automatically if an unrecognized page is added to the batch.

Note: Running Background mode in the case of multiprocessor systems leads to an increase in recognition speed if the batch being processed contains a large number of pages.

To stop Background Recognition:

  • Select the Stop Background Recognition item in the Process menu.

Note: Background recognition mode uses recognition options active at the moment it has been started.


Recognition with Training

As previously stated, FineReader can read texts set in practically any font regardless of print quality. Consequently, no prior training is normally required before recognition can take place. FineReader, nevertheless, features a number of user pattern training tools.

Train User Pattern mode may come in useful when:

  1. recognizing texts set in decorative fonts;
  2. recognizing texts containing unusual characters (e.g. mathematical symbols);
  3. recognizing large volumes (more than a hundred pages) of texts of low print quality.

Tip: Use Train User Pattern mode only if one of the above applies. In other cases you may obtain a slight increase in recognition quality, but the time and effort involved will probably outweigh the benefit received.

Pattern training works as follows. One or two pages are recognized in training mode, and, subsequently, a pattern created. FineReader then uses this pattern to aid recognition of the remaining text.

Sometimes two or even three characters may get "glued" together, and FineReader may be unable to enclose each character in an individual frame to separate them. If this proves to be the case (i.e. you cannot move the frame so that it contains only one whole character and no other character parts), you can train FineReader to recognize the whole inseparable character combinations. Examples of character combinations frequently found glued together include ff, fi, and fl. Such combinations are referred to as ligatures.

Notes:

  1. A pattern is only useful in the case of documents that have the same font, font size, and resolution as the document used to create the user pattern.
  2. Each pattern is created for a particular batch. Consequently, if a batch is deleted, its user pattern is also deleted. Patterns can, however, be copied into other batches. To transfer a user pattern to another batch, simply save the batch options in a batch template format file.
  3. If you switch to recognizing texts set in a different font, always disable any user patterns - choose the Do not use user pattern item on the Recognition tab, menu Tools>Options.

To train a user pattern:
  1. Start Train user pattern mode - click the Train user pattern radio button on the Recognition tab, Tools>Options menu, in the Training group. The default pattern name ("Default") will be displayed in the status line.
  2. Click the 2-Read button.
  3. Train your pattern - recognize one or more pages in Train user pattern mode.
    Trained characters are saved in the default pattern. Once you have completed training the pattern, FineReader will save the pattern (Default.ptn) in the current batch folder.
  4. Edit your pattern.
  5. Deactivate training mode (click the Use user pattern button on the Recognition tab).
  6. Recognize the rest of the text - click the 2-Read button.

Note:

  1. To create several patterns for the same batch, use the Pattern Editor dialog (click the Pattern Editor button on the Recognition tab or select the Tools>Pattern Editor menu item). Create a new pattern (click the New button in the dialog) and select it (click the Set Active button). Working with a created pattern is no different to working with a default pattern (see steps 1-5). Keep in mind, however, that only one pattern may be active at any one time.
  2. If you've created several patterns for the same batch, the active one will be the pattern that was last created. The active pattern name is displayed in the status bar. To activate another pattern, select the pattern of your choice in the pattern list in the Pattern Editor dialog (Tools>Pattern Editor menu) and click the Set Active button. Then click the Use user pattern button on the Recognition tab, Tools>Options menu, in the Training group.
  3. If the Use built-in patterns option is set, FineReader will read all texts using its built-in patterns and stop only at uncertain characters. If you are training the system to read decorative and/or non-standard fonts (for example, Tibetan) the use of in-built patterns may result in characters being read incorrectly. If the latter occurs, disable the use of in-built-patterns (clear the Use built-in patterns checkbox on the Recognition tab) and train the system to recognize each unknown character it is likely to encounter.


How to Train a User Pattern

  1. Make sure the Train user pattern radio button on the Recognition tab (Tools>Options menu) in the Training group is enabled.
  2. Click the 2-Read button. FineReader will start recognition. Whenever it comes across an unknown character, the Pattern Training dialog will open, and the character image displayed within it.

Training to recognize a character:

The frame in the top dialog window should enclose a single character, and this character must be fully enclosed by the frame. If the frame encloses only part of a character or more than one character, click the frame borders and move them so that the above-stated requirements are met. The [image] and [image] buttons move the frame border as well (and are useful for training italic symbols - see below). Once you have positioned the frame correctly, type in the character and click the Train button.

Note:

  1. You may only train the system to read characters included in the alphabet. If you wish to train FineReader to read characters that cannot be entered from the keyboard, use a combination of two characters to denote these non-existent characters or copy the required character from the Character Table (click the [image] button in the Pattern Training dialog to open the Character Table).
  2. If you wish to train the system to retain character formatting, select the corresponding Italic or Bold item in the Pattern Training dialog before clicking the Train button.
  3. Make sure that only uppercase/lowercase characters are entered when training uppercase/lowercase character images respectively.

If you make a mistake during training, click the Back button to return the frame to its previous position. The last "image-character" pair to be entered will automatically be removed from the pattern. Note that this "undo" function is limited to the last word trained.

Training to recognize ligatures

A ligature is a combination of two or three "glued" characters, for example, fi, fl, ffi, etc. These characters are difficult to separate because they are "glued" as part of the printing process. In fact, better results can be obtained by treating them as "single" compound characters.

Training ligatures is no different to training separate characters:

  1. Type the necessary character combination and click the Train button.
  2. The frame in the top dialog window should enclose the entire ligature. You can move the frame border using the mouse or by clicking the [image] and [image] buttons.

Each pattern may contain up to 1000 new characters. However, you should not create too many ligatures, as it may affect the recognition quality negatively.

You should also take the following limitations into account when you train FineReader:

  1. FineReader doesn't differentiate between certain characters which are usually considered different. Such images are recognized as one and the same character. For example, the straight ('), right (’) and left (‘) apostrophes are kept in the pattern as one character - the straight apostrophe. Thus, you'll never see the right and left apostrophes in the recognized text, even if you try to train them.
  2. In some cases a certain image is recognized as a certain character depends on their environment.


How to Edit a User Pattern

You may find useful to edit your newly created pattern before you start recognition. An incorrectly trained pattern will affect the recognition quality negatively, so it is useful to check your pattern.

The pattern should contain only whole characters or ligatures. Characters with cut edges and incorrectly labeled characters should be removed from the pattern.

To edit a user pattern:
  1. Select the Pattern Editor item in the Tools menu. The Pattern Editor dialog will open.
  2. Select the necessary pattern and click the Edit button in the dialog. The User Pattern dialog will open.
  3. Select a character and click the Properties button to edit the character caption and set the correct typeface: italic, bold, subscript or superscript. You may also click the Delete button to remove incorrectly trained characters from the batch.


User Languages and Language Groups

In addition to the built-in languages and language groups, you may also create a new language or make up a new language group (from languages supported by FineReader) and use it for recognition.

You may want to create a new language if you need:

  1. To connect a user dictionary.
    • For example, you need to recognize an English text containing many abbreviations. You may create an abbreviation dictionary, create a new language and connect the dictionary to the language. Then you may make up a new language group consisting of the English language (with the system dictionary) and your new language (with the abbreviations dictionary) and use this language group to recognize your texts.
  2. To recognize documents of certain special types, for example:
    • supermarket product lists where there are only product codes. Such codes usually contain only numbers and probably several letters. You may then create a new language consisting of the necessary characters only and use it for recognizing these documents.
    • documents set in capitals only. You may increase the recognition quality if you create a language in which all lowercase letters are prohibited.

You should create a language group if you use a particular language combination often.

To create a new language or a language group open the Language Editor dialog (Tools menu, Language Editor item).


Creating a New Language

How to Create a New Language

To create a new recognition language:

  1. Select the Language Editor item in the Tools menu.
  2. Click the New button and in the resulting dialog select the Create a Copy of the Language button, then select your preferred source language.
  3. The Simple Language Properties dialog will open.

Set the following language parameters for the new language (all parameters are entered in the Simple Language Properties dialog):

  1. The new language name.
  2. The basic alphabet to be used by the new language. This parameter is set in the Alphabet field. If necessary, edit the alphabet by clicking the [image] button.

  3. The dictionary to be used by the application (for both recognition and spelling check purposes). You may choose one of the following:

    • None (no dictionary to be used).
    • Built-in (the dictionary supplied with FineReader)
    • User dictionary

      To add words to the dictionary or to use an existing user dictionary or text file in Windows (ANSI) or Unicode encoding (the only requirement is that words be separated by spaces or other non-alphabetic characters) click the Edit Dictionary button.

      Note: The spelling checker will consider user dictionary words to be correct if they are found in the text in one of the following capitalizations: dictionary set capitalization; lowercase only; uppercase only; first letter - capital, remaining letters small. Examples include:

      Dictionary set capitalization: Correct occurrences of the word:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Regular expression (used to specify the grammatical rules of the new language; see Regular Expressions for details).

Notes:

  1. Click on the Advanced button in the Simple Language Properties dialog to set advanced properties for the new language e.g. characters to be ignored, prohibited characters, etc.
  2. By default, all new user languages are saved into the batch folder. Note that ABBYY FineReader Corporate Edition allows you to specify the folder to which the language should be saved. For more information on group work with user languages and dictionaries, see under "Group work with the same user languages and user dictionaries".


Creating a New Language Group

How to Create a New Language Group

If you often recognize texts written in a certain language combination, say, English-German, you may create a language group combining these languages. The created group will be displayed in the language list on the Standard toolbar.

Note: You can specify the recognition languages to be used in the language list on the Standard toolbar. To do this, select the Select Multiple languages item in the list. The Recognition Language dialog will open. Select the languages you need in the dialog.

To create a recognition language group:

  1. Select the Language Editor item in the Tools menu and click the New button. A dialog will open. Select the Create a new group of languages item in the dialog.
  2. The Language Group Properties dialog will open.

Set the following new language group parameters (all parameters are set in the Language Group Properties dialog):

  1. Group name.
  2. Languages contained in the group.

Note:

  1. If you know that your text will not contain certain characters, you may wish to specify these so-called prohibited characters in the relevant language group's properties. Specifying such characters can increase both recognition speed and quality. To specify prohibited characters, click the Advanced button in the Language Group Properties dialog. The Advanced Language Group Properties dialog will open. Specify the set of prohibited characters in the Prohibited characters line.
  2. By default, the newly created user language group will be saved in the batch folder. In the case of ABBYY FineReader Corporate Edition, you can specify the destination folder. For more information on group work with user languages and dictionaries, see under "Group work with the same user languages and user dictionaries".


Checking and Editing Text

Once recognition is over, you will see the recognized text displayed in the Text window. The Text window is ABBYY FineReader's built-in editor, used to check recognition results and edit any recognized text.

The FineReader text editor has two distinctive features:

  1. A built-in spelling check system (see the list of languages with spell check support under "Supported Languages").
  2. A convenient visual aid: the source image of the text line being edited is displayed in the Zoom window.

The built-in spelling checker features:

  1. Tools for finding uncertain words (words containing uncertain characters).
  2. Tools for finding misspelt words.
  3. Tools for adding unknown words to the FineReader dictionary. Adding words to the dictionary improves recognition quality.

Chapter Contents

  • Checking text in ABBYY FineReader
  • Options for checking and editing text
  • Adding and deleting words to/from a user dictionary
  • Editing text in ABBYY FineReader
  • Editing tables


Checking the Recognized Text

Checking Text in ABBYY FineReader

Uncertainly recognized characters and words not found in dictionary are highlighted in different colors. By default, light blue is used for uncertain characters and pink for words not found in the dictionary. To change the colors used:

  • Select the Uncertain Character (or Not in Dictionary word) item followed by the color of your choice in the Color item on the View tab (Tools>Options menu) in the Appearance group

To check recognition results:

  1. Click the 3-Check Spelling button on the WizardBar toolbar (or select the Check Spelling item in the Tools menu).

    2. The spelling checker looks for uncertain words, words not found in dictionaries and misspelled words. To check spelling, either click this button or press F7

  2. The Check Spelling dialog will open.

  3. There are three windows in the Check Spelling dialog. The top window is similar to the FineReader Zoom window and displays the original image of the word. The middle window displays the word itself, and the line above the name of the error type. The Suggestions window at the bottom provides you with replacement suggestions (if any exist). Note that suggestions are based on the dictionary selected in the Dictionary language drop-down list; any language may be chosen from this list.
    Note: You can enlarge the Check Spelling dialog to make it easier to check and edit text. Simply click the dialog border; the mouse pointer will become a double-headed arrow. Drag the border to make the dialog larger or smaller

  4. If words have been misspelt, you can do one of the following:

    • Click the Ignore button to leave the word unchanged.
    • Click the Ignore All button to leave all such words in the text unchanged.
      Note. When you click the Ignore or Ignore All button, the "uncertain" flag is removed from word i.e. the system assumes that the word no longer contains any unrecognized or uncertain characters and no longer needs to be highlighted. As a result, when you export such words in PDF format and select the Replace uncertain words with images mode, the words for which the "uncertain" flag has been removed will not be replaced with images.
    • Select a replacement suggestion and then click the Replace or Replace All button to replace the current word or all such words in the text. If no correct suggestion has been made for the word in the Suggestions window, you can enter one yourself in the middle window. (Important: when you switch to edit mode, certain buttons may change function and adopt new captions). Click the Confirm (Confirm All) button to change the current word (or all such words) in the text and move to the next uncertainly recognized word.
    • Click Add... to add the word to the dictionary. Once a word is added, the application will consider all subsequent occurrences of this word in any of its word forms to be correct.
    • Click Options... to set the spelling check options.
    • Click Close to close the dialog window.

Moving between uncertain words

To check the recognition results quickly, you can use the [image] button and [image] button to move to the next or previous uncertain word respectively.

You can also use the F4 (SHIFT F4) hotkey to navigate between uncertain words.


Check and Edit Text Options

These options are set on the Check Spelling tab (Tools>Options menu).

  • Error display level

    Note: This option must be set before you start recognition.

  • Stop at words with uncertain characters
  • Stop at words not found in dictionary
  • Stop at compound words
  • Ignore words with digits and other nonalphabetic characters
  • Correct spaces before and after punctuation marks

Error display level

In the Error display level list, you may select the following values:

  • None - recognition errors are not highlighted.
  • Standard - unrecognized and uncertainly recognized characters are highlighted.
  • Thorough - the same as Standard, not found in the dictionary words are highlighted too.

Note: The number of errors displayed in the Text window will change after you re-recognize the page.

Stop at words with uncertain characters

If you set this option, the spelling checker will stop at words with uncertain characters.

Stop at words not found in the dictionary

If you set this option, the spelling checker will stop at words not found in the dictionary. If a word is not found in the dictionary, it may have been recognized incorrectly.

Stop at compound words

If you set this option, the spelling checker will stop at those words not in dictionary which can be either made up according to the available morphology models or from the words in the dictionary.

Ignore words with digits and other non-alphabetic characters

If you set this option, the spelling checker will treat all words with digits and other not included in recognition language characters as correct, unless there are uncertain characters in them.

Correct spaces before and after punctuation marks

If you set this option, the spelling checker won't stop if it finds incorrect spaces before or after punctuation marks, it will just correct the spaces automatically.


Adding and Deleting Words from User Dictionary

Adding and Deleting Words to/from the User Dictionary

Adding words to the user dictionary

Enlarging the dictionary is a good way of increasing recognition quality. During recognition, FineReader checks all words it comes across for possible dictionary entries. Therefore it makes sense to add new words that are likely to come up frequently (e.g. specialized terms, abbreviations, names etc.) to the user dictionary.

A distinctive feature of FineReader's spelling checker is that a word is not only added to the dictionary in its original form, its paradigm (i.e. the set of all of its forms) is also added. This feature results in FineReader being able to recognize a word in all its forms once it has been entered.

To add a word to the dictionary during the spelling check:

  • Click the Add button in the Check Spelling dialog.

Set the following parameters in the Primary Form dialog:

  1. Part of speech (Noun, Adjective, Verb, Uninflected).
  2. If the word is to always begin with a capital letter, select the Proper name item.
    If you add an abbreviation, select the Abbreviation item.
  3. The primary form of the word.

Click OK. The Create Paradigm dialog will open. FineReader will ask you questions about the word forms in order to be able to construct the paradigm of the word you wish to add. Click Yes or No to answer these questions. If you make a mistake, click the Anew button to have FineReader ask the question again. The constructed paradigm will be displayed in the Paradigm dialog.

Note:

  1. If you do not wish paradigms to be created for the words you add, and want them to be entered uninflected instead, select the Add without prompting for word forms option (English dictionary only) on the Check Spelling tab (Tools>Options menu).
  2. You may also add words when you view the list of added words. To do this, select the View Dictionaries item in the Tools menu. The Select Dictionary dialog will open. Select the language of your choice in the Select Language dialog and click View. The dictionary with the list of the added words will open. Add words by clicking on the Add button.
  3. Paradigms can only be constructed for words added in the following languages: Armenian (Eastern, Western, Grabar), English, Italian, French, German (Old and New spelling), Russian, Spanish, and Ukrainian.

If the word you wish to add is already present in the dictionary, a notice to this effect will be issued. You may then wish to view its paradigm. If you think the existing paradigm is incorrect (this is often the case with homonymous words, for example), construct another one (click the Add button in the Add Word dialog).

Tip:

  1. FineReader allows you to import user dictionaries created by previous versions (3.0, 4.0, 5.0 and 6.0).
  2. FineReader also allows you to import user dictionaries (*.dic) created using Microsoft Word 6.0, 7.0, 97, and 2000.

To import a dictionary:

  1. Select the View Dictionaries item in the Tools menu, then select the dictionary language, and click the View button.
  2. Click the Import button in the opened dialog and select files with *.pmd, *.txt or *.dic extensions.

To delete a word from the dictionary:

  1. Select the View Dictionaries item in the Tools menu. Select the language of your choice and click the OK button. A dialog will open.
  2. Select the word you wish to delete and click the Delete button.


Text Editing in FineReader

Editing Text in ABBYY FineReader

Note: If the FineReader Text window does not display characters correctly (i.e. "?" or "?" can be seen in place of some or all of the letters), this means that your current font does not support your recognition language alphabet in full. Select a font that supports your entire recognition set (for example, Arial Unicode or Bitstream Cyberbit) on the Formatting tab (Tools>Options menu) in the Fonts group, and recognize the document again. See under Fonts for Recognition Languages that may be Displayed in Text Editor Incorrectly.

After a page is recognized, its text is displayed in the Text window. When you send your text to an external application, the text layout is retained according to the layout retention options chosen. Set these options on the Formatting tab (Tools>Options menu) and in the dialogs of the respective formats.

Uncertainly recognized characters are highlighted. To cancel this feature, unselect the Highlight uncertain characters item on the View tab (Tools>Options menu).

FineReader editor features two document viewing modes: full mode (the full layout is displayed) and draft mode.

In full mode blocks with recognized text, tables and pictures are displayed exactly as they are to be found on the original image. The complete original layout, therefore, is retained: columns, tables, pictures, and dropped capitals (oversized letters that take up several lines of space in a paragraph). The block in which the pointer is currently located is the active block. If the pointer is moved using the arrow keys, the order of navigation between blocks is determined by their numbering on the original image. If the amount of text inside a particular block becomes too large for the block concerned (e.g. following editing), parts of other inactive blocks may become invisible. If this is the case, the borders of the block(s) concerned will be displayed with red markers. When a block is active, its borders are enlarged so as to display the entire block text.

The following text features are not displayed in draft mode: left indent; paragraph alignment (all paragraphs are aligned to the left); text and background color. A same-size font (12pt by default) is used throughout to display text in draft mode. Effects (bold, italic, underlined, superscript and subscript) are all retained.

Switch between draft and full modes by clicking the [image] (full mode) or [image] (draft mode) buttons in the Text window.

To change font size in draft mode:

  1. Select the Options item in the Tools menu.
  2. Set your preferred font size by selecting in the Draft editor font size item on the View tab.

The FineReader built-in editor is supplied with the following text editing features:

  • Copy, cut, paste
  • Search and replace
  • Font effects
  • Text alignment
  • Undo and redo

Copy, cut, paste

  1. Before you use the copy, cut, and paste commands, highlight the relevant text.
  2. Follow the instructions below depending on the action you wish to carry out:

  3. To copy the selection:

    Copy button

    • Either click the Copy button on the Standard toolbar

    or

    • Select the Copy command in the Edit menu or local menu

    or

    • Press CTRL+C

    To cut the selection:

    Cut button

    • Either click the Cut button on the Standard toolbar

    or

    • Select the Cut command in the Edit menu or local menu

    or

    • Press CTRL+X

    To paste the copied text:

    Paste
    button

    • Either click the Paste button on the Standard toolbar

    or

    • Select the Paste command in the Edit menu or the local menu

    or

    • Press CTRL+V

Back to Top

Search and replace

To find a word or phrase in the text you are editing:

  1. Perform one of the following actions:

    • Either select the Find item in the Edit menu, or
    • Press CTRL+F

  2. The Search dialog will open. Type the word or phrase you wish to find in the Find what line of the dialog and set the search parameters.
    Note: To search for the same word again using the same parameters, press F3.

To search and replace a word or phrase in the text you are editing:

  1. Perform one of the following actions:

    • Either select the Replace item in the Edit menu, or
    • Press CTRL+H

  2. The Replace dialog will open. Type the word or the phrase you want to find in the Find what line of the dialog, type the word or phrase that is to replace the search pattern in Replace with line, and set the search parameters.

Back to Top

Font effects

  1. Click the word or highlight the text the font of which is to be changed.

  2. Perform one of the following actions:

    • Either click the font-effect button (e.g. ) of your choice on the Formatting bar, or
    • Right-click the Text window and select Character Properties in the local menu. The Character dialog will open. Select the font type you wish to use and set the required font parameters in the dialog, or
    • Press CTRL+B - for boldface, CTRL+I - for italics, CTRL+U - to underline a word or text.

    Note: You can also set the following additional text formatting parameters in the Font dialog: character spacing, character scale, and use of lowercase capitals. Keep in mind, however, that any formatting changes involving the latter will not be displayed in FineReader's built-in text editor. These changes will only become visible once you export your document to an application that supports the latter formatting options (e.g. Microsoft Word).

Back to Top

Text alignment

  1. Select the text you wish to align.

  2. Perform one of the following actions:

    • Either click the alignment button (e.g. ) of your choice on the Formatting bar, or
    • Right-click the Text window and select the Character Properties item in the local menu. The Character dialog will open. Select the necessary item in the Alignment field.

Back to Top

Undo and redo

Perform one of the following actions:

To undo an action:

Undo button

  • Either click the Undo button on the Standard toolbar, or

  • Select the Undo item in the Edit menu, or

  • Press CTRL+Z.
To redo an undone action:

Redo button

  • Either click the Redo button on the Standard toolbar, or

  • Select the Redo item in the Edit menu, or

  • Press CTRL+Y.

Back to Top


Editing Tables

The table editor provides you with tools to carry out the following:

  • Merge cell or row contents
  • Split cell contents
  • Split row/column contents
  • Delete cell contents

To merge cell or row contents:

  • Hold down the CTRL button and select the cells or rows you wish to merge, followed by the Merge Table Cells or Merge Table Rows item in the Edit menu.

To split cell contents:

  • Select the Split Table Cells item in the Edit menu.

Note: This command may only be applied to cells merged previously.

To split row or column contents:

  • Select the [image] or [image] tool on the toolbar in the Image window, then click the row/column you wish to split or add a new horizontal/vertical separator to.

Tip: You can merge row contents by using the [image] tool or the Merge Table Rows command (Edit menu).

To delete cell contents:

  • Select the cell(s) you wish to delete in the Text window and press DEL.


Saving into External Applications and Formats

Recognition results can be saved to a file, exported to an external application without saving them to disk, copy to the Clipboard, or send by e-mail in any of the supported file saving formats. Either all the pages or only the selected ones only may be saved.

FineReader can export recognition results to the following applications:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) and 2003 (11.0); WordPerfect 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) and 2003 (11.0); Microsoft PowerPoint 2002 (10.0) and 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 and 2002 (10.0); Lotus Word Pro 9.5, 97 and Millennium Edition; StarWriter 4.x, 5.x and 6.x, PROMT 98, as well as other application that supports the ODMA standard.

Chapter Contents

  • General information on saving recognized text
  • Text saving options
  • Saving recognized text in RTF, DOC and Word XML formats
  • Saving recognized text in PDF format
  • Using Type 1 fonts during export to PDF
  • Saving recognized text in HTML format
  • Saving recognized text in PPT format
  • Saving the page image


General Information on Saving Recognized Text

You may:

  • save the recognized text using the Save Wizard,
  • save the opened or selected pages to a file or send them to an external application,
  • save all the batch pages to file or export them into an external application,
  • save the page image.
Click the 4-Save button to send the recognition results to the application you need or save them to a file. The icon appearance depends on the saving mode currently on. The Save button caption displays the name of the currently selected export application.

To save the recognized text:

  1. Click the arrow right to the 4-Save button and select the item you need in the local menu.

Note: If you'd like to save only a certain number of pages, select them before clicking the 4-Save button.

After the export is done, the 4-Save button icon will change depending on what you've done - sent the recognized text to an application, sent it by e-mail, copied it to the clipboard or saved it to a file. The 4-Save button icon always adopts the icon of the last export mode you used. So if you'd like to export another image(s) using the same mode just click the icon itself and don't bother browsing the button's local menu.

Text saving options
Saving the recognized text in RTF, DOC and XML formats
Saving the recognized text in PDF format
Saving the recognized text in HTML format
Saving recognized text in PPT format
Saving the page image
Document saving formats supported by FineReader


Text Saving Options

Text saving options are set on the Formatting tab in the Tools>Options menu. Note that some saving options can be set in the Save Wizard and Save Text as dialogs as well.

  • Formatting and text layout retention modes
  • Retain pictures
  • Image resolution (saving in RTF, etc.)
  • JPEG quality
  • Fonts to use
  • Save all batch pages or selected ones only
  • Recognized text saving modes

Formatting and text layout retention modes (saving in RTF/DOC/Word XML, PPT and HTML formats)

  • Retain full page layout - document layout is retained in full: paragraph arrangement, font and font size, columns, text direction, text color, and table structure.
  • Retain font and font size - table structure, paragraph arrangement, font, and font size are all retained.
  • Remove all formatting - only table structure and paragraph arrangement are retained

Note: Some additional options may become available depending on the export format chosen. For example, in case of the RTF/DOC/Word XML formats, you can set the default page size and highlight uncertain characters; in the case of HTML format, you can set the picture resolution and code page. You can set these options in the Formats Settings dialog (Tools>Formats Settings menu). The dialog has a separate tab for each format, just click on the format tab of your choice and set the options.

Retain pictures

If you chose this option, pictures will be saved together with recognized text. The option is only available in the case of RTF/DOC/Word XML, PPT and HTML formats.

Image resolution (RTF/DOC/Word XML, PDF, PPT and HTML formats)

Sometimes you may wish to reduce image resolution. For example, HTML files are normally viewed using browsers, and high-resolution files, due to their size, are usually unwelcome on the Internet. To reduce image resolution (and, consequently, HTML file size) without lowering image quality, enter a lower resolution value in the Reduce picture resolution to field on the Formats>RTF/DOC/Word XML (PDF, PPT, HTML) tab.

Note: If you enter a higher resolution value than the one originally entered in the Reduce picture resolution to field, this value will be ignored; the pictures will be saved using the source resolution.

JPEG quality (saving in RTF, DOC, Word XML, PDF, PPT and HTML)

When you save the text in PDF, PPT and HTML formats, the pictures are saved in JPEG format.

When saving results in RTF, DOC, and Word XML, you can select the JPEG format for saving images.

This format uses a so-called "quality loss" algorithm to compress the image, i.e. the compressing technology is based on averaging groups of pixels, so that a whole region is saved as a single number rather than a large amount of different numbers for each pixel. The quality of the image will be determined by the value specified in the JPEG quality field (Tools>Formats, PDF, RTF/DOC/Word XML, PPT and HTML tabs). A value in the range 1 - 100 may be specified (the default value is 50 - the average value).

The higher the value you specify in this field, the higher the quality of the saved image. The size of the image is also affected by this value: the higher the value, the larger the *.jpg file that is created. To obtain the most favorable size/quality combination, save the image using different JPEG values, and open it in an image viewing application. The JPEG quality value is set on the Formats>PDF (PPT, RTF/DOC/Word XML, HTML) tab.

Fonts to use (when saving in RTF/DOC/Word XML, PPT or HTML format)

By default the fonts specified on the Formatting tab are used when saving in RTF/DOC/Word XML, PPT or HTML format. You can, however, change the fonts that are used. Change the fonts in the Text window or select other fonts on the Formatting tab in the Fonts group and re-read the document.

Save all batch pages or selected ones only

You may either save all batch pages or selected ones only. To save only certain pages, select them before saving.

Recognized text saving modes (when saving several batch pages at a time)

  • Create a separate file for each page - each batch page is saved as a separate file. The batch page number is automatically added to the end of each file name.
  • Name files as source images - use this option to save each page in a separate file the name of which is to be the same as that of the original image.
    Note:
    1. Pages that are not related to the original image (e.g. scanned pages) will not be saved in this mode. A warning will be displayed if such a page is encountered among those to be saved.
    2. If a number of consecutive batch pages all contain the same image as the original image or the images all have the same name, the pages will be treated as a multi-page TIFF and the text saved into a single file. If a number of pages have identical names but are not in consecutive order, the pages will be treated as individual image files, and the text saved in different files, with an index appended to their file names: _1, _2, etc.
  • Create a new file at each blank page - the whole batch is treated as a set of page groups, with each group ending with a blank page. Pages from different groups are saved into different files with file names consisting of the user-specified name and index number: -1, -2, -3 etc.
  • Create a single file for all pages - all (or all selected) batch pages are saved as a single file.


Saving the Recognized Text in RTF, DOC and Word XML Formats

Important! Saving in Word XML is only available for Microsoft Word 2003.

Layout retention modes are set on the Formatting tab in the Options dialog (Tools>Options menu).

Note: When you save the text in RTF, DOC and Word XML formats, the fonts used are those set on the Formatting tab in the Options dialog (Tools>Options menu) or those you set during text editing in the Text window.

Tips:

  • If you prefer editing the recognized text in Microsoft Word rather than in the FineReader text window, you may still have uncertain characters highlighted. Select the With background color and/or the With text color items on the RTF/DOC/Word XML tab in the Highlight uncertain characters group. The saved file will have all the uncertain characters highlighted with the color you've set.
  • When saving results in Word XML, the recognized image can be viewed in the Zoom window integrated into Microsoft Word. In this window you will see the magnified image of the current line or portion of the document. By default, the Open FineReader's Zoom window in Microsoft Word 2003 option is checked on the RTF/DOC/Word XML tab.


Saving the Recognized Text in PDF Format

Document save modes:

  1. Text and pictures only - only the recognized text and the pictures in it are saved.
  2. Page image only - only the image is saved.
  3. Text over the page image - the entire image is saved as a picture. Text areas are saved as text over the picture.
  4. Text under the page image - the entire image is saved as a picture. The recognized text is put under it. This option is useful if you export your text to document archives: the full page layout is retained and the full-text search is available if you save in this mode.

To set these options:

  1. Select the Formats Settings item in the Tools menu. The Formats Settings dialog will open.
  2. Set the options you need on the PDF tab in the dialog.

Note:

  1. A special Replace uncertain words with images option is available if you use the Text and pictures only or the Text over the page image mode. If you set this option, all uncertain words will be replaced with their images. You may set this option on the PDF tab in the Formats Settings dialog.
  2. When you save texts that use a non-Latin codepage (say, Cyrillic, Greek, Czech, etc.), FineReader uses the fonts provided by ParaType company. You may purchase additional fonts and multilingual font support at www.paratype.com/shop/.
  3. If, during the export in PDF, you are displayed a message telling you that there are characters in your text that aren't found in standard fonts, you must select a mode of working with Type 1 fonts and the Type 1 fonts themselves as well. These fonts must be available via Adobe Type Manager or via postscript font installator (in Windows 2000). See more details about Type 1 fonts in Using Type 1 fonts during export to PDF.
  4. Before you may edit the PDF files that use some non-latin codepage (say, Cyrillic, Greek, Czech, etc.) in Adobe Acrobat, you have to change the font of the text section you edit to a font installed on your computer.


Using Type 1 fonts during export to PDF

You may need to set up the Type 1 font use mode if you save in PDF format.

  1. Refer to Type 1 fonts - only references to Type 1 fonts are registered in the PDF file, the fonts themselves aren't embedded. Fonts referred to by the PDF file must be installed and available via Adobe Type Manager or via font installation program (in Windows 2000).
  2. Embed Type 1 fonts - the Type 1 fonts are embedded into the PDF file. Fonts embedded into the PDF file must be installed and available via Adobe Type Manager or via font installation program (in Windows 2000).

Note:

  1. In the Refer to Type 1 fonts mode only references to the fonts in use are registered in the PDF file (the fonts themselves are not actually embedded in the PDF file as they are in the Embed Type 1 fonts mode), so the PDF file occupies less disk space than the same file saved in the Embed Type 1 fonts mode.
  2. Saving in the Embed Type 1 fonts mode enables other users to view, edit and print the document set in the original fonts even if these fonts are not installed on their computers.

To set the Type 1 fonts to be used:

  • Click the Type 1 fonts button on the PDF tab in the Formats settings dialog (menu Tools> Formats Settings).

Note: You must set all the three font types used by FineReader: serif, sans serif and monospaced in the Type 1 fonts dialog, as well as font effects for each such font: normal, italic, bold, and bold italic.


Saving Recognized Text in HTML Format

Layout retention modes are set on the Formatting tab in the Options dialog (Tools>Options menu).

Note:

  • When you save text in HTML format, the fonts used are either those set on the Formatting tab in the Options dialog (Tools>Options menu) or those set during text editing in the Text window.

To retain pictures in a HTML file:

  • Set the Keep pictures option on the Formatting tab in the Options dialog (Tools>Options menu)

    Note: Pictures are saved into separate *.jpg files. The resolution of the images and their quality can be determined on the HTML tab of the Formats dialog (Tools>Formats).

HTML formats available:

  1. Full (uses CSS and requires Internet Explorer 4.0 or later) - the latest HTML format - HTML 4 - is used. HTML 4 supports all document layout retention types (the actual retention type used depends on the options set on the Formatting tab in the Retain layout group). The built-in style sheet is used.
  2. Simple (compatible with all (Internet-) browsers) - HTML 3 format is used. The approximate document layout is retained i.e. the first line indent is not retained but the approximate font size is (HTML 3 format supports only a limited number of font sizes; FineReader will choose the HTML 3 format font size that corresponds to the actual font size of your text). This HTML format is supported by all browsers (Netscape Navigator, Internet Explorer 3.0 and later).
  3. Auto (saves Full and Simple formats in a single file with autoselection depending on browser type) - both formats (Simple and Full) are saved to the same file. The browser you use will determine the format that is used.

Note. If your browser has no full HTML4/CSS support (e.g. Microsoft Internet Explorer 3.0 or earlier, Netscape 4.x, etc.), we recommend using the Simple saving mode.

To set the HTML format of your choice:

  • Click the relevant button on the HTML tab in the Formats Settings dialog (Tools>Formats menu) in the Formats group.

Note: The application detects the code page automatically. To change code page, select the code page of your choice in the Code page field on the HTML tab in the Formats Settings dialog.


Saving Recognized Text in PowerPoint Format

Saving Recognized Text in PPT Format

Layout retention modes are set on the Formatting tab in the Options dialog (Tools>Options menu).

Note:

  • When you save text in PPT format, the fonts used are either those set on the Formatting tab in the Options dialog (Tools>Options menu) or those set during text editing in the Text window.

Important! When saving results in PPT format, they are saved as special HTML files containing different parts off the presentation. To save the presentation as one file, it should be save anew using PowerPoint (select Save as in the File menu and specify PPT as the saving format).


Saving the Page Image

  1. Select a batch page.
  2. Select the Save Image As item in the File menu. The Save as dialog will open.
  3. Select the disk or the folder you wish to save the file to, along with the file format.

    Note: If you wish, you can save only some of the image areas enclosed by blocks (regardless of type). To do this, select the block or blocks you wish to save, and then check the Save only selected blocks checkbox in the Save Image as dialog. Note that you can only do this when saving a single image. Enter the file name.

  4. Click OK.

Note: To save several images to a single file (a multi-page TIFF):

  1. Select the images of your choice in the Batch window.
  2. Select the Save Image As item in the File menu. Select the TIFF format and the Save as multipage image file option.

Note: If you save several page images from the Batch window as separate files (i.e. the images are not being saved as one multi-page TIFF), the file names will consist of the file name entered, the page number (4 digits), and the file suffix.

Supported image formats


Working with Batches

The batch is the main ABBYY FineReader data depository: scanned images, recognized text and other data are all kept in the batch. The majority of FineReader settings are batch settings: scanning, recognition, saving options, etc. User patterns, user languages and user language groups are also batch "property". When you create a new batch, you may use the default batch settings, the settings of the current batch, or settings saved in an *.fbt file.

Chapter Contents

  • General information on working with batches
  • Creating a new batch
  • Opening a batch
  • Adding images to a batch
  • Batch page number
  • Saving a batch
  • Closing a batch
  • Deleting a batch
  • Batch settings
  • Full-text search in recognized batch pages


General Information on Working with Batches

By default, a new batch is created at FineReader startup. A batch may contain up to 9,999 pages.

Tip: You may find it useful to save similar-type pages (e.g. pages from the same book, written in the same language, or with a similar layout) in the same batch. By doing this you will find your work much easier to do.

The Batch window displays a list of the pages contained in the open batch. To view a page, just click on its icon or double-click its page number. All files related to this batch page will open in their respective windows, i.e. text file (if the page has been recognized) in the Text window, the image file in the Image window, etc.

There are two main ways of displaying pages in the Batch window:

Batch View | Description
Thumbnails | Batch pages are displayed as thumbnails, a thumbnail being a miniature image of the original page. Additional icons appear on the thumbnails as you process the images. These inform you of the actions that have been performed on them, e.g. recognition, saving, etc. Thumbnail images are particularly useful when searching for a particular batch page. To open an image, just click on its thumbnail.
Details | Here detailed information is displayed on each batch page in the batch window, and page lists created according to any feature specified. This is useful in the case of large batches, as the batch window can accommodate a much greater number of pages in this view than in Thumbnail view. Double-click on a page to open it.

To choose the page view in the Batch window:

  • Click either [image] or [image] on the Standard toolbar, or
  • Right-click the Batch window and select the View>... item in the local menu.

To customize the Batch window, i.e. choose the features that are to be displayed, the way in which pages are sorted, etc:

  • Right-click the Batch window and select the Batch View>Customize item in the local menu. A dialog will open. Select the options of your choice on the Thumbnails and Details tabs of the dialog.

You may select several different pages, or a number of consecutive pages, or all batch pages in a row:

  • To select a number of pages in a row, hold down the SHIFT key and click the first and then the last page of the group you wishant to select.
  • To select several pages, hold down the CTRL key and click the pages of your choice.
  • To select all batch pages, activate the Batch window and choose the Select All item in the Edit menu or press CTRL+A.
Click the following sections to learn how to:
 | Create a batch
 | Open a batch
 | Add an image to a batch
 | Delete a batch


Creating a New Batch

To create a new batch:

  • Select the New Batch item in the File menu, or
  • Click the New Batch button ( [image]).
Adding images to a batch
Batch Settings


Opening a Batch

By default, a new batch is created at FineReader startup.

Note. If you wish FineReader to open the last batch you worked with at startup, check Open the last batch at startup on the General tab of the Options dialog (Tools>Options).

To open another batch:

  1. Select the Open Batch item in the File menu or click the Open Batch button ( [image] ). The Open Batch dialog will open.
  2. Select the folder containing the batch you wish to open in the Open Batch dialog.
    When you open a batch, the previous batch is automatically closed and saved. If you have been working with a new batch and you think you will need this batch in the future, be sure to save this batch before exiting the program.

Batches can be opened directly from Windows Explorer:

  • Right-click the batch folder (represented by the [image] icon) and select the Open with FineReader item in the local menu. FineReader will be started and chosen batch opened.


Adding Images to a Batch

  • Select the Open Image item in the File menu or press CTRL+O.
  • Select the image(s) you wish to open in the Open Image dialog.
    FineReader will add the image to the open batch and copy the image to the batch folder.

Note: You can also add images directly from Windows Explorer:

  1. Select an image file or group of files in Windows Explorer.
  2. Right-click the selection and select the Open with FineReader item in the local menu. If FineReader is currently running on your computer, the selected files will be added to the current batch. Otherwise, a copy of FineReader will be launched and the selected files will be added to a new batch.
    This local menu item is only enabled if the file format is supported by ABBYY FineReader 7.0


Batch Page Number

All batch pages are numbered. One batch may contain up to 9,999 pages. The page number is displayed in the batch.

You can renumber pages directly in the Batch window or in the Renumber Pages dialog.

To renumber pages directly in the Batch window :

  1. Click a page in the Batch window or press F2.
  2. Enter the new page number.

Once the page number has been changed, all pages in the Batch window will be re-ordered to reflect the new numbering.

Note: If you double-click a page number, the page concerned will be opened.

To renumber pages in the Renumber Pages dialog:

  1. Select a single page or several pages.
  2. Select the Renumber Pages item in the Batch menu.
  3. Set the new number for the first page selected (the page with the lowest number).

Note

  1. To renumber all batch pages, select the All Pages item in the Renumber Pages dialog.

  2. To renumber only part of a batch:

    • Select the pages you wish to renumber in the Batch window.
    • Select the Selected pages item in the Renumber Pages dialog.

  3. If you want selected pages to be renumbered continuously, select the Continuous page numbering option. For example, were this option to be selected in the case of page numbers 2,5, and 6, and 1 chosen as the first number, on renumbering the page numbers would become 1,2,3. Otherwise (i.e. if the Continuous page numbering option is not selected), on renumbering page numbers 2,5, and 6 would become 1,5,6. The first page has been assigned the chosen number, but the remaining pages have retained their original numbers.

    Note: If you renumber only certain batch pages, and in the process allocate a number to a page that is already in use, a warning to this effect will be issued, and the whole operation will be undone.


Saving a Batch

To save a batch:

  • Select Save Batch As in the File menu.
  • In the Save Batch As dialog that opens specify the name of the batch and the location in which it will be stored.


Closing a Batch

Closing a batch page or the whole batch

To close a batch page:

  • Select the Close current page item in the Batch menu.

To close a batch:

  • Select the Close Batch item in the File menu.


Deleting a Batch

Note: Deleting a batch involves deleting all its contents, i.e. all its pages (images and text) and related files e.g. user patterns, user languages, etc. The batch folder will, subsequently, be empty.

  • To delete a batch, select the Delete Batch item in the Batch menu.

To delete a batch page:

  1. Select the page(s) you wish to delete in the Batch window.
  2. Select the Delete Page item in the Batch menu or just press DEL.


Batch Settings

To save batch settings in a file:

  • Сlick the Save button on the General tab (Tools>Options). The Save Batch Template As dialog will open.
  • Enter the file name.

The following settings will be saved: the Recognition, Scan/Open Image, Formatting, and Check Spelling tab settings, as well as all the settings on the Formats Settings tab. The user languages, user language groups and user patterns will also be saved in this file. If you want this template to be applied to all new batches, check the Apply this template to new batches in the Save Batch Template As dialog.

To return to the default settings:

  • Сlick on the Use defaults button on the General tab.

To load the settings:

  • Сlick the Load button on the General tab and select the FineReader batch template (*.fbt) file containing the settings of your choice.


Full-Text Search in Recognized Batch Pages

Important! You need Internet Explorer 4.0 or later to use this option.

You can search through all recognized pages for words in all of their grammatical forms. The search pattern may consist of one word or several words. This (These) word(s) may be in any form (for languages with dictionary support), and the words in the search pattern may be located at any distance from each other in the text and in any order.

To carry out a full-text search:

  1. Select the Advanced search item in the Edit menu or press ALT+F3.
  2. The Search window will open below the Zoom window.
  3. Enter the text you wish to find in the Find what field. You can also paste the clipboard contents into this field or select a previously searched-for word from the list.
  4. Click the Find button.

The Search results window will display the list of batch page numbers in which ALL the words from the Find what field were found. For each page identified, the window will display when the data was last altered and also the first page section to contain the search pattern (highlighted). Click the page number to open it in the Image, Text and Zoom windows; the words found will be highlighted in color in all three windows.

Note: You cannot search for specialized characters such as end-of-line characters and paragraph marks.


Network Document Processing

ABBYY FineReader Corporate Edition is especially designed for network document processing. Each computer involved in network processing must have a separate copy of FineReader installed. (For more information about installing ABBYY FineReader on workstations, working with the License Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server on which FineReader was installed.)

ABBYY FineReader Corporate Edition allows you to do the following:

  1. Work with the same batch over a network

    The Corporate Edition allows you to increase the speed at which documents are processed. In addition, the whole process is tracked, so that the logins and computer i.d. numbers of all those involved in opening, scanning, recognizing, and checking batch pages are noted. Changes made by a user are not user-specific and apply to all users of the same batch.

  2. Group work with the same user languages and user dictionaries

    ABBYY FineReader Corporate Edition allows users to work with and expand (e.g. while running a spelling checker) the same user languages and dictionaries simultaneously.

  3. Group work with customized dictionaries for languages with dictionary support

    ABBYY FineReader provides built-in dictionaries for languages that have dictionary support. These dictionaries contain the most commonly encountered words, but might not include proper names, specialized technical terms, acronyms, etc. Adding the latter to customized dictionaries increases recognition quality and speeds up the spelling check. This is because FineReader searches for a dictionary entry for each word it encounters. In addition, ABBYY FineReader Corporate Edition allows users to work simultaneously with the same customized dictionary.

Chapter Contents:

  • Working with the same batch over a network
  • Group work with the same user languages and dictionaries
  • Group work with customized dictionaries (languages with dictionary support only)


Work with the Same Batch over a Network

Working with the Same Batch over a Network

(available in FineReader Corporate Edition only)

  1. Create/Open a batch and set up the necessary scanning and recognition options.

    Run FineReader and open the batch to be processed on all computers that will process it.

  2. Run Background recognition (Process>Start Background Recognition) on all computers that will be recognizing the batch.
  3. Start the scanning on the computer with an ADF scanner.

    4. Tip: If your high-speed scanner doesn't support TWAIN, you may scan your pages directly into FineReader batch folder. To do this, scan the images with any scanning application supplied with your high-speed scanner on the computer to which the scanner is attached and specify the FineReader batch folder as the saving folder for these images. The only thing you have to do is to name the scanned images according to the following rule: the files must be named (in the order they are scanned) 0001.tif, 0002.tif, 0003.tif... etc.

    FineReader will automatically detect and process all images you scan.

  4. You may edit the recognized text and save it to a file or send it to an application you select.

You may monitor the page status in the Batch window (for example, whether the page has been scanned, recognized, edited or exported, and by what user etc.). All this information is displayed in the corresponding columns in the Details batch page view. To set up the Details page view:

  • Click [image] on the Standard toolbar, or
  • Right-click the Batch window and select the View>Details item in the local menu.

You may customize the Details page view: specify the columns you want to be displayed in the Batch window or select the column to sort the pages by:

  • Right-click the Batch window and select the View>Customize. Set the necessary options on the Details tab of the Batch View Settings dialog.

If the batch pages are processed on several computers, FineReader will distribute the workload automatically between them: each new scanned page is "picked up" by the first free workstation on which the background recognition is running. This page becomes locked for all other computers. You may refresh the batch page list by pressing F5 or by selecting the Update page list item in the Batch menu. At the same time any other workstation (or the same workstation) may open already recognized pages for checking, editing and saving. Changes made by a user are available for all other users of the same batch.

Note: You will notice the increased recognition speed on multiprocessor systems in the "Background mode" if your batch contains a lot of pages.


Group Work with the Same User Languages and Dictionaries

(available in FineReader Corporate Edition only)

Create a batch and set up the necessary scanning and recognition options.

All the user languages and dictionaries you attach will be stored in one folder. By default it is the batch folder. Before you may create a user language that uses a user dictionary, you have to specify the folder in which to store the user languages together with user dictionaries. To specify the folder:

  • Click the Change button in the Language Editor dialog (Tools>Language Editor) and select the folder in the dialog that will open.

All the user languages and dictionaries you attach will be stored in this folder.

After the setup is complete, save the batch settings in a batch template file (*.fbt):

  • Click the Save button on the Options>General tab (Tools>Options). In the Save Batch Template As dialog select the folder and enter the file name.

For several users to work with the user languages and their attached dictionaries, each of them will have to load the batch settings from the previously saved *.fbt file when creating a new batch.

To do this:

Select the Batch template (.fbt) item in the Template field. In the Open Batch Template dialog select the necessary *.fbt file. The previously saved batch settings including path to user languages and their dictionaries will be set. Thus, all users will have the same path to user languages and their dictionaries.

Using these user languages for recognition you can edit their dictionaries. Changes made by one user are available for all other users of the same folder. User languages created in this folder will be available for all users who load this batch template. You may see the list of available user languages and their properties in the Language Editor dialog in the User-defined languages group.

The dictionary is locked during the time a user adds/removes a word to/from it. The dictionary is updated when a user clicks the Add button in the Check Spelling dialog or any button in the Select Dictionary dialog.

Note:

  1. If you use a folder in which several dictionaries of several users are stored, all the users using these dictionaries must have read-write access to this folder.
  2. When a user language is used by several users, it available as "read-only", i.e. you won't be able to change the parameters of an already created user language. However, you will be able to add/remove entries in the user dictionary of this language.


Group Work with Custom Dictionaries for Languages with Dictionary Support

Group Work with Customized Dictionaries (Languages with Dictionary Support only)

(available in FineReader Corporate Edition only)

Create a batch and set up the necessary scanning and recognition options. By default the custom dictionaries for predefined main languages (languages with dictionary support) are saved in the folder where the application was installed (for Windows 2000 - [user profile]\Application Data\ABBYY\FineReader\7.00\UserDictionaries).

In order to enable the use of the same custom dictionaries for predefined languages by several users, specify a public folder as a folder where all such dictionaries are saved. It can be either a local or a network folder. To specify the folder:

  • Click the Browse button on the Check Spelling tab of the Options dialog (Tools>Options menu). Select the folder in which to store the user dictionaries for predefined languages.

Every user can extend these custom dictionaries. The dictionary is locked during the time a user adds/removes a word to/from it. Changes made by a user are available for all other users of the same folder. The dictionary is updated when a user clicks the Add button in the Check Spelling dialog or any button in the Select Dictionary dialog.

Note: If several users use a folder in which custom dictionaries are stored, all the users using these dictionaries must have read-write access to this folder.


Alphabet Used in Regular Expressions

The Alphabet Used in Regular Expressions

Item name | Conventional regular expression sign | Usage examples and explanations
Any character | . | c.t - denotes words like «cat», «cot»
Character from a character range | [] | [b-d]ell - denotes words like «bell», «cell», «dell» [ty]ell - denotes words "tell" and "yell".
Character out of a character range | [^] | [^y]ell - denotes words like "dell", "cell", "tell", but forbids "yell" [^n-s]ell - denotes words like "bell", "cell", but forbids "nell", "oell", "pell", "qell", "rell" and "sell"
Or | | | c(a|u)t - denotes words "cat" and "cut"
0 or more occurrences in a row | * | 10* - denotes numbers 1, 10, 100, 1000 etc.
1 or more occurrences in a row | + | 10+ - it allows numbers 10, 100, 1000 etc., but forbids 1.
Letter or digit | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] - it allows a single character; [0-9a-zA-Zа-яА-Я]+ - it allows any word
Capital Latin letter | [A-Z] |
Small Latin letter | [a-z] |
Capital Cyrillic letter | [А-Я] |
Small Cyrillic letter | [а-я] |
Digit | [0-9] |
Space | \s |
Character, used by system. | @ |

Note:

  1. Some characters used in regular expressions are "auxiliary", i.e. they are used for system purposed. As you can see from the list above, such characters are square brackets, periods, etc. If you'd like to enter an auxiliary character as a normal one, put a backslash (\) before it. Example: [t-v]x+ denotes words like tx, txx, txx, etc., ux, uxx, etc., but \[t-v\]x+ denotes words like [t-v]x, [t-v]xx, [t-v]xxx etc.
  2. If you need to group certain regular expression elements, use brackets. For example, (a|b)+|c denotes c and any combinations like abbbaaabbb, ababab, etc. (a word of any non-zero length in which there may be any number of a's and b's in any order), whilst a|b+|c denotes a, c, and b, bb, bbb, etc.

Sample regular expressions

Suppose you need to recognize "personal data" tables (we'll use sample Russian personal data document), and suppose these tables contain such fields as passport issue date, the First and Last Names, and the passport series and number. You may create new Data and Passport languages and set regular expressions for them.

"Issue Date" language

The number denoting day may consist of one digit (e.g. 1, 2 etc.) or two digits (e.g. 02, 12), but it cannot be zero (00 or 0). The regular expression for the day should then look like this: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

The regular expression for the month should look like this: ((|0)[1-9])|(10)|(11)|(12).

The regular expression for the year should look like this: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

What is left is to combine all this together and separate the numbers by period (like 1.03.1999). The period is an auxiliary sign, so we must put a backslash (\) before it. The regular expression for the full date should then look like this:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

"Passport series" language

The Russian passport series is a Roman number from the following set: 1-10, 20, and 30, then a hyphen, then two capital Cyrillic letters, like VI-СБ, or XXX-МЮ. The regular expression for the passport series should look like this:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

"E-mail address" language

You can easily make a language for denoting e-mail addresses. The regular expression for an e-mail address should look like this:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Fonts for Supported Languages

Fonts for Recognition Languages that May be Displayed in Text Editor Incorrectly

Recognition language

Font
Main languages
Armenian (Eastern, Western, Grabar) | Arial Unicode MS(2)
Tatar | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Additional languages
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode(3)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode(3)
Azerbaijani (cyrillic), Azerbaijani (latin) | MS Core Fonts 2.82 (Arial, Courier New and Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode(3)
Bashkir | Arial Unicode MS(2), Palatino Linotype(2)
Buryat | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Chechen | Arial Unicode MS(2), Lucida Sans Unicode(3)
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode(3)
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kalmyk | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Karakalpak | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Kazakh | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghiz | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansy | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongol | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Nenets | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Ossetian | Arial Unicode MS(2)
Russian (old spelling) | Arial Unicode MS(2), Palatino Linotype(2)
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tajik | Arial Unicode MS(2), Palatino Linotype(2)
Tuvinian | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Turkmen | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbek (cyrillic) | MS Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode(3)
Yakut | Arial Unicode MS(2)

Where to find\supplied with

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Hot Keys

  • File menu
  • Edit menu
  • View menu
  • Batch menu
  • Process menu
  • Tools menu
  • Window menu
  • Help menu
  • General keys

The File menu

To: | Press:
Open image from file | CTRL+O
Scan image | CTRL+K
Scan multiple images | CTRL+SHIFT+K
Stop scanning | CTRL+T
Create new batch | CTRL+N
Open a batch | CTRL+P
Save text to file | CTRL+F2
Save image to file | F12

Back to Top

The Edit menu

To: | Press:
Undo the last action | CTRL+Z
Redo the last undone action | CTRL+Y
Cut the selection and put it to the clipboard | CTRL+X
Copy the selection to the clipboard | CTRL+INS or CTRL+C
Paste the clipboard contents | CTRL+V or SHIFT+INS
Delete the active block, the selection, the selected pages | DEL
Select all text in the Text window, select all batch pages, select all blocks on the open image | CTRL+A
Find the specified text | CTRL+F
Find the next occurrence of the search text | F3
Search for and replace the specified text | CTRL+H

Back to Top

The View menu

To: | Press:
Magnify the image in the Image window | CTRL+SHIFT+NUM+
Zoom Out the image in the Image window | CTRL+SHIFT+NUM-
Zoom In to selected blocks | CTRL+SHIFT+NUM*
Properties | ALT+ENTER

Back to Top

The Batch menu

To: | Press:
Open next batch page | ALT+Down
Open previous batch page | ALT+Up
Open page with specified number | CTRL+G
Close the current page | CTRL+F4
Delete the recognized text in the Text window | CTRL+SHIFT+Del
Delete all blocks in the Image window and all recognized text in the Text window | CTRL+Del
Update page list | F5

Back to Top

The Process menu

To: | Press:
Scan and read an image | CTRL+D
Open and read an image | CTRL+SHIFT+D
Start Scan&Read Wizard | CTRL+W
Analyze layout | Ctrl+E
Analyze layout on all batch pages | CTRL+SHIFT+E
Read active or selected pages | CTRL+R
Read all batch pages | CTRL+SHIFT+R
Read active or selected blocks | CTRL+SHIFT+B

Back to Top

The Tools menu

To: | Press:
Spell the recognized text | F7
Move to the next error or uncertain word. | F4
Move to the previous error or uncertain word. | SHIFT+F4
View Dictionaries | CTRL+SHIFT+V
Translate word with Lingvo | CTRL+SHIFT+T
Open the Language Editor dialog where you can create and edit languages and language groups | CTRL+SHIFT+L
Open the Pattern Editor dialog where you can create and edit the user's patterns | CTRL+SHIFT+A
Set the scanner parameters | CTRL+SHIFT+S
Open the Formats settings dialog where you can set save options for supported output formats | CTRL+SHIFT+X
Open the Options dialog | CTRL+SHIFT+O

Back to Top

The Window menu

To: | Press:
Open the next window | CTRL+F6
Open the previous window | CTRL+SHIFT+F6
Open the Batch window | ALT+1
Open the Image window | ALT+2
Open the Text window | ALT+3
Open the Zoom window | ALT+4
Switch to the Advanced search window | ALT+5
Open the Advanced search window | ALT+F3

Back to Top

The Help menu

To: | Press:
Open help | F1

Back to Top

The General

To: | Press:
Make the selection bold | CTRL+B
Make the selection italic | CTRL+I
Make the selection underlined | CTRL+U
Go to the next table cell | left arrow, right arrow, up arrow, down arrow

Back to Top


FineReader Menus

  • File menu
  • Edit menu
  • View menu
  • Batch menu
  • Image menu
  • Process menu
  • Tools menu
  • Window menu
  • Help menu


Menu: File

The File Menu

Menu item: What does it do:
Open Image | Adds an image to the batch. The image is copied into the batch folder.
Scan Image | Scans an image.
Scan Multiple Images | Scans images until you stop scanning. Select the Stop Scanning item in the File menu to stop scanning.
Stop Scanning | Stops scanning.
Hot Folder (Corporate Edition only) | Opens the Hot Folder dialog that is used to launch folder monitoring (all images that are added to the specified folder will be automatically opened in the FineReader window).
Disable Hot Folder (Corporate Edition only) | Turns off folder monitoring.
New Batch | Creates a new batch.
Open Batch Opens the Open Batch dialog. You may select the batch you want to work with in the dialog. If you want FineReader to open the last batch you worked with at startup:
  • Select the Open the last batch at startup item on the General tab (Tools>Options).
Save Batch As | Saves the current batch.
Close Batch | Closes the current batch. The batch you close is automatically saved.
Save Wizard | Opens the Save Wizard so you may select the application for saving the text and also set the saving options.
Save Text As | Saves the recognized text to a disk file.
Send Selected Pages to> Sends the recognized text into the application you select without saving it on disk. If you'd like to export only certain batch pages select them first.

Note If you've edited the recognized text in FineReader text editor or changed some saving options after you've copied this text to the Clipboard, then if you select Paste in another application you'll get the changed text pasted, not the one copied previously to the Clipboard, and the changed options will be used.
Send All Pages to> Sends all the recognized pages into the application you select without saving them on disk.

Note If you've edited the recognized text in FineReader text editor or changed some saving options after you've copied this text to the Clipboard, then if you select Paste in another application you'll get the changed text pasted, not the one copied previously to the Clipboard, and the changed options will be used.
Save Image As | Saves the page image or selected block images.
Print image | Opens the Print dialog. You may use it to print the image of the current page or images of the selected pages.
Print text | Opens the Print dialog. You may use it to print the text of the current page or text from pages selected in the Batch window.
Exit | Quits FineReader.


Menu: Edit

The Edit Menu

Menu item: | What does it do:
Undo | Cancels the last action.
Redo | Cancels the last Undo action.
Cut | Deletes the selected text and copies it to the Clipboard.
Copy | Copies the selected text to the Clipboard.
Paste | Inserts the text copied to the Clipboard at the insertion point.
Clear | Deletes either the text selected in the Text window, or the pages selected in the Batch window or blocks drawn in the Image window.
Select All | Selects all text in the Text window, all blocks in the Image window or all pages in the Batch window.
Find | Looks for the search pattern in the text on the current page or in the whole batch.
Find Next | Repeats the last search.
Replace | Looks for the search pattern and replaces it with the specified text on the current page or in the whole batch.
Advanced search | Searches the text you type in all the batch pages. Note: The search pattern may be a word or several words. The words may be in any form.
Split Table Cells | Splits the previously merged cells.
Merge Table Cells | Merges the selected cells into one. The contents of these cells are recognized as contents of one cell.
Merge Table Rows | Merges the selected rows into one retaining the table columns. The contents of the merged lines in each column are recognized as contents of one cell.


Menu: View

The View Menu

Menu item: | What does it do:
Image Window Scale | Changes the way the document is displayed. If you select the Fit to Width mode, there is no need to use the horizontal scrolling. If you select Fit to Height mode there is no need to use the vertical scrolling. If you select the Best Fit mode the whole page is displayed. The Zoom In (Zoom Out) items double (halve) the image scale. The Show active block item displays active block in its true size. The Show selected blocks enlarges the image scale in such a way as to display the selected blocks and make their scale as large as possible.
Zoom Window Scale | Changes the way the document is displayed in the Zoom window. You may select any scale value from 50% to 800%. The Zoom In (Zoom Out) items double (halve) the image scale. The Pixel-to-pixel item displays image displays the image in its actual size in pixels.
Text Window Scale | Changes the way the text is displayed in the Text window. You may select any scale value from 50% to 200%.
Batch View | Changes the way the batch is displayed in the Batch window.
Batch Window | Changes the Batch window position in the FineReader main window.
Image and Text Windows | Shows/hides Image and/or Text windows in the FineReader main window. You may either display both windows, or the Image window only or the Text window only.
Zoom Window | Changes the Zoom window position in the FineReader main window.
Toolbars | Shows/hides the selected toolbar. Select the toolbar you want to be shown/hidden.
Status Bar | Shows/hides the Status Bar at the bottom of the screen.
Properties | Opens the Properties dialog. The dialog will display the following information depending on what object is open: the type and size of the image as well as the resolution it was scanned with for an open image; the active block parameters for a block; page details for the selected batch page (when it was created, recognized, edited, etc.)


Menu: Batch

The Batch Menu

Menu Item: | What does it do:
Open Next Page | Opens the next batch page.
Open Previous Page | Opens the previous batch page.
Go to Page | Prompts you to specify the batch page number you want to open, then opens it.
Close Current Page | Closes the open page.
Renumber Pages | Changes the current page number or renumbers the selected batch pages or all the batch pages.
Delete Text | Deletes the recognized text.
Delete Blocks and Text | Deletes the recognized text and blocks drawn on the source image.
Delete Page | Deletes thee selected batch pages.
Delete Batch | Deletes the open batch.
Update Page List | Updates the batch information. Useful when you are working in a network.


Menu: Image

The Image Menu

Menu item: | What does it do:
Block Type/Recognition area | Sets the block type to Recognition Area.
Block Type/Text | Sets the block type to Text.
Block Type/Table | Sets the block type to Table.
Block Type/Picture | Sets the block type to Picture.
Block Type/Barcode | Sets the block type to Barcode.
Rotate Clockwise | Rotates the image 90° clockwise.
Rotate Counter-clockwise | Rotates the image 90° counter-clockwise.
Rotate Upside Down | Rotates the image upside down (180°).
Flip Horizontal | Flips the image horizontally.
Flip Vertical | Flips the image vertically.
Invert Image | Inverts the image. Increases the recognition quality of inverted images (white characters against black background).
Despeckle Image | Removes excess black dots from the image.
Despeckle Block | Removes excess black dots from a block.
Save Blocks | Saves block template to a file.
Load Blocks | Loads block template and applies it to the current page.
Choose a Tool/Draw Recognition Area | Draws a recognition area. Click the 2-Read button to analyze and read the drawn block. The recognized text will appear in the Text window.
Choose a Tool/Draw Text Block | Draws a text block. The block may contain only one-column text without pictures or tables.
Choose a Tool/Draw Table Block | Draws a table block. FineReader will automatically analyze the table after it starts the recognition. The block is displayed as a table in the recognized text.
Choose a Tool/Draw Picture Block | Draws a picture block. The block may contain a picture or any other part of the text you want to be displayed as a picture in the recognized text.
Choose a Tool/Select Objects | Moves the block borders. Selects and modifies blocks. To select and move several blocks, drag the arrow over the blocks you want to select.
Choose a Tool/Add Block Part | Adds a rectangular area to a block.
Choose a Tool/Cut Block Part | Cuts a rectangular area from a block.
Choose a Tool/Renumber Blocks | Renumbers the page blocks. The block numbering determine the order in which the recognized text is displayed in the Text window. If you renumber the blocks on an already recognized image, the text in the Text window will be rearranged accordingly.
Choose a Tool/Delete Block | Deletes a block.
Choose a Tool/Add Vertical Separator | Adds a vertical separator to a table.
Choose a Tool/Add Horizontal Separator | Adds a horizontal separator to a table. Select this item and then click the place where you want the new horizontal table separator to be. Note: To convert a horizontal separator into a vertical one hold down Shift.
Choose a Tool/Delete Separator | Deletes any table separator.
Choose a Tool/ Erase | Paints an image area with background color.
Split image | Allows you to split image in several parts. The split page will be removed from the batch, its place will be occupied by the pages representing its parts.


Menu: Process

The Process Menu

Menu item: | What does it do:
Scan&Read | Scans and reads a document.
Scan&Read Multiple Images | Scans and reads several pages in a row.
Open&Read | Opens and reads the images selected in the Open dialog.
Scan&Read Wizard | Runs a special scan&read mode. FineReader guides you through the document processing process and advises you what you should do to get this or that result.
Analyze Layout | Draws blocks on an open image automatically.
Analyze Layout on All Pages | Draws blocks on all the batch pages.
Analyze block | Allows to draw blocks in the active block automatically. Useful, for example, when you want to analyze only the part of the image.
Analyze table | Draws rows and columns in a table. Useful, for example, in case you draw blocks manually but don't want to draw all the table separators manually. Draw a separate block for the table, run this command, and then edit the results of automatic analysis by using the table editing tools.
Read | Reads the open batch page.
Read All Pages | Reads all unrecognized batch pages.
Read Block | Reads the active block.
Start Background Recognition | Starts the background recognition mode. While FineReader recognizes new pages, you may edit the pages already recognized.
Stop Background Recognition | Stops background recognition.


Menu: Tools

The Tools Menu

Menu item: | What does it do:
Check Spelling | Looks for misspelled words and uncertain words in the text.
Next error | Moves the pointer in the Text window to the next uncertain word.
Previous error | Moves the pointer in the Text window to the previous uncertain word.
View Dictionaries | Opens the Select Dictionary dialog, so you may set the dictionary you want to view and edit.
Translate word with Lingvo | Translates the selected word or word combination. Available if you have Lingvo installed on your PC.
Language Editor | Features tools for creating and editing user dictionaries and language groups.
Pattern Editor | Features tools for creating and editing user patterns.
Scanner Settings | Opens the Scanner settings dialog, so you may adjust the scanner settings to get a high-quality image.
Formats Settings | Opens the Format Settings dialog. You may set the saving parameters for the RTF/DOC/Word XML, HTML, PPT, CSV, DBF, and Text formats in the dialog.
Customize | Sets up toolbars.
Options | Opens the Options dialog. There are the General, Scanning, Image, Recognition, Check Spelling, Formatting tabs in the dialog.


Menu: Window

The Window Menu

Menu item: | What does it do:
Next Window | Switches to the next open window.
Previous Window | Switches to the previous open window.
Arrange Windows | Arranges all open windows.


Menu: Help

The Help Menu

Menu item: | What does it do:
Help Topics | Opens the help file.
Tutorial | Opens the FineReader Practical Guide for OCR Enhancement.
Technical Support | Opens the Technical Support help page.
Activate Product | Starts the Activation Wizard that will guide you through the product activation process.
Register Now | Opens a dialog where you can fill out the product registration form.
ABBYY Web site | Directs your browser to the ABBYY Web site.
How to Buy ABBYY Products | Displays information on how and where to buy ABBYY products.
About... | Brief information on FineReader.


Dialog: Options, Tab: General

The General Tab in the Options Dialog

Option name

Option description
Interface language | Selects the interface language. All the system reports, dialog captions, buttons and menu items will be displayed in the selected language. To change the interface language select the language you want from this list and click the OK button, then restart ABBYY FineReader.
Show image during recognition | This option is set by default. Clear it if you don't want the image to be displayed during recognition of several batch pages.
Show tips during recognition | This option is set by default. Use this option to have recognition tips displayed during recognition.
Open the last batch at startup | Set this option if you want FineReader to open the last batch you worked with automatically at startup.
Adjust image to fit printable area while printing | Set this option if you want an image to be adjusted to fit printable area while printing.
Show Welcome dialog at startup | Set this option if you want FineReader to open the Welcome dialog at startup. You may start the Scan&Read Wizard, open the Practical Guide for OCR Enhancement or start working with FineReader in the regular mode from this dialog.
Enable ABBYY Community news channel | (Available in FineReader Professional Edition only) Select this option if you want FineReader to open the News dialog at startup. This dialog displays tips on using the application, latest information about application versions and releases and so on.
Batch Template group
Save
(button) 		Saves the options set for the current batch into a separate file. These options are set on the Scan/Open Image, Read, Formatting tabs and in the Formats Settings dialog. User patterns and languages created during working with the batch are saved too.
Load
(button) 		Loads the previously saved batch options.
Use Defaults
(button) 		Sets all options to default values. Keep in mind that user patterns and user languages are not set by default. If a batch you select this option for contains user patterns and/or languages, they will be deleted (FineReader will prompt you if you actually want to delete them).


Dialog: Options, Tab: View

The View Tab in the Options Dialog

Option name

Option description
Items group
Color | Lets you set the color you want various FineReader items to be displayed in (say, uncertain characters, block frames etc). Select the item you want to set the color for in the Item list, and then the color in the Colors list.
Block frame width | Sets the block frame width in pixels.
Image window group
Show black and white image in Image window | By default, the image you have scanned is displayed "as is" (in color if it is a color image etc.) in the Image window. Select this option if your computer opens and processes color and gray images too slow.
Show black and white image in Zoom window | By default, your image is always displayed in the Zoom window as black&white (it may be a color, gray or an actual black&white image, still it's displayed in black&white). The black&white image is the actual image FineReader uses for recognition. If your image is color and you want it to be color in the Zoom window as well, clear the Show black and white image in Zoom window item.
Show Zoom window scroll bars | Shows vertical and horizontal scrollbars in the Zoom window. Scroll the image using these scrollbars.
Show scaled black and white images as gray | Set this option to display scaled black and white images as gray in the Image window. The image becomes more readable. This option does not affect the recognition quality in any way.
Text window group
Highlight uncertain characters Set this option to have uncertain words highlighted in the Text window.
To change the highlight color:
  • Select the Uncertain character in the Items field in the Items group, and then the necessary color in the Color field.
Show non-printable characters in Text window | Set this option to have nonprinted characters (like "line break" and "paragraph mark") displayed in the Text window.
Switch to full-page mode | Set this option to have Fine Reader Editor display the document formatting in full: font size, line spacing, indentation etc. Otherwise the text will be displayed in a same font of a same size, as in the Draft mode. The fonts displaying the formatted text are set on the Formatting tab in the Options dialog (Tools>Options menu) in the Fonts group.
Draft font size | Sets the font size to display the text in the Text window in the draft mode.


Dialog: Options, Tab: Scan/Open Image

The Scan/Open Image Tab in the Options Dialog

Option name

Option description
Scanner group
Select source | Sets the scanner driver for ABBYY FineReader to work with. The name of the driver you select will be displayed in the driver line.
Use FineReader interface | Specifies that FineReader Scanner Settings dialog will be used to set scanning options.
Display options dialog before scanning | This option is useful if you want to check the scanning parameters before scanning. Available only if the Use FineReader interface option is set.
Scanner Settings (button) | Opens the Scanner Settings dialog so you may set the scanning parameters. Available only if the Use FineReader interface option is set.
Use TWAIN-source interface | Specifies that the TWAIN-source dialog will be used to set scanning options.
Image Preprocessing group
Invert image

Some scanners invert images (turning black color into white and vice versa) during scanning.
You may want to apply the Invert Image option to make the document appearance standard, i.e. black font against a white background.

Despeckle image | Use this option to have FineReader remove the excess dots from the image before analyzing and recognizing the page.
Split dual pages | Use this option to split the images of book pages into two separate batch pages. The recognition quality will increase, and you'll be able to save each page to a separate file in this case.
Detect image orientation (during recognition) Detects the page orientation and, if necessary, restores the page's standard orientation (the page text should be read top-down and text lines should be horizontal).
Note: Page orientation is detected during recognition.
Convert color and gray images to black and white | Use this option to reduce the disk space occupied by your batch; useful if there are no color pictures/color font/color background on your image or if you don't want to retain the color in the recognized text.
New Page group
Ask for page number before adding page to the batch | If you set this option, FineReader will ask you to specify the page number before it adds it to the batch; useful if, say, you're scanning many double-sided pages sorted by their numbers or if you are scanning all even pages first, and then the odd pages.
Open image during scanning | Use this option to control the scanning quality more directly. When the scanner is finished scanning a page, it will be displayed in the Image window.


Dialog: Options, Tab: Recognition

The Recognition Tab in the Options Dialog

Option name

Option description
Recognition language Sets the recognition language.
In case you don't see the language you need in the list or in case you want to recognize a text written in several languages, click the Edit languages button. The Language Editor dialog will open. You may create a new language or a new language group in the dialog.
Edit languages (button) | Opens the Language Editor dialog. You may create a new language or a new language group in the dialog.
Document Type group
Autodetect layout | If you set this option, the text arrangement on the page is detected automatically: recognition of all text types, including multi-column texts, texts with tables and pictures is performed automatically. This value is set by default.
Single column | Specifies that the text to be recognized is formatted in one column. Use this option if automatic page layout analysis incorrectly determined the text type as multi-column.
Plain text formatted with spaces | Specifies the text is formatted in one column and set in monospaced font of a same size. In the recognized text left indents will be represented as spaces; every line is made a separate paragraph and the original paragraphs will be separated by empty lines. Use this option if, say, you recognize code printouts.
Clear background noise Clears the background noise in the document. Only used for recognition of images of documents that have a colored background in a uniform color (say, newspaper and journal articles).
Note:
  1. The Clear background noise removes the background noise from a temporary image used for recognition, the source image remains unaffected.
  2. If the recognized text has text instead of pictures (and the text itself contains many errors), it means that the picture was treated as text due to the use of Clear background noise option. If you like the recognized text to contain the image, untick the Clear background noise option.
Look for barcodes Set this option if you want FineReader to recognize barcodes on your documents. FineReader will create separate barcode type blocks for them; the barcode will be displayed as a series of letters and numbers in the recognized text.
This option is not set by default.
Print Type group
Auto | Set this option to have the text print type to be detected automatically. This option is set by default. It suits all print types.
Typewriter | Set this option if you recognize a typewriter printout. The recognition quality increases in this case.
Dot matrix printer | Set this option if you recognize a dot matrix printer printout. The recognition quality increases in this case.
Tables group
One line of text per cell | Set this option if you only recognize tables with one line of text per each cell. The table layout will be analyzed more readily.
No merged cells in table | Set this option if you only recognize tables with no merged cells. The table layout will be analyzed more readily.
Training group
Do not use user patterns | This option is set by default. It will suit you in most cases.
Train user pattern Set this option to train your user pattern during recognition. If this option is set, the 2-Read button will start the recognition in the Train user pattern mode. The Manual pattern training dialog will open. You may then train the system to recognize the uncertain characters.
Note: The created pattern is useful only for recognizing texts set in the same font of the same size and scanned with the same resolution as the document you trained your pattern on.
Use user pattern | Set this option if you want your user pattern to be used during recognition.
Pattern Editor
(button) 		Opens the Pattern Editor dialog. You may create, rename, delete, edit and activate patterns in the dialog.
Use built-in patterns | Specifies that the built-in patterns are used during recognition; this option is set by default. Do not use this option if you want to train FineReader to recognize decorative or non-standard fonts (e.g. Tibetan).


Dialog: Options, Tab: Check Spelling

The Check Spelling Tab in the Options Dialog

Option name

Option description
Settings group
Stop at words with uncertain characters | If you set this option, the spelling checker will stop at words with uncertain characters (these characters are highlighted, you may set the highlight color on the General tab in the Options dialog).
Stop at words not found in dictionary | If you set this option, the spelling checker will stop at words not found in the dictionary.
Stop at compound words | If you set this option, the spelling checker will stop at such words that are not found in the dictionary but may be made up according to the available morphological models. Available only if Stop at words not found in dictionary option is set.
Ignore words with digits and special characters | If you set this option, the spelling checker will consider all words with digits to be correct. Available only if Stop at words notfFound in dictionary option is set.
Skip prompting for word forms (English dictionary only) | If you set this option, all words will be added to the English dictionary "as is" (no paradigm is created). Available only if Stop at words not Found in dictionary option is set.
Correct spaces before and after punctuation marks | If you set this option, the spelling checker inserts missed spaces after punctuation marks and removes unnecessary spaces before punctuation marks automatically. The punctuation marks in question are: , : ; .
Uncertain Characters group
Error display level
  • None - recognition errors are not highlighted.
  • Standard - unrecognized and uncertainly recognized characters are highlighted.
  • Thorough - the same as Standard, not found in the dictionary words are highlighted too.

Note: The number of the errors displayed in the Text window will change after you re-read the page.
User Dictionaries group
View Dictionaries
(button) 		Opens the Select dictionary dialog. Select the language you want to create a user dictionary for or edit the user dictionary for.
Browse Opens the Select folder dialog. You may select the folder to store the user dictionaries for predefined languages in this dialog.

Note: The correct processing of user dictionaries requires that all the users working with these dictionaries have the writing rights for the folder the dictionaries are stored in.


Dialog: Options, Tab: Formatting

The Formatting Tab in the Options Dialog

Option name

Option description
Retain Layout group
Retain full page layout Set this option to retain the document layout in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.

Note:

  1. If you don't see pictures in the exported text, check if the Keep pictures option is also set.
  2. When you send text to Lotus Word Pro and StarWriter only the structure of tables, arrangement into paragraphs, font and font size are retained (as in Retain font and font size mode).
Retain font and font size | Structure of tables, arrangement into paragraphs, font and font size are retained in this mode.
Remove all formatting | Only structure of tables and arrangement into paragraphs are retained. The text is set in the same font of the same size.
Keep pictures | Set this option to keep pictures in the recognized text.
Fonts group

Note: The fonts set in the Fonts group are used: a) to display the recognized text in FineReader Text window, b) to save recognized texts in the RTF, DOC and HTML formats.

Serif | Specifies a serif font (e.g. Times New Roman).
Sans Serif | Specifies a sans serif font (e.g. Arial).
Monospaced | Specifies a monospaced font (e.g. Courier).
Formats Settings (button) | Opens the RTF/DOC/Word XML, PDF, HTML, PPT, CSV, DBF, TXT and XLS dialogs so you may set advanced text saving options for these formats.


Dialog: Block Properties

The Block Properties Dialog

Option

Option description
Type | Displays the active block type.
Number | Displays the block number. The block numbering determines the recognized text order.

You will see the following block properties displayed depending on the block type:

  • Text block properties
  • Table block properties
  • Barcode block properties

Note: If there are no blocks selected or if you've selected blocks of different types, you cannot view/edit block properties.


Dialog: Text Block Properties

The Text Block Properties Dialog

Displays the text block information. You may also change certain text block properties in this dialog.

Option name

Option description
Properties group
Recognition language | This option lets you set a recognition language different from the recognition language of the whole document for the block you select.
Text orientation | Sets the block text orientation.
Print type | This option lets you set a print type different from the print type of the whole document for the block you select.
Flipped | Specifies whether the current block text is flipped vertically.
Inversion Inverted: shows that the text in the current cell is inverted (light text is printed against a dark background). Improves the quality of recognition.
Not inverted: shows that the text in the current cell is not inverted.
Auto: check this option if you wish the program to determine whether or not the text in the current cell is inverted.


Dialog: Table Block Properties

The Table Block Properties Dialog

Displays the table block information. You may also change certain table block properties in this dialog.

Option name

Option description
Properties group
Recognition language | This option lets you set a recognition language different from the recognition language of the whole document. You may set a different recognition language for the entire table block or for any number of cells in it.
Text orientation | Sets the text orientation for the table or for any number of table cells.
Print type | This option lets you set a print type different from the print type of the whole document. You may set a different print type for the entire table block or for any number of cells in it.
Flipped | Specifies whether the current block text is flipped vertically.
Inversion Inverted: shows that the text in the current cell is inverted (light text is printed against a dark background). Improves the quality of recognition.
Not inverted: shows that the text in the current cell is not inverted.
Auto: check this option if you wish the program to determine whether or not the text in the current cell is inverted.
Treat cell as picture | Specifies that the selected cell(s) only contain pictures.
Apply To group
Selected cells | Select this option to apply the above-stated options to the selected table cells only.
Whole table | Select this option to apply the above-stated options to the whole table.


Dialog: Barcode Block Properties

The Barcode Block Properties Dialog

Option name

Option description
Barcode type Sets the barcode type.


Dialog: Image

The Image Tab in the Properties Dialog

Displays the open image information. There may be several images for a batch page: if you scan color or gray images, FineReader creates its black& white copy and uses the latter for recognition.

Option name

Option description
Black and White Image group
Width | Image width in pixels.
Height | Image height in pixels.
Resolution | Image resolution in dpi.
Image type | Specifies the type of the black&white image.
Color or Gray Image group
Width | Image width in pixels.
Height | Image height in pixels.
Resolution | Image resolution in dpi.
Image type | Specifies the image type (actual).


Dialog: Batch Page Properties, Tab: General

The General Tab in the Batch Page Properties Dialog

Option name

Option description
Batch path | Specifies the full path to the batch.
Source image file | Specifies the full name of the image file (path included).
Page number | Displays the batch page number.
Clear Error and Warning (button) | Clears the Error and Warning fields for all pages.
Error | Indicates some errors have occurred during the page processing. If there were any, their type is indicated too.
Warning | Indicated some warnings have been issued during the page processing. If there were any, their type is indicated too.
Comment | You may enter you comment about a batch page here.


Dialog: Batch Page Properties, Tab: Summary

The Summary Tab in the Batch Page Properties Dialog

Option

Option description
Opened by | Displays date, time and the name of the user who opened the page.
Read | Displays date, time and the name of the user who read the page.
Checked | Displays date, time and the name of the user who checked the page.
Edited | Displays date, time and the name of the user who edited the page.
Saved | Displays date, time and the name of the user who saved the page.
Uncertain characters | Displays the total number of uncertain characters on page.
Total characters | Displays the total number of characters on page.


Dialog: Character

The Character Tab in the Properties Dialog

You may change the text formatting in this dialog.

Option name

Option description
Fonts | Sets the font for the selection.
Language | Sets the language for the selection.
Size | Sets the font size for the selection.
Scale | Sets the horizontal text scale (compresses or stretches out the letters).
Spacing | Sets the character spacing.
Alignment Aligns text in the Text window:
  • Left - aligns the selected paragraphs with the left margin.
  • Center - center the selected paragraphs.
  • Right - aligns the selected paragraphs with the right margin
  • Justify - aligns the selected paragraphs to both the left and right margins or indents.
Font color | Sets the text color for the selection.
Block background color | Sets the background color for the selected block.
Effects group
Bold | Makes the selection bold.
Italic | Makes the selection italic.
Underlined | Underlines the selection with a single line.
Strikethrough | Makes the selection strikethrough.
Small caps | Sets the selection in small capitals.
Subscript | Makes the selection subscript reducing its font size if possible.
Superscript | Makes the selection superscript reducing its font size if possible.


Dialog: Batch View, Tab: Details

The Details Tab in the Batch View Settings Dialog

Option name

Option description
Displayed columns | Specify the columns you want to be displayed in the Batch window. The order in which the columns are displayed in the Batch window is determined by their order in the Displayed columns list. You can change this order by clicking the Move Up and Move Down buttons.
The Columns Attributes group
Icon&Text | The Batch window column displays both icon and text.
Icon | The Batch window column only displays icon.
Text | The Batch window column only displays text.
Docking to | Allows to set one of the following position of the Batch window on the screen: left, right, top or bottom.
Show Tooltips | If you select this option, a tooltip with page information will be displayed each time you move the mouse pointer over a batch page.
Show gridlines | Shows the Batch window gridlines.
Sort by | Sets the Batch window column to sort the pages by. The default sort mode is ascending.
Sort descending | Switches the sort mode to descending.


Dialog: Batch View, Tab: Thumbnails

The Thumbnails Tab in the Batch View Settings Dialog

Option name

Option description
Show Status Flags on the Thumbnails group
Here you may set the actions to be marked by special icons on page thumbnails:
Image has been recognized | The [image] icon will be displayed on the page thumbnail (in the bottom left corner) after the image recognition is over. If the recognized page was blank or it is detected as blanc by the program, the [image] icon will be displayed on the page thumbnail (in the bottom left corner).
Image has been saved | The [image] icon will be displayed on the page thumbnail (in the bottom left corner) if the image has been saved.
Recognition errors/warnings | If any errors occurred during recognition, the [image] icon will be displayed on the page thumbnail (in the bottom right corner). If any warnings have been issued during recognition (for example, "Please, check recognition language"), the [image] will be displayed on the page thumbnail (in the bottom right corner). In case there were both, the [image] icon will be displayed on the page thumbnail (in the bottom right corner).
User's comments available | If some user have entered some comments for an image (to enter a comment, right-click the image in the Batch window and select the Properties item in the local menu, then enter your comment in the Comment field on the General tab in the Properties dialog), the [image] icon will be displayed on the page thumbnail (in the top right corner).
Docking to | Allows to set one of the following position of the Batch window on the screen: left, right, top or bottom.
Show tooltips | If you select this option, a tooltip with page information will be displayed each time you move the mouse pointer over a batch page.
Sort by | Sets the batch page parameter by which the pages must be sorted. The default sort mode is ascending.
Sort descending | Switches the sort mode to descending.


Dialog: Formats Settings, Tab: RTF/DOC/Word XML

The RTF/DOC/Word XML Tab in the Formats Settings Dialog

Important! Saving in Word XML is only available for Microsoft Word 2003.

Set parameters for saving the recognized text into RTF/DOC/Word XML files and sending it to Microsoft Word:

Option name

Option description
Default paper size | Sets the paper size for saving in the RTF/DOC/Word XML format. If your pages don't fit in this size, the application will set the paper size automatically.
Increase page size automatically | Set this option if you wish the size of the page to be automatically increased to fit the recognized text.
Remove optional hyphens | Removes the optional hyphen sign (¬) from the recognized text. If the Keep line breaks option is set, the optional hyphen signs will be replaced with the hyphen signs (-).
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the RTF/DOC/Word XML format.
Retain text color Set this option if you want the original character color to be retained.
Note: Word 6.0, 7.0 and 97 (8.0) have a limited text and background color palette. The original document colors may so be replaced with the ones from the Word palette. Word 2000 (9.0), on the contrary, retains the source document colors in full.
Keep page break | Set this option if you want the original document page arrangement to be retained in RTF/DOC/Word XML format.
Enable FineReader's Zoom window in Microsoft Word 2003 | Set this option if you wish to view the image of the recognized page in the Zoom window in Microsoft Word when saving results in Word XML format. In the Zoom window, you will see a magnified image of the current line or portion of the document.
Highlight uncertain characters group
With Text Color Sets the character color to highlight uncertain characters with.
Note: Word 6.0, 7.0 and 97 (8.0) have a limited text and background color palette. The colors you’ve chosen may be replaced with the ones from the Word palette. Word 2000 (9.0), on the contrary, will use the color you set.
With Background Color Sets the background color to highlight uncertain characters with.
Note: Word 6.0, 7.0 and 97 (8.0) have a limited text and background color palette. The colors you’ve chosen may be replaced with the ones from the Word palette. Word 2000 (9.0), on the contrary, will use the color you set.
Advanced properties group
Reduce picture resolution to

You may reduce the image resolution without actually loosing the visual image quality: enter the necessary resolution value in the Reduce picture resolution to field.

Note:

  1. If you enter a higher resolution value that the source one in the Reduce picture resolution to field, this value will be ignored; the pictures will be saved using the source resolution.
  2. Usually, the default value of 150 dpi is suitable.
  3. If a PDF file has been added to the batch, when exporting it to PDF, HTML, RTF, DOC, Word XML or PPT formats the resolution of pictures will not exceed 300 dpi.
Save in Word 97 or later format | Set this option if you wish the recognition results to be saved in Microsoft Word 97 or later. When saving in Microsoft Word 95, only the BMP image format is available for saving pictures.
Image format Use this option to specify the saving format of pictures when saving in Word 97 or later. Select ether:
  • JPEG if you wish the pictures to be saved in JPEG format, or
  • PNG if you wish the pictures to be saved in PNG format.
JPEG quality

When you save an image in JPEG format, the so-called "quality loss" algorithm is used to compress the image, i.e. the compressing technology is bases on averaging the groups of pixels, so that a whole region is saved as a single number and not as a big number of numbers that describe each pixel. The value specified in the JPEG quality field allows to set the desired quality of the image. You may specify a value in the range 1 - 100 (the default is the average value of 50).

The higher the value you specify in this field, the higher will be the quality of the image you save. The size of the image is also affected by this value: the higher the value, the larger *jpg file you get. In order to tune the best proportion size/quality, try to save the image with different JPEG quality value, and then open them in an image viewing application.


Dialog: Formats Settings, Tab: PDF

The PDF Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a PDF file:

Option name

Option description
Save Mode group
Text and pictures only | The recognized text is saved as text, and the pictures - as pictures.
Page image only | Only the image is saved.
Text over the page image | The entire image is saved as a picture. Text areas are saved as text over the picture.
Text under the page image | The entire image is saved as a picture. The recognized text is put under it. This option is useful if you export your text to document archives: the full page layout is retained and the full-text search is available if you save in this mode.
Retain text and background color Set this option if you want the original background and character color to be retained.
If the Text under the page image mode is on, text and background color is saved automatically.
Replace uncertain words with image | If you save your document in the Only text and pictures or the Text over the page image modes, you may have uncertainly recognized words replaced with their images. To do it, set this option.
Font use mode
  1. Use Acrobat Reader standard fonts - PDF file refers to the standard system fonts Times, Helvetica and CourierNew.
  2. Refer to Type 1 fonts - only references to Type 1 fonts are registered in the PDF file, the fonts themselves aren't embedded. Fonts referred to by the PDF file must be installed and available at Adobe Type Manager.
  3. Embed Type 1 fonts - the Type 1 fonts are embedded into the PDF file.

Note:

  1. In the Refer to Type 1 fonts mode only references to the fonts in use are registered in the PDF file (the fonts themselves are not actually embedded in the PDF file as they are in the Embed Type 1 fonts), so the PDF file occupies less disk space than the same file saved in the Embed Type 1 fonts mode.
  2. Saving in the Embed Type 1 fonts mode enables other users to view, edit and print the document set in the original fonts even if these fonts are not installed on their computers.
Type1 fonts (button) | Opens the Type 1 fonts settings dialog. The Type 1 fonts to set are serif, sans serif, and monospaced. These fonts are used for saving documents in a non-latin code page.
Reduce picture resolution to

Sometimes you may want to reduce the image resolution. For example, PDF files are usually viewed in a browser, so there is no sense to save high-resolution pictures in such files. So, you may reduce the image resolution (so reducing the PDF file size) without actually loosing the visual image quality: enter the necessary resolution value in the Reduce picture resolution to field.

Note:

  1. If you enter a higher resolution value that the source one in the Reduce picture resolution to field, this value will be ignored; the pictures will be saved using the source resolution.
  2. Usually, the default value of 150 dpi is suitable.
  3. If a PDF file has been added to the batch, when exporting it to PDF, HTML, RTF, DOC, Word XML or PPT formats the resolution of pictures will not exceed 300 dpi.
JPEG quality

When you save an image in JPEG format, the so-called "quality loss" algorithm is used to compress the image, i.e. the compressing technology is bases on averaging the groups of pixels, so that a whole region is saved as a single number and not as a big number of numbers that describe each pixel. The value specified in the JPEG quality field allows to set the desired quality of the image. You may specify a value in the range 1 - 100 (the default is the average value of 50).

The higher the value you specify in this field, the higher will be the quality of the image you save. The size of the image is also affected by this value: the higher the value, the larger *jpg file you get. In order to tune the best proportion size/quality, try to save the image with different JPEG quality value, and then open them in an image viewing application.


Dialog: Formats Settings, Tab: HTML

The HTML Tab in the Formats Settings Dialog

Set parameters for saving the recognized text into an HTML file:

Option name

Option description
Code page | By default the code page is detected automatically. Select the Auto value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).
Picture resolution Specify the picture resolution to be used in the HTML format. In most cases the default 72 dpi resolution will do.
Note: Pictures are saved into separate JPEG files (*.jpg).
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the HTML format, otherwise the text will be formatted in a single line in the HTML file.
Retain text color | Set this option if you want the original character color to be retained.
Use solid line as page break | The original arrangement into pages will be retained, pages will be separated by a solid line.
Formats group
Full (uses CSS, requires Internet Explorer 4.0 or later) | If you set this option, the new HTML format - HTML 4 - is used. It supports any type of the document layout retention (the actual retention type used depends on the options set on the Formatting tab in the Retain layout group); the built-in style sheet is used.
Simple (compatible with all browsers) | If you set this option, the HTML 3 format is used. The document layout is retained approximately: first line indent and indents in tables are not retained. This HTML format is supported by all browsers (Netscape Navigator, Internet Explorer 3.0 and later).
Auto (saves two formats in one file; browser autoselection) | Both formats (Simple and Full) are saved to the same file. The browser you use will select the format it supports.
Reduce picture resolution to

Sometimes you may want to reduce the image resolution. For example, HTML files are usually viewed in a browser, so there is no sense to save high-resolution pictures in such files. So, you may reduce the image resolution (so reducing the HTML file size) without actually loosing the visual image quality: enter the necessary resolution value in the Reduce picture resolution to field.

Note:

  1. If you enter a higher resolution value that the source one in the Reduce picture resolution to field, this value will be ignored; the pictures will be saved using the source resolution.
  2. Usually, the default value of 150 dpi is suitable.
  3. If a PDF file has been added to the batch, when exporting it to PDF, HTML, RTF, DOC, Word XML or PPT formats the resolution of pictures will not exceed 300 dpi.
JPEG quality

When you save an image in JPEG format, the so-called "quality loss" algorithm is used to compress the image, i.e. the compressing technology is bases on averaging the groups of pixels, so that a whole region is saved as a single number and not as a big number of numbers that describe each pixel. The value specified in the JPEG quality field allows to set the desired quality of the image. You may specify a value in the range 1 - 100 (the default is the average value of 50).

The higher the value you specify in this field, the higher will be the quality of the image you save. The size of the image is also affected by this value: the higher the value, the larger *jpg file you get. In order to tune the best proportion size/quality, try to save the image with different JPEG quality value, and then open them in an image viewing application.


The PPT Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a PPT file:

Option name

Option description
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the PPT format, otherwise the text will be formatted in a single line in the PPT file.
Wrap text | If line formatting is preserved, the recognized text will fit the width of the text block of the slide.
Reduce picture resolution to

Sometimes you may want to reduce the image resolution. For example, PPT files are usually viewed in a browser, so there is no sense to save high-resolution pictures in such files. So, you may reduce the image resolution (so reducing the PPT file size) without actually loosing the visual image quality: enter the necessary resolution value in the Reduce picture resolution to field.

Note:

  1. If you enter a higher resolution value that the source one in the Reduce picture resolution to field, this value will be ignored; the pictures will be saved using the source resolution.
  2. Usually, the default value of 150 dpi is suitable.
  3. If a PDF file has been added to the batch, when exporting it to PDF, HTML, RTF, DOC, Word XML or PPT formats the resolution of pictures will not exceed 300 dpi.
JPEG quality

When you save an image in JPEG format, the so-called "quality loss" algorithm is used to compress the image, i.e. the compressing technology is bases on averaging the groups of pixels, so that a whole region is saved as a single number and not as a big number of numbers that describe each pixel. The value specified in the JPEG quality field allows to set the desired quality of the image. You may specify a value in the range 1 - 100 (the default is the average value of 50).

The higher the value you specify in this field, the higher will be the quality of the image you save. The size of the image is also affected by this value: the higher the value, the larger *jpg file you get. In order to tune the best proportion size/quality, try to save the image with different JPEG quality value, and then open them in an image viewing application.


Dialog: Formats Settings, Tab: TXT

The TXT Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a TXT file:

Option name

Option description
Code page | By default the code page is detected automatically. Select the Auto value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the TXT format, otherwise the text will be formatted in a single line in the TXT file.
Append to the end of file | Appends the text to the end of an already existing TXT file.
Insert page break character (#12) as page break | Set this option if you want the original document page arrangement to be retained in TXT format.
Use blank line as paragraph separator | Set this option if you want the paragraphs to be separated by blank lines in the TXT file.


Dialog: Formats Settings, Tab: DBF

The DBF Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a DBF file:

Option name

Option description
Code page | By default the code page is detected automatically. Select the Auto value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).
Append to the end of file | Appends the text to the end of an already existing DBF file.


Dialog: Formats Settings, Tab: CSV

The CSV Tab in the Formats Setting Dialog

Set the parameters for saving the recognized text into a CSV file:

Option name

Option description
Code page | By default the code page is detected automatically. Select the Auto value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).
Ignore text outside tables | Set this option if you only want to save tables in the XLS file.
Append to the end of file | Appends the text to the end of an already existing CSV file.
Insert page break character (#12) as page break | Set this option if you want the original document page arrangement to be retained in CSV format.
Field Separator | Specifies the character that will separate the fields in the CSV file.


Dialog: Formats Settings, Tab: XLS

The XLS Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into an XLS file:

Option

Option description
Ignore text outside tables | Set this option if you only want to save tables in the XLS file.
Convert numeric values to numbers | Set this option to have numbers saved in "Numbers" format in the XLS file. Microsoft Excel may perform arithmetical operations with cells of this format.


Dialog: Add Word

The Add Word Dialog

If the word you are adding is already in the dictionary, this dialog will be open.

You can add a word anyway. To do it click the Add button. The Primary form dialog will be displayed.

Or you may view its paradigm. To do it click the Paradigm button.


Dialog: Advanced Language Properties

The Advanced Language Properties Dialog

Option name

Option description
Punctuation marks adjoining the beginning of word | Specifies the non-letter characters that may begin a word (e.g. opening bracket etc.).
Punctuation marks adjoining the end of word | Specifies the non-letter characters that may end a word (e.g. closing bracket, comma, etc.).
Standalone punctuation marks | Specifies the non-letter characters detached from words (hyphen etc.).
Characters ignored if in words | Specifies the non-letter characters that can be found in a word, e.g. syllable characters or stress marks. These characters are ignored during the spelling check, but still retained in the recognized text.
Prohibited characters | In some cases you are sure that certain characters will never be found in the texts you recognize. You may then specify the set of such characters (called prohibited characters) in the language properties. Specifying such characters may considerably increase the speed and quality of recognition. Specify the set of prohibited characters in the Prohibited characters line.
Text may contain Arabic numerals, Roman numerals, Internet links (URL) etc. Specifies that the recognized text may contain Arabic and Roman numerals, URLs, e-mail addresses etc.
If you create a language for recognition of special texts (e.g. supermarket article lists), clear this option.
Recognition set | Displays the language recognition set (all the characters - letters, punctuation marks, etc. - that may be found in texts written in the language).


Dialog: Advanced Language Group Properties

The Advanced Language Group Properties Dialog

Option name

Option description
Prohibited characters | In some cases you are sure that certain characters will never be found in the texts you recognize. You may then specify the set of such characters (called prohibited characters) in the language group properties. Specifying such characters may considerably increase the speed and quality of recognition. Specify the set of prohibited characters in the Prohibited characters line.
Recognition set | Displays the language recognition set (all the characters - letters, punctuation marks, etc. - that may be found in texts written in the language).


Dialog: Change resolution

The Change Resolution Dialog

This dialog is displayed in following cases:

  • The image resolution is less than 200 dpi or more than 600 dpi.
  • The image has different horizontal and vertical resolutions.

FineReader considers such resolutions to be incorrect. They may be due to the following reasons:

  • Incorrect image options.
  • You haven’t got the image from scanner but from some other device (for example, fax images have resolution 96х200 dpi).
  • Some applications save image resolution incorrectly.

Depending on the image source, you may change the resolution or leave it unchanged. If it is the case that the image resolution is, however, correct, keep in unchanged, otherwise specify the most convenient image resolution in the range from 50 to 3200 dpi.

Keep in mind that the incorrect image resolution may cause the following:

  • FineReader may be unable to analyze image layout.
  • FineReader may detect the font size incorrectly.


Dialog: Character Properties

The Character Properties Dialog

The left dialog window displays an "average" character image (all similar images are put one under another). The Character field displays the character caption.

If the caption is incorrect, edit it: type the correct caption. If you train FineReader to recognize characters you cannot type, you may use two-character combinations as captions, or you may copy the necessary character from the character table. Click the [image] button to open the table.

Effects group

  1. If the characters you train are set in italics or bold and you want to keep these effects in the recognized text, don't forget to set the Italic and/or Bold items in Pattern training dialog.
  2. If the character you train is superscript (subscript), set the Superscript (Subscript) item in the Effects group.


Dialog: Characters table

The Characters table

Open the character table then set the code page and select the characters for the new language alphabet.

The number of the selected characters is displayed in the Selected field. If you want to reselect characters, click the Clear All button. All the selections made are discarded, the number in the Selected field changes to zero.


Dialog: Check Spelling

The Check Spelling Dialog

There are three windows in the Check Spelling dialog. The top window is the same as FineReader Zoom window, it displays the original image of the possibly misspelled word. The middle window displays the possibly misspelled word itself, whilst the line above it displays the name of possible misprint type. The Suggestions window at the bottom provides you with replacement suggestions (if there are any). The suggestions are based on the dictionary selected in the Dictionary language drop-down list; you may select any language you want from this list.

Note: You may enlarge the Check Spelling dialog for your checking and editing convenience. To do it, click the dialog border; the mouse pointer will become a double-headed arrow. Drag the border to make the dialog larger or smaller.

Option name

Option description
Ignore (button) Click this button to leave the possibly misspelled word unchanged. If you click the text in the Text window, the Ignore button caption will change to Resume. Click it to continue the spelling check.

Note. When you click the Ignore button, the "uncertain" flag is removed from the word - the system assumes that the word doesn't contain any unrecognized or uncertain characters; these characters are also no longer highlighted. When you export such words in PDF format and turn on the Replace uncertain words with images mode, they won't be replaced with images.

Ignore All (button) Click this button to leave all such possibly misspelled words in the text unchanged.

Note. When you click the Ignore All button, the "uncertain" flag is removed from the word - the system assumes that the word doesn't contain any unrecognized or uncertain characters; these characters are also no longer highlighted. When you export such words in PDF format and turn on the Replace uncertain words with images mode, they won't be replaced with images.

Add (button) Click Add... to add the word to dictionary. After the word is added, the application will consider correct all further occurrences of this word in any of its word forms.

Note: Paradigm building for the words you add to user dictionaries is available only for Armenian (Eastern, Western, Grabar), English, Italian, French, German (Old and New spelling), Russian, Spanish and Ukrainian.
Replace
Replace All (button) 		Select a replacement suggestion and then click the Replace or Replace All button to replace the current word or all such words in the text.
Confirm
Confirm All 		If there is no correct suggestion for the word in the Suggestions window, edit the word or neighboring words in the middle dialog window (attention: when you switch to the edit mode, certain buttons change their actions and their captions also change). Then click the Confirm (Confirm All) button to change the current word (all such words) in the text and move to the next uncertainly recognized word.
Dictionary language | Select the dictionary you want to use when you check the spelling in documents. Suggestions for the misspelled word (displayed in the Suggestion window) are also based on this dictionary.
Undo (button) | Reverses the recent spelling and grammar check actions, one at a time.
Options (button) | Click this button to set the spelling check options.
Close (button) | Click this button to close the dialog window.


Dialog: Build Paradigm

The Create Paradigm Dialog

FineReader asks you questions about the word forms in this dialog. Your answers help FineReader build the paradigm (the set of all word forms) of the word you add. Click either Yes or No when FineReader asks you a question. If you've made a mistake, click the Anew button to answer this question correctly.


Dialogs: Create Pattern and Rename Pattern

Option name

Option description
Pattern name | Enter a name for the new or renamed pattern.
OK | Click this button to create a new or rename pattern.
Cancel | Closes the dialog without creating a new or renaming pattern.

Note: If you want to train the created (renamed) pattern and to use it during recognition, set it active: select the pattern in the Pattern Editor dialog (Tools>Pattern Editor menu) and click the Set Active button.


Dialog: Customize Toolbar

"Customize" dialog: setting up the toolbar

The dialog allows you to add (remove) buttons to (from) toolbars.

Option name

Option value
Categories | The list of command categories group by menu item or by type. The choice of category affects what is displayed in the Commands list.
Commands | The list of commands entering the selected category.
Toolbar | The list of toolbars to which you may add or from which you may remove the commands.
Toolbar buttons | The list of all buttons of the toolbar selected in the Toolbar list.
Large toolbar buttons | Buttons are made large to make the work more easy.
Show toolbar | Displays the toolbar selected in the Toolbar list on the screen.
>> button | Adds the selected button to the selected toolbar.
<< button | Removes the selected button from the selected toolbar.
Up | Allows to change the order of buttons on the toolbar: moves the button up the list.
Down | Allows to change the order of buttons on the toolbar: moves the button down the list.
Description | Short description of the selected command.
Reset | Restores the standard set of buttons of the toolbar selected in the Toolbar list.
Reset all | Restores the standard set of buttons of all toolbars.


Dialog: Dictionary

The Dictionary Dialog

Option

Option description
The top dialog field | Enter the word you want to add to the dictionary here.
Word list | Displays all user dictionary words. Select the word you want to delete or the word you want to view the paradigm of.
Add (button) | Adds the word you typed in the top line to the dictionary. Click this button to open the Primary form dialog and create the word's paradigm. If the word you add already exists in the dictionary, FineReader will display a message about it.
View (button) | Displays the paradigm of the selected word.
Delete (button) | Deletes the selected word from the dictionary.
Import (button) | Imports an already existing dictionary (for example, user dictionaries created by FineReader 3.0, 4.0, 5.0 or 6.0 or *.dic user dictionary created by Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) or 2003 (11.0)). Any text file in Windows (ANSI)-encoding will also do as a dictionary, the only requirement is that words must be separated by spaces or other non-alphabetic characters.
Export (button) | Exports your FineReader user dictionary.


Dialog: FineReader

The FineReader Dialog

Click the FineReader icon in Microsoft Word to display this dialog.

Option name

Option description
Get Image Click the radio button you need:
  • scan, if you want to scan and recognize an image;
  • add from file, if you want to open and recognize an image.
Recognition language You may set the recognition language here.
In case you don't see the language you need in the list or in case you want to recognize a text written in several languages, click the Language Editor button. The Language Editor dialog will open. You may create a new language or a new language group in the dialog.
Retain Layout group
Retain full page layout Set this option to retain the document layout in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.
Note: If you don't see pictures in the exported text, check if the Keep Pictures option is also set.
Retain font and font size | Structure of tables, arrangement into paragraphs, font and font size are retained in this mode.
Remove all formatting | Only tables structure of tables and arrangement into paragraphs are retained. The text is set in the same font of the same size.
Keep pictures | Set this option to keep pictures in the recognized text.
Insert recognized text into new document | Check this option to insert the recognized text into a new Microsoft Word document. The option is checked by default. Otherwise the recognized text will be inserted under the cursor in the current document.
Scan&Read (button) | Starts processing an image using the options set in this dialog.
More options...
(button) 		Opens the Options dialog with the General, View, Scan/Open Image, Recognition, Check Spelling and Formatting tabs.


Dialog: Find

The Find Dialog

Option

Option description
Find what | Enter the search pattern: type it, choose from the list or copy from the clipboard. Click the [image] button to find special characters like optional hyphens or line breaks.
Match whole words only | Turns on the match whole words only mode. For example, if you enter the search pattern "Fine" in this mode, "FineReader" won't be found.
Match case | Turns on the match case mode. For example, if you enter the search pattern "fine" in this mode, "Fine" and "FINE" won't be found.
Look through all batch pages | FineReader will try to find the search pattern in all batch pages in this mode.
Direction | Choose the search direction.
Find Next (button) | Finds the next occurrence of the search pattern.


Dialog: Goto Page

The Go to Page Dialog

Opens the specified batch page.

Option name

Option description
Page number Enter the number of the batch page you want to open.


The Hot Folder Dialog

(Available in FineReader Corporate Edition only.)

This dialog allows you to monitor a specified folder: all images that are added to the folder will be automatically opened in the FineReader window.

Option name

Option description
Local disk or network folder | Images will be added from a folder on the local disk or in the network. Click Browse... to locate the folder.
Ftp server Images will be added from an ftp folder. If you select this option, you need to provide additional information required for accessing the ftp server: host name (or IP Address), User ID, and Password.

Anonymous login: check this item if you wish to access the ftp server anonymously.
Check folder every | Here you can specify how often FineReader will check the folder for new images.
Read images opened in FineReader | Check this option if you wish the added images to be recognized automatically as soon as they are opened in the FineReader window.


Dialog: Insert symbol

The Insert Character Dialog

Select the character from the character table and click Insert.

Note: The character table only displays characters of the recognition languages currently on.


Dialog: Language Editor

The Language Editor Dialog

You may create a new language or a new language group in this dialog.

Option name

Option description
New (button) | Opens the New Language or Language group dialog. You may create a new language or a new language group in this dialog.
Edit (button) | Opens the Language Properties dialog or the Language Group Properties dialog. You may respectively edit a user language or a language group in these dialogs. Typical editing actions are adding and deleting characters to/from the recognition set.
Delete (button) Deletes a user language or language group.

Note: If you delete a user language included in some language group, the group is deleted too.

Show this language in the drop-down list on the toolbar | Adds the language you select to the list displayed on the Standard toolbar.


Dialog: Language Editor (FineReader Corporate Edition)

The Language Editor Dialog

You may create a new language or a new language group in this dialog.

Option name

Option description
New (button) | Opens the New Language or Language group dialog. You may create a new language or a new language group in this dialog.
Edit (button) | Opens the Language Properties dialog or the Language Group Properties dialog. You may respectively edit a user language or a language group in these dialogs. Typical editing actions are adding and deleting characters to/from the recognition set.
Delete (button) Deletes a user language or language group.

Note:If you delete a user language included in some language group, the group is deleted too.

Show this language in the drop-down list on the toolbar | Adds the language you select to the list displayed on the Standard toolbar.
User-defined languages folder All user languages together with dictionaries attached to them are saved in the batch folder by default.

You may use another folder to store the user language database, e.g., a network folder. If such is the case, other users may be able to work with the same user languages and, particularly, add words to the same user dictionary.

If you'd like to change the user language database folder, click the Change button.

Note: The correct processing of user dictionaries requires that the users who work with them have writing rights for the folder the dictionaries are stored in.

Change button | Use this button to specify the folder to store the user language database in (the database contains user language groups as well as user languages together with dictionaries attached to them).


Dialog: Language Group Properties

The Language Group Properties Dialog

Option

Option description
Language group name | Specifies the new language name, the edited language name or a language group name.
Main languages group
Available languages | Lists all installed languages.
Selected languages | Lists the languages forming the selected group. Click Copy button to add a language to the group.
Copy >> (button) | Adds a language to the group (copies it to the list on the right).
<<Remove (button) | Removes a language from group (removes it from the list on the right).
Advanced (button) | Opens Advanced language properties dialog. You may specify the set of prohibited characters and view the recognition set in this dialog.


Dialog: Simple Language Properties

The Simple Language Properties Dialog

Option name

Option description
Language name | Displays the created or edited language name or the language group name.
Source language | Specifies the source language (in case you are viewing properties of a user language).
Alphabet | Displays the language alphabet. Click the [image] button to edit the language alphabet. The Alphabet dialog will open. Delete or add the characters you need in the dialog.
Dictionary group
None | Specifies that the new language will have no dictionary.
Built-in | Specifies that the dictionary of the source language will be used as the dictionary for the new language.
User dictionary | Specifies that a user dictionary is to be used during recognition and spelling check. You can create a new user dictionary or import a user dictionary, just click the Edit... button. You may import a user dictionary created by older FineReader versions or any text file in Windows (ANSI)-encoding (the only requirement is that words must be separated by spaces or other non-alphabetic characters).
Edit (button) | Opens the Dictionary dialog. You may import a dictionary or add words to the newly created one in this dialog.
Regular expression | Lets you specify the new language's grammar. See Regular Expressions for more details.
Advanced (button) | Opens the Advanced language properties dialog.


Dialog: New Language or Group

The New Language or Group Dialog

Option name

Option description
Create a new language based on existing one | Lets you create a new language based on a source language selected in the language list. The new language has the same recognition set and the same properties as the source language. Click the OK button to open the Language Properties dialog and edit the language alphabet and advanced properties and set the user dictionary if you want one.
Create a new language group | Lets you create a new language group. Click the OK button to open the Language Group Properties dialog and set the languages to form the group and advanced group properties.


Dialog: New Page Number

The New Page Number Dialog

You may set the number of the first page in this dialog:

  • Select the Ask for page number before adding page to the batch item on the Scan/Open Image tab in the Options dialog (menu Tools>Options).

Option name

Option description
Next page number | Sets the first batch page number.
Numbering order group

Sets the numbering order.

Increasing | Pages are numbered like this: 1,2,3 etc.
Decreasing | Pages are numbered like this: 10,9,8 etc.
Numbering group
Continuous | Sets the continuous numbering mode: 1,2,3 etc. (not 1,12,34,57 etc.)
Odd and even separately | Sets the numbering mode in which the page numbers are like this: 1,3,5,7 or 2,4,6,8 etc. You may find this mode useful, for example, if you scan many double-sided pages - first you scan the odd side, then you scan even side.
Ask for page number before adding page to the batch | If you set this option, FineReader will ask you to specify the page number before it adds it to the batch.


Dialog: News

The News Dialog

(available in FineReader Professional Edition only)

The following information is displayed in this dialog:

  1. Information about new products, versions and releases.
  2. Tips and hints on using the application, on getting tecnhical suport etc.
  3. Exhibitions, presentations and other important events.
  4. Partners, comparative tests and so on.
  5. Greetings.

To disable news channel, clear the Enable ABBYY Community news channel on the General tab in the Options dialog.


Dialog: Open Batch

The Open Batch dialog

Option

Option description
Look in | Specify the full path to the batch folder.
Batch name | Specify the batch name in the batch folder list.
Open (button) | Open the batch specified.


Dialog: Paradigm

The Paradigm Dialog

This dialog displays the paradigm built according to the user's answers given in Create paradigm dialog.

Click Yes if the displayed paradigm is correct; click No to display another variant of the paradigm; click Anew to return to the Create paradigm dialog and answer the paradigm creation questions anew.


Dialog: Pattern Editor

The Pattern Editor Dialog

Option name

Option description
The editor window displays the list of user patterns currently existing in the batch.
New (button) | Opens the Create Pattern dialog. You may create a new empty pattern in the dialog.
Edit (button) | Opens the User Pattern dialog. You may edit the current pattern in the dialog.
Rename (button) | Renames the selected pattern.
Delete (button) | Deletes the selected pattern.
Set Active (button) | Activates a pattern for training and use during recognition.
Pattern file | Displays the full name of the pattern file (path included).


Dialog: Pattern Training

The Pattern Training Dialog

The top dialog window displays the character you train. The frame enclosing the character must fully enclose the character or several characters (in case you train ligatures).

Option

Option description
Active pattern | Displays the active pattern name. If the active pattern is not intended to recognize the open text, you should stop the recognition and deactivate this pattern (and, if necessary, activate another).
button | Moves the enclosing frame left. Move the frame so as to enclose the entire character.
button | Moves the enclosing frame right. Move the frame so as to enclose the entire character.
Enter character | Specify the name of the character enclosed by the frame in the top window. If you train FineReader to recognize characters you cannot type, you may use two-character combinations as captions, or you may copy the necessary character from the character table. Click the [image] button to open the table.
button | Opens the character table. You may choose the necessary character from the table and copy it to the Enter character field.
Train (button) | Trains the character, i.e. adds the new pair "character image-character caption" to the active pattern.
Effects group
Italic | Specifies that the current character is italic.
Bold | Specifies that the current character is bold.
Superscript | Specifies that the current character is superscript.
Subscript | Specifies that the current character is subscript.
Back (button)

If you have made a mistake during training, you may click the Back button and the frame will go back to the previous position, and the latest pair "image-character" will be removed from the pattern. This "undo" is limited: you may only "undo" training in the last word.

Skip (button)

Skips the current character. Use this button if what the frame encloses is not a character, or if you weren't able to enclose a character or a group of character fully.
Note:: If you click the Skip button, you'll see the ^ character in the recognized text in the place of the character you skipped.


Dialog: Primary Form

The Primary Form Dialog

Option name

Option description
Part of Speech group
Noun | Click this radio button if you add a noun.
Adjective | Click this radio button if you add an adjective.
Verb | Click this radio button if you add a verb.
Uninflected | Click this radio button if you add an uninflected word (one that doesn't vary in number, person, case, etc.).
Capitalization group
Standard | Specifies the word you add may have the capitalization you set and three other standard capitalizations: all letters small, all letters capital, the first letter capital, the rest small.
Proper name | Specifies that word you add is always written with the first capital letter.
Abbreviation | Specifies that the word you add is an abbreviation (the distribution of capital and small letters cannot vary - i.e. GmbH is never written GMBH etc.).
Word you add | Displays the word you add.
Primary form | You may enter the primary form of the word you add here or you may select it from the suggestions list.


Dialog: Recognition Language

The Recognition Language Dialog

Option name

Option description
Language List Displays the installed recognition languages. By default only the main languages are displayed. If you want all the installed languages to be displayed, select the Show all languages item.

To select one or several recognition languages, select their respective checkboxes. The selected language names are displayed in the Selected line.

Show all languages Displays the full list of installed recognition languages.
Note: If you call the dialog from the Choose more languages item, the Show all languages option is disabled; all the recognition languages are displayed.
Language Editor (button) Opens the Language Editor dialog. You may create a new language, a new language group or edit the user language in the dialog.


Dialog: Renumber Pages

The Renumber Pages Dialog

You may specify page renumbering options in this dialog.

Option name

Option description
Number of the first renumbered page | Set the new number for the first selected pages here. If you have selected only one page, it is given the number set in this line. If you have selected several pages, the number set in this line will be given the page with the lowest number. Numbers of other selected pages will be changed accordingly. If there already exists a page with the number you set here, a "Can't renumber pages" message will be issued. Change the options so that renumbering becomes possible.
Settings group
All pages | Renumbers all batch pages.
Selected pages | Renumbers the selected batch pages.
Continuous page numbering | Renumbers all (or selected) pages in continuous order beginning with the number set in the Number of the First Renumbered Page line. For example, if you entered 10 in the Number of the First Renumbered Page line, the selected page numbers will be 11, 12, 13 etc.


Dialog: Replace

The Replace Dialog

Option

Option description
Find what | Enter the search pattern: type it, choose from the list or copy from the clipboard. Click the [image] button to find special characters like optional hyphens or line breaks.
Replace with | Enter the word or the phrase you'd like to replace the search pattern with: type it, choose from the list or copy from the clipboard. Click the [image] button to enter special characters like optional hyphens or line breaks. To delete some or all occurrences of the search pattern in the text, leave the Replace with field empty.
Match whole words only | Turns on the match whole words only mode. For example, if you enter the search pattern "Fine" in this mode, "FineReader" won't be found.
Match case | Turns on the match case mode. For example, if you enter the search pattern "fine" in this mode, "Fine" and "FINE" won't be found.
Look through all batch pages | FineReader will try to find the search pattern in all batch pages in this mode.
Direction | Choose the search direction.
Find next (button) | Finds the next occurrence of the search pattern.
Replace (button) | Click this button to replace the search pattern with the text entered in Replace with field. To replace all occurrences of the search pattern in the text, click Replace all button.
Replace all (button) | Click this button to replace all occurrences of the search pattern in the text with what you entered in the Replace with field. To search and replace only some occurrences of the search pattern, use Find and Replace buttons.


The "Save Batch As..." Dialog

Use this dialog to save your batches.

Option name

Option description
Save in... | Specify a location where the batch will be saved.
Batch name | Provide a name for the batch.
Save | Saves the batch in the specified location with the specified name.


New Page 1

The Save Batch Template As Dialog

Use this dialog to save your batch template with the specified name.

Option name

 Option description
File name | Provide a name for the batch template.
Save as type | The batch template will be saved with the *.fbt extension.
Apply this template to new batches | The settings of this template will be applied to all new batches.


Dialog: Save Image As

The Save Image As Dialog

Specify options for saving a recognized image in this dialog.

Option name

 Option description
File name | Specify the file name for the image.
Save as type | Specify the image file type.
Save only selected blocks | Select this option if you want to save only selected image blocks.
Save as multipage image file Select this option if you want to save your images into a multipage TIFF file.
This option is available if the *.tif image type is selected in the Save as Type field.


Dialog: Save Text as

The Save Text as Dialog

Option name

Option description
File name | Specify the file name.
Save as type | Specify the file type.
Save pages Click a radio button depending on what pages you want to save:
  • Selected Pages - if you only want to save selected batch pages;
  • All Pages - if you want to save all the batch pages.
File options Specify the saving mode:
  • Create a separate file for each page - each batch page is saved to a separate file. The batch page number is automatically added to the end of the file name.
  • Name files as source images - use this option to save each page in separate files the names of which are the same as the names of source images.
    Note:
    1. Pages which do not contain the information about the source image (for example scanned pages) will not be saved in this mode. A warning will be displayed if such page occurs between the saved ones.
    2. If a group of batch pages next to each other have the same image as the source image or their source images have the same name, these pages are treated as if they were pages of a multipage TIFF and the text of these pages will be saved into a single file. In case the pages with the same names of source images aren't located next to each other, the pages are treated as if their image files are different, and so the text is saved in different files with the same name to which an index is appended: _1, _2, etc.
  • Create a new file at each blank page - the whole batch is treated as a set of page groups, each group ending with a blank page. The pages from different groups are saved into different files with names that are formed from a user specified name with an index appended: -1, -2, -3 and so on.
  • Create a single file for all pages - all (or all selected) batch pages are saved to a single file.
Retain layout Set the layout saving mode:
  • Retain full page layout - the document layout is retained in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.
    Note: If you don't see pictures in the exported text, check if the Keep Pictures option is also set.
  • Retain font and font size - structure of tables, arrangement into paragraphs, font and font size are retained.
  • Remove all formatting - only structure of tables and arrangement into paragraphs are retained.
Keep pictures | Set this option to keep pictures in the recognized text.
Formats Settings (button) | Opens the RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF and XLS dialogs so you may set advanced text saving options for these formats.
Open document after saving | Opens the saved document in the appropriate application.


Dialog: Save Wizard

The Save Wizard Dialog

Option name

Option description
Choose save type | Select the application you want to send the recognized text to.
Retain Layout group
Retain full page layout Set this option to retain the document layout in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.
Note: If you don't see pictures in the exported text, check if the Keep pictures option is also set.
Retain font and font size | Structure of tables, arrangement into paragraphs, font and font size are retained in this mode.
Remove all formatting | Only structure of tables and arrangement into paragraphs are retained. The text is set in the same font of the same size.
Keep pictures | Set this option to keep pictures in the recognized text.
Formats Settings (button) | Opens the RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF and XLS dialogs so you may set advanced text saving options for these formats.
Save Pages group
Selected pages | Select this option if want to save only selected batch pages.
All pages | Select this option if want to save all batch pages.


Dialog: Scanner Settings

The Scanner Settings Dialog

Option name

Option description
Image Orientation group
Portrait | Indicates that the scanned document has portrait orientation (the text lines run along the shorter page edge).
Landscape | Indicates that the scanned document has landscape orientation (the text lines run along the longer page edge).
Measure units | Units in which paper format is measured (inches or centimeters).
Paper size

Specifies the size of the scanned page. You may select one of the standard sizes: A4 - 210*297mm; A5 - 148*210mm; B5 - 182*257mm etc., or you may specify you own paper size by selecting the User size in case your page size isn't standard. If you select the User size option, don't forget to specify the exact values in Indents and Size groups.
Indents group
Top | Sets the top indent value (in inches or centimeters, depending on the selected measure units).
Left | Sets the left indent value (in inches or centimeters, depending on the selected measure units).
Size group
Height | Sets the scanned area height (in inches or centimeters, depending on the selected measure units).
Width | Sets the scanned area width (in inches or centimeters, depending on the selected measure units).
Brightness group
Automatic | If you select this option, the program tunes the image brightness automatically using its own methods. Automatic brightness tuning is convenient if you scan pages with uneven brightness distribution (some areas very dark, other areas very light). However, the scanning in automatic brightness tuning mode takes more time than scanning in manual brightness tuning mode.
Use Scanner | If you select this option, the program tunes the image brightness automatically using the scanner internal tools. Automatic brightness tuning is convenient if you scan pages with uneven brightness distribution (some areas very dark, other areas very light). However, the scanning in automatic brightness tuning mode takes more time than scanning in manual brightness tuning mode.
Manual | Lets you set the exact brightness value. The scanning is fastest in this mode. This mode is useful to scan pages with relatively even brightness distribution.
Picture scanning mode | Indicates whether the pictures are scanned in color, gray or black and white mode.
Resolution | Sets the scanning resolution. The default resolution is 300 dpi (dots per inch). For texts set in 8pt font size and less, use 400-600 dpi resolution.
Use automatic document feeder (ADF) | Indicates that an automatic document feeder is to be used during scanning.
Pause between pages

If you select this option, the scanner doesn't begin scanning the next page until the number of seconds you set in the Pause line elapses, so you have sufficient time to put the next page into the scanner. After the pause is over, the scanning continues automatically. You may find this option useful if you have to scan many pages using a flatbed or edge-fed scanner without an ADF.

Pause | Sets the pause time (in seconds). If Pause between pages option is selected, the scanner doesn't begin scanning the next page until the number of seconds you set elapses. See Pause between pages option.
Stop between pages

If you set this option, every time the scanner is finished scanning a page FineReader will display a dialog prompting you if you want to continue scanning. Click the Yes button to scan the next page and No to stop scanning.

Duplex scanning | Check this option if you wish scanning to be carried out in duplex scanning mode (both sides of the page will be scanned simultaneously).
Show this dialog before scanning | If you set this option, the Scanner Settings dialog will always be displayed before scanning. It gives you an opportunity to check (and change, if necessary) the scanning parameters right before scanning a document.


Dialog: Select Dictionary

The Select Dictionary Dialog

Option name

Option description
The languages listed have dictionaries which you can view and edit.
View (button) | Opens the Dictionary dialog. You may view, edit, import and export dictionaries in the dialog.
Close (button) | Closes the dialog.


Dialog: Select TWAIN Source

The Select TWAIN Source Dialog

Sets the scanner driver for ABBYY FineReader to work with. The name of the driver you select in dropdown list will be displayed in the driver line on the Scan/Open Image tab (menu Tools>Options).


Send as Mail

The Send as Mail Dialog

Use this dialog to specify the parameters of the recognized image that will be sent by e-mail.

Option name

Option description
Send attachment(s) as | Specifies the format of the image that will be sent by e-mail.
File options Specify the saving mode:
  • Create a separate file for each page - each batch page is saved to a separate file. The batch page number is automatically added to the end of the file name.
  • Name files as source images - use this option to save each page in separate files the names of which are the same as the names of source images.
    Note:
    1. Pages which do not contain the information about the source image (for example scanned pages) will not be saved in this mode. A warning will be displayed if such page occurs between the saved ones.
    2. If a group of batch pages next to each other have the same image as the source image or their source images have the same name, these pages are treated as if they were pages of a multipage TIFF and the text of these pages will be saved into a single file. In case the pages with the same names of source images aren't located next to each other, the pages are treated as if their image files are different, and so the text is saved in different files with the same name to which an index is appended: _1, _2, etc.
  • Create a new file at each blank page - the whole batch is treated as a set of page groups, each group ending with a blank page. The pages from different groups are saved into different files with names that are formed from a user specified name with an index appended: -1, -2, -3 and so on.
  • Create a single file for all pages - all (or all selected) batch pages are saved to a single file.
Retain layout Set the layout saving mode:
  • Retain full page layout - the document layout is retained in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.
    Note: If you don't see pictures in the exported text, check if the Keep Pictures option is also set.
  • Retain font and font size - structure of tables, arrangement into paragraphs, font and font size are retained.
  • Remove all formatting - only structure of tables and arrangement into paragraphs are retained.
Keep pictures | Set this option to keep pictures in the recognized text.
Formats Settings (button) | Opens the RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF and XLS dialogs so you may set advanced text saving options for these formats.


Dialog: Split Image

The Split Image Dialog

Allows you to split the image into several parts. The split page itself will be removed from the batch, its place will be occupied by its split parts.

Option name

Option value
Split business cards Automatically splits the image into business cards.
Hot keys: CTRL+B
Split dual page Automatically splits the image into two pages.
Hot keys: CTRL+D
Add vertical separator Adds a vertical separator.
Hot keys: CTRL+V
Add horizontal separator Adds a horizontal separator.
Hot keys: CTRL+H
Select separator Allows to move or delete a separator.

Note:

  1. To move a separator, switch to the Select separator mode (all buttons unclicked) and move the separator.
  2. To delete a separator, switch to the Select separator mode (all buttons unclicked) and move the separator outside the image.

Hot keys: CTRL+S

Remove all separators Delete all separators.
Hot keys: CTRL+R
Move to the next page Opens the next batch page without blocks.

Note: To switch between vertical and horizontal separators, press Shift.

The space between separators, as well as the spaсe between the edge of the image and a separator, can't be less than one inch.


Dialog: Type 1 Fonts Settings

The Type 1 Fonts Settings Dialog

Set the folder where the Type 1 fonts are located in the Path field. To do it, click the Browse button.

Set the fonts used for font effects: bold, italic and bold italic for each font type - serif, sans serif and monospaced.

Note: You must set all the fonts types in this dialog. You may set the same font in two or more fields.


Dialog: User Pattern

The User Pattern Dialog

All the trained characters together with their captions images are displayed in this dialog window. Images with the same captions are put one under another.

The trained characters are displayed in two modes:

  1. The "image-caption" pair mode.
  2. Details mode: a table with the character image, caption and properties columns. You may edit the character caption and properties right in this table.

Click the Images or Details buttons to switch between modes.

The Properties button opens the Character properties dialog. You may change the character caption and properties in this dialog.

The Delete button deletes the selected characters selected from the pattern.


Dialog: Welcome

The Welcome dialog

This dialog opens when you start FineReader for the first time.

If you've never worked with an OCR system, click the [image] button. FineReader will run a special scan&read mode, it will guide you through the document processing process and advise you what you should do to get this or that result.

If you want to learn a little more about what you may do with FineReader and how to process documents of various types, click the [image] button. The Tutorial will open.

If you haven't yet got the scanner or if you just like to test how FineReader processes the demo image, click the [image] button. Three demo images will be added to the batch in this case, and the recognition language will be set up automatically depending on the language of the demo images.

If you don't want this dialog to be displayed at startup, clear the Show Welcome dialog at startup checkbox.


General Information on Scanners

The list of tested scanners

Please visit the www.abbyy.com website for the complete list of all tested scanners.

All the scanner models in the list have been tested with the TWAIN drivers supplied with them at the time of testing. All these appeared to have a FineReader 7.0 compatible mode. Nonetheless ABBYY Software House doesn't guarantee these scanners to be fully compatible with FineReader due to the fact that we were unable to encompass all the possible operating systems and scanner drivers in our testing program. Due to this fact ABBYY Software House assumes no liability whatsoever for any commercial damage due to use of the scanner information stated on www.abbyy.com website .

Questions related to scanner use

In case you encounter a scanning error:

  1. Try to acquire the newest version of the scanner driver: contact the scanner manufacturer or try to find it on the manufacturer website. You may find a list of possible solutions there.

    Note: If you don't know the address of your scanner manufacturer, contact the TWAIN standard committee (www.twain.org). Moreover, there do exist independent TWAIN-driver manufacturers for the majority of popular models, for example, the CFM company (www.cfm.de).

  2. If you receive an error message during scanning, please visit the www.abbyy.com/support page of our website. You may find the possible solution there.
  3. If you didn't manage to find the solution you sought, feel free to contact our technical support service.


Technical Support

If you have any questions how to use FineReader, please consult all the documentation you have (the User's Guide and the Help File) before contacting our technical support service. You may also browse the technical support section on our website www.abbyy.com. You may find the answer to your question there.

Our technical support service experts will need the following information to answer your question competently:

  • your first and last name
  • your organization name
  • your telephone number (or fax, or e-mail)
  • the serial number of your FineReader package
  • build number (see Help/About.../Build)
  • general description of your problem and the full error message text (if there was one)
  • your computer and processor type
  • the version of your Windows operating system

You may supply us with any other information you consider important.

You can get some information automatically by clicking the System Info button in the About ABBYY FineReader dialog box (menu Help).

Important! Only registered users are eligible for free technical support. You can register your copy of the application at our Web site or by selecting Register from the Help menu.

ABBYY Offices


How to Register

ABBYY FormFiller - a bonus application for registered ABBYY FineReader Professional Edition users!

ABBYY FormFiller lets you fill in any form electronically. Just scan a blank form, fill it in ABBYY FormFiller and print out.

What you get when you register

  1. Registered customers get free ABBYY technical support.
  2. Registered customers get a discount when buying new versions.
  3. Registered customers get on-line information about new versions of FineReader and other ABBYY products.

To register:

  • Select Help>Register Now and fill out the registration form. You can also register at www.abbyy.com.

Registration Privacy Policy


Registration Privacy Policy

If you choose to register your copy of the product, the personal contact information that you provide will be securely stored by ABBYY and will be protected from disclosure to third parties without your consent.

This information may be used by the ABBYY Group to send you special information about new products, price changes, and other special offers for ABBYY registered users, provided you have checked the corresponding option during registration.


How to Buy ABBYY FineReader

How to Buy ABBYY Products

You can buy our software products right away from this on-line shop.

You can also contact our resellers worldwide. The list of resellers is regularly updated.

If you have any questions or comments, please feel free to contact the ABBYY office responsible for your region.

You may purchase additional fonts and multilingual font support at www.paratype.com/shop/.


Glossary

А B C D F I L M O P R S T U

А

Abbreviation - a shortened form of a word or phrase used to represent the whole, for example, Microsoft-DOS (for Microsoft Disk Operating System), UN (for United Nations) etc.

Activation is the process of obtaining a special code from ABBYY which allows the user to use his copy of the software in full-function mode on a given computer.

Activation Code is a code that is issued by ABBYY to each user of FineReader Professional Edition during the activation procedure. The Activation Code is required to activate FineReader on the computer on which the Installation ID has been generated.

Activation File is a file that is issued by ABBYY to each user of FineReader Corporate Edition during the activation procedure. The Activation File contains information required to activate the software on the server or on a standalone computer as the case may be. From the server, the product will be activated on workstations.

Active block - block you apply actions to (e.g. deleting, type changing etc.). The active block frame is bold and there are "squares" in its corners.

ADF (Automatic Document Feeder) - a scanner device for automatic document feeding. A scanner with ADF lets you can any number of pages without performing any manual operations. FineReader also supports scanning multiple images.

B

Background recognition - a special recognition mode. You may edit and save the already recognized pages while having FineReader recognize other pages at the same time.

Batch - a folder containing image files, recognized text files and other FineReader information files. There may be up to 9999 pages in a batch. You may find useful to save the "same" pages in the same batch. That is, if you keep, say, all pages from the same a book in the same batch, or keep texts in the same language or images with the same layout in the same batch, and so on, you will find your work much easier.

Block - a framed image area.

Block template - a particular block arrangement to be used in recognizing pages of similar layout. A block template may be saved in a special file.

Block type - each block has a type. The following block types are available in FineReader: Recognition Area, Text, Picture, Table and Barcode.

Brightness - a scanning parameter reflecting the contrast between black and white image areas. Setting correct brightness increases the recognition quality.

Brightness autotuning - automatic brightness tuning performed either by scanner or FineReader. During autotuning the brightness is set for every image area separately.

Back to Top

C

Code page - a table which sets the interrelation between the character codes and the characters themselves. FineReader displays the code page as a set of characters from which you may select the ones you need.

Compound word - a word made up of two or more stems (general meaning); a word not found in the dictionary, but possible to be made up of the dictionary words (FineReader meaning).

D

Despeckle image - delete excess small black dots from image.

dpi (Dots per Inch) - the resolution measure unit, i.e. the number of dots per inch.

Driver - a program controlling a device (e.g., a scanner, a display, etc).

F

Font effects - certain variations of a font outlook (i.e. bold, italic, underlined, strikethrough, subscript, superscript, small caps).

Back to Top

H

Hot folder is a special folder monitored by FineReader. Any new images added to this folder will be automatically opened in the FineReader window.

I

Ignored characters - any non-letter characters that can be found in a word, e.g. syllable characters or stress marks. These characters are ignored during the spelling check.

Image type - a scanning parameter determining whether an image must be scanned in black and white, gray or color palette.

Installation ID is a computer code that is generated on basis of the PC hardware parameters.

Inverted image - an image with white characters against a dark background.

L

Back to Top

License Manager is a utility that is used for managing FineReader licenses and activating ABBYY FineReader 7.0 Corporate Edition.

Ligature - a combination of two or more "glued" characters, for example, fi, fl, ffi etc. These characters are difficult to divide into separate ones because they are usually "glued" in print. They are better treated as a "single" compound character.

М

Monospaced font - all the characters of a monospaced font are of the same width. An example of a monospaced font is the Courier New font. Select the Typewriter item on the Print Type group (Recognition tab) to increase the recognition quality of documents set in monospaced fonts.

О

Omnifont system - a recognition system which recognizes characters set in any font and font size without prior training.

Open&Read - processes an image file: opens, analyzes the page layout and recognizes it.

Optional hyphen - a hyphen (¬) that indicates where exactly a word or word combination should be split if it occurs at the end of a line (e.g. "autoformat" should be split "auto-format"). FineReader replaces all hyphens found in dictionary words with the optional hyphens.

Back to Top

P

Page layout is made up of the following: the way text, tables and pictures are arranged on a page, the way text is arranged into paragraphs, the font and font size the text is set in, the number of text columns, character and background color, text orientation.

Page layout analysis (drawing blocks) - a process of analyzing the page layout and enclosing different image areas in blocks according to the layout. Blocks may be of different types. Page layout analysis may be performed automatically in a coupled recognition/page layout analysis procedure (run by clicking the 2-Read button) or manually.

Paradigm - the set of all grammatical forms of a word.

Pattern - a set of pairs "a character image - a character itself" created during pattern training. A pattern is used as a source of additional information during recognition.

Primary form - a form in which words are given in dictionary.

Prohibited characters - In some cases you are sure that certain characters will never be found in the texts you recognize. You may then specify the set of such characters (called prohibited characters) in the language group properties. Specifying such characters may considerably increase the speed and quality of recognition. To specify the set of prohibited characters, click the Advanced button in the Language Group Properties dialog. The Advanced language group properties dialog will open. Specify the set of prohibited characters in the Prohibited characters line.

R

Resolution - a scanning parameter determining how many dpi to use during scanning. Resolution of 300 dpi is good for texts set in 10pt font size and larger, 400-600 dpi is good for texts of smaller font size (9pt and less).

Back to Top

S

Scanner - a device for inputting images into computer.

Scan&Read - the main FineReader button. Click it to have FineReader scan and recognize your image(s).

Scan&Read Wizard - runs a special scan&read mode. FineReader guides you through the document processing process and advises you what you should do to get this or that result.

Source Text Print Type - a parameter reflecting how the source text was printed (on a laser printer or equivalent, on a matrix printer in the draft mode, on a typewriter). For laser-printed texts the Auto mode should be set, for typewritten texts - the Typewriter mode, for texts printed on a dot matrix printer in the draft mode - the Dot Matrix Printer mode.

Back to Top

T

Training - creating pairs "a character image - character itself". See Recognition with training for details.

TWAIN, TWAIN dialog - a scanner dialog.

U

Uncertain characters - characters recognized with a certain degree of uncertainty. If FineReader just isn't sure if it recognized a certain character correctly, it marks it as uncertain character.

Uncertain words - words containing one or several uncertain characters.

Unicode - a standard developed by The Unicode Consortium (Unicode, Inc.). The standard is a 16-bit international encoding system for processing texts written in the main world languages. The standard is easily extended. The Unicode Standard determines the character encoding as well as properties and procedures used in processing texts written in a certain language.

Back to Top


ABBYY Offices

North/Central Americas
         Customers from USA, Canada or Mexico, please contact:

ABBYY USA
Address: 3823 Spinnaker Court, Fremont, CA, 94538, USA
Phone: +1 510-226-6717
Fax: +1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Technical Support
Phone: +1 510 226-6719
Fax: +1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyy.com
Eastern Europe and Mediterranean
         Customers from Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, Czech Republic, Hungary, Israel, Macedonia, Malta, Moldova, Poland, Romania, Slovakia, Slovenia, Turkey or Ukraine, please contact:

ABBYY Ukraine
Address: P.O. 23, 02002 Kyiv, Ukraine
Phone: +380 44 490 99 99
Fax: +380 44 490 94 61
E-mail: sales@abbyy.ua
http://www.abbyy.com

Technical Support
Phone: +380 44 490 94 63
Fax: +380 44 490 94 61
E-mail: support@abbyy.ua
http://www.abbyy.com

Western Europe
 Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland or other Western European countries, please contact:

ABBYY Europe GmbH
Address: Anglerstrasse 6, 80339 Munich, Germany
Phone: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

http://www.abbyy.com

Technical Support
 Phone:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-mail: support@abbyyeu.com
http://www.abbyy.com

Customers from the United Kingdom please contact:

ABBYY Europe GmbH, UK Office
 UK Business Development Manager

Address: 19 Church Street, Bishops Stortford, CM23 2LY, England
Phone: +44 (0)1279-656539
Fax: + 44 (0)1279-323767
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technical Support
E-mail: uksupport@abbyyeu.com
http://www.abbyy.co.uk

All other regions

 Customers from the countries not mentioned above please contact:

ABBYY Software House
Address: P.O. Box 72, Moscow 127015, Russia
Phone: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Technical Support
 Phone: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com